-- MySQL dump 10.10
--
-- Host: localhost    Database: openvpms
-- ------------------------------------------------------
-- Server version	5.0.24a-community-nt-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `act_details`
--

DROP TABLE IF EXISTS `act_details`;
CREATE TABLE `act_details` (
  `act_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`act_id`,`name`),
  KEY `FKFB795F95ACF0613B` (`act_id`),
  CONSTRAINT `FKFB795F95ACF0613B` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `act_details`
--


/*!40000 ALTER TABLE `act_details` DISABLE KEYS */;
LOCK TABLES `act_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `act_details` ENABLE KEYS */;

--
-- Table structure for table `act_relationship_details`
--

DROP TABLE IF EXISTS `act_relationship_details`;
CREATE TABLE `act_relationship_details` (
  `act_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`act_relationship_id`,`name`),
  KEY `FKFF1068C841148A00` (`act_relationship_id`),
  CONSTRAINT `FKFF1068C841148A00` FOREIGN KEY (`act_relationship_id`) REFERENCES `act_relationships` (`act_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `act_relationship_details`
--


/*!40000 ALTER TABLE `act_relationship_details` DISABLE KEYS */;
LOCK TABLES `act_relationship_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `act_relationship_details` ENABLE KEYS */;

--
-- Table structure for table `act_relationships`
--

DROP TABLE IF EXISTS `act_relationships`;
CREATE TABLE `act_relationships` (
  `act_relationship_id` bigint(20) NOT NULL auto_increment,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `parent_child_relationship` bit(1) default NULL,
  `source_arch_short_name` varchar(100) default NULL,
  `source_linkId` varchar(36) default NULL,
  `target_arch_short_name` varchar(100) default NULL,
  `target_linkId` varchar(36) default NULL,
  PRIMARY KEY  (`act_relationship_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `act_relationship_source_linkId_idx` (`source_linkId`),
  KEY `act_relationship_target_linkId_idx` (`target_linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `act_relationships`
--


/*!40000 ALTER TABLE `act_relationships` DISABLE KEYS */;
LOCK TABLES `act_relationships` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `act_relationships` ENABLE KEYS */;

--
-- Table structure for table `action_type_descriptors`
--

DROP TABLE IF EXISTS `action_type_descriptors`;
CREATE TABLE `action_type_descriptors` (
  `action_type_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `class_name` varchar(255) default NULL,
  `method_name` varchar(255) default NULL,
  `assertion_type_desc_id` bigint(20) default NULL,
  PRIMARY KEY  (`action_type_desc_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FK7974D84887521755` (`assertion_type_desc_id`),
  CONSTRAINT `FK7974D84887521755` FOREIGN KEY (`assertion_type_desc_id`) REFERENCES `assertion_type_descriptors` (`assertion_type_desc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `action_type_descriptors`
--


/*!40000 ALTER TABLE `action_type_descriptors` DISABLE KEYS */;
LOCK TABLES `action_type_descriptors` WRITE;
INSERT INTO `action_type_descriptors` VALUES (1,0,'8b5483de-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','nonNegative',1),(2,0,'8b5483dc-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','negative',2),(3,0,'8b5483d6-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',3),(4,0,'8b5483da-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','positive',4),(5,0,'8b5483d8-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',5),(6,0,'8b5483d4-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',6),(7,0,'8b5483cf-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','regularExpressionMatch',7),(8,0,'8b5483cd-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','isStringValueInList',8),(9,0,'8b5483cb-85ec-11dc-890f-19358c60dc34','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','setDefaultValue',9),(10,0,'8b5483ca-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','alwaysTrue',9),(11,0,'8b5483d2-85ec-11dc-890f-19358c60dc34','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','create',10),(12,0,'8b5483d1-85ec-11dc-890f-19358c60dc34','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','validate',10);
UNLOCK TABLES;
/*!40000 ALTER TABLE `action_type_descriptors` ENABLE KEYS */;

--
-- Table structure for table `acts`
--

DROP TABLE IF EXISTS `acts`;
CREATE TABLE `acts` (
  `act_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `title` varchar(255) default NULL,
  `activity_start_time` datetime default NULL,
  `activity_end_time` datetime default NULL,
  `reason` varchar(255) default NULL,
  `status` varchar(255) default NULL,
  PRIMARY KEY  (`act_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `act_start_time_idx` (`activity_start_time`),
  KEY `act_end_time_idx` (`activity_end_time`),
  KEY `act_short_name_status_idx` (`arch_short_name`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `acts`
--


/*!40000 ALTER TABLE `acts` DISABLE KEYS */;
LOCK TABLES `acts` WRITE;
INSERT INTO `acts` VALUES (1,0,'a1d24441-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','invoiceA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:28',NULL,NULL,NULL),(2,0,'a1fadae5-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','invoiceItemsA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:29',NULL,NULL,NULL),(3,0,'a2105eb9-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','creditA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:29',NULL,NULL,NULL),(4,0,'a22a9d7d-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','creditItemsA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:29',NULL,NULL,NULL),(5,0,'a2426b41-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','countersaleA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:29',NULL,NULL,NULL),(6,0,'a257c805-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','countersaleItemsA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:29',NULL,NULL,NULL),(7,0,'a26fbcd9-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','receiptA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:29',NULL,NULL,NULL),(8,0,'a2878a9d-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','receiptItemsA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:29',NULL,NULL,NULL),(9,0,'a29f5861-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','estimationA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:30',NULL,NULL,NULL),(10,0,'a2b4dc35-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','estimationItemsA5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:30',NULL,NULL,NULL),(11,0,'a2d164e9-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','statement A5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:30',NULL,NULL,NULL),(12,0,'a2e22dcd-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','statementItems A5.jrxml','Generic Document','',NULL,'2007-10-29 18:00:30',NULL,NULL,NULL),(13,0,'a3012781-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','tillBalance.jrxml','Generic Document','',NULL,'2007-10-29 18:00:30',NULL,NULL,NULL),(14,0,'a3168445-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','bankDeposit.jrxml','Generic Document','',NULL,'2007-10-29 18:00:30',NULL,NULL,NULL),(15,1,'a330c309-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','customerAccountBalance.jrxml','Generic Document','',NULL,'2007-10-29 18:00:31',NULL,NULL,NULL),(16,0,'a365408e-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','patientClinicalEvent.jrxml','Generic Document','',NULL,'2007-10-29 18:00:31',NULL,NULL,NULL),(17,0,'a37ac462-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','patientReminders.jrxml','Generic Document','',NULL,'2007-10-29 18:00:31',NULL,NULL,NULL),(18,0,'a3902126-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','label Dymo.jrxml','Generic Document','',NULL,'2007-10-29 18:00:31',NULL,NULL,NULL),(19,0,'a3a0ea0a-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','Vaccination Certificate A5.odt','Generic Document','',NULL,'2007-10-29 18:00:31',NULL,NULL,NULL),(20,0,'a3b18bde-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','Desexing Certificate A5.odt','Generic Document','',NULL,'2007-10-29 18:00:31',NULL,NULL,NULL),(21,0,'a3c22db2-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','Reminder Program Inj Cat.odt','Generic Document','',NULL,'2007-10-29 18:00:32',NULL,NULL,NULL),(22,0,'a3d2f696-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','Reminder Proheart.odt','Generic Document','',NULL,'2007-10-29 18:00:32',NULL,NULL,NULL),(23,0,'a3e3986a-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','Reminder Vaccination First.odt','Generic Document','',NULL,'2007-10-29 18:00:32',NULL,NULL,NULL),(24,0,'a3f6ab3e-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','1.0','Referral Letter.odt','Generic Document','',NULL,'2007-10-29 18:00:32',NULL,NULL,NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `acts` ENABLE KEYS */;

--
-- Table structure for table `archetype_descriptors`
--

DROP TABLE IF EXISTS `archetype_descriptors`;
CREATE TABLE `archetype_descriptors` (
  `archetype_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `last_modified` datetime default NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(100) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `class_name` varchar(255) default NULL,
  `display_name` varchar(255) default NULL,
  `is_latest` bit(1) default NULL,
  `is_primary` bit(1) default NULL,
  PRIMARY KEY  (`archetype_desc_id`),
  UNIQUE KEY `linkId` (`linkId`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `archetype_descriptors`
--


/*!40000 ALTER TABLE `archetype_descriptors` DISABLE KEYS */;
LOCK TABLES `archetype_descriptors` WRITE;
INSERT INTO `archetype_descriptors` VALUES (1,0,NULL,'8bb170fb-85ec-11dc-890f-19358c60dc34','entity.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Type','',''),(2,0,NULL,'8bf6b767-85ec-11dc-890f-19358c60dc34','participation.author.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Author','',''),(3,0,NULL,'8c075943-85ec-11dc-890f-19358c60dc34','participation.deposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Deposit','',''),(4,0,NULL,'8c13402f-85ec-11dc-890f-19358c60dc34','participation.till.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Till','',''),(5,0,NULL,'8c1f271b-85ec-11dc-890f-19358c60dc34','participation.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act User','',''),(6,0,NULL,'8c3bd6e7-85ec-11dc-890f-19358c60dc34','contact.email.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Email Contact','','\0'),(7,0,NULL,'8c4c78c4-85ec-11dc-890f-19358c60dc34','contact.faxNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Fax Contact','','\0'),(8,0,NULL,'8c5d1aa7-85ec-11dc-890f-19358c60dc34','contact.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Location Contact','','\0'),(9,0,NULL,'8c750f85-85ec-11dc-890f-19358c60dc34','contact.mobileNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Mobile Contact','','\0'),(10,0,NULL,'8c834063-85ec-11dc-890f-19358c60dc34','contact.phoneNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Phone Contact','','\0'),(11,0,NULL,'8c940858-85ec-11dc-890f-19358c60dc34','act.customerAccountBadDebt.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Bad Debt','',''),(12,0,NULL,'8ca96536-85ec-11dc-890f-19358c60dc34','act.customerAccountChargesCounter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Counter Sale','',''),(13,0,NULL,'8cb7bd37-85ec-11dc-890f-19358c60dc34','act.customerAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(14,0,NULL,'8ccd4128-85ec-11dc-890f-19358c60dc34','act.customerAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(15,0,NULL,'8d0679a7-85ec-11dc-890f-19358c60dc34','act.customerAccountClosingBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Closing Balance','',''),(16,0,NULL,'8d171b84-85ec-11dc-890f-19358c60dc34','act.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Counter Sale Item','','\0'),(17,0,NULL,'8d257379-85ec-11dc-890f-19358c60dc34','act.customerAccountCreditAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Adjustment','',''),(18,0,NULL,'8d388659-85ec-11dc-890f-19358c60dc34','act.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Credit Item','','\0'),(19,0,NULL,'8d46de4e-85ec-11dc-890f-19358c60dc34','act.customerAccountDebitAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Debit Adjustment','',''),(20,0,NULL,'8d505442-85ec-11dc-890f-19358c60dc34','act.customerAccountInitialBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Initial Balance','',''),(21,0,NULL,'8d65d831-85ec-11dc-890f-19358c60dc34','act.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Invoice Item','','\0'),(22,0,NULL,'8d7b33ff-85ec-11dc-890f-19358c60dc34','act.customerAccountOpeningBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Opening Balance','',''),(23,0,NULL,'8d898bfe-85ec-11dc-890f-19358c60dc34','act.customerAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(24,0,NULL,'8daaf6b8-85ec-11dc-890f-19358c60dc34','act.customerAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(25,0,NULL,'8db46ca5-85ec-11dc-890f-19358c60dc34','act.customerAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(26,0,NULL,'8dc07aa0-85ec-11dc-890f-19358c60dc34','act.customerAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(27,0,NULL,'8dcc6187-85ec-11dc-890f-19358c60dc34','act.customerAccountPaymentDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(28,0,NULL,'8dd84870-85ec-11dc-890f-19358c60dc34','act.customerAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(29,0,NULL,'8de6a06f-85ec-11dc-890f-19358c60dc34','act.customerAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(30,0,NULL,'8df4d147-85ec-11dc-890f-19358c60dc34','act.customerAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(31,0,NULL,'8dfe6e44-85ec-11dc-890f-19358c60dc34','act.customerAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(32,0,NULL,'8e0cc62f-85ec-11dc-890f-19358c60dc34','act.customerAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(33,0,NULL,'8e18ad16-85ec-11dc-890f-19358c60dc34','act.customerAccountRefundDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(34,0,NULL,'8e2222fd-85ec-11dc-890f-19358c60dc34','act.customerAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(35,0,NULL,'8e2bc002-85ec-11dc-890f-19358c60dc34','act.customerDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(36,0,NULL,'8e3c61e3-85ec-11dc-890f-19358c60dc34','act.customerDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(37,0,NULL,'8e56a0b5-85ec-11dc-890f-19358c60dc34','act.customerDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(38,0,NULL,'8e6016af-85ec-11dc-890f-19358c60dc34','act.customerEstimation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation','',''),(39,0,NULL,'8e73288f-85ec-11dc-890f-19358c60dc34','act.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation Item','','\0'),(40,0,NULL,'8e7f369d-85ec-11dc-890f-19358c60dc34','actRelationship.customerAccountAllocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Account Allocation Relationship','',''),(41,0,NULL,'8e92497c-85ec-11dc-890f-19358c60dc34','actRelationship.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Counter Sale Item Relationship','',''),(42,0,NULL,'8e9e306b-85ec-11dc-890f-19358c60dc34','actRelationship.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Credit Item Relationship','',''),(43,0,NULL,'8eaa175a-85ec-11dc-890f-19358c60dc34','actRelationship.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Invoice Item Relationship','',''),(44,0,NULL,'8eb5fe51-85ec-11dc-890f-19358c60dc34','actRelationship.customerAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Payment Item Relationship','',''),(45,0,NULL,'8ec1e548-85ec-11dc-890f-19358c60dc34','actRelationship.customerAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Refund Item Relationship','',''),(46,0,NULL,'8ed03d37-85ec-11dc-890f-19358c60dc34','actRelationship.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Estimation Item Relationship','',''),(47,0,NULL,'8ede9526-85ec-11dc-890f-19358c60dc34','actRelationship.invoiceItemDispensing.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Dispensing','',''),(48,0,NULL,'8eea7c15-85ec-11dc-890f-19358c60dc34','actRelationship.invoiceItemDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Document','',''),(49,0,NULL,'8efb1df4-85ec-11dc-890f-19358c60dc34','actRelationship.invoiceItemReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Reminder','',''),(50,0,NULL,'8f0704e6-85ec-11dc-890f-19358c60dc34','entityRelationship.discountCustomer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Customer Discount','',''),(51,0,NULL,'8f155cd4-85ec-11dc-890f-19358c60dc34','participation.customer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer','',''),(52,0,NULL,'8f25feb2-85ec-11dc-890f-19358c60dc34','participation.customerAccountBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer Account Balance','',''),(53,0,NULL,'8f3911b4-85ec-11dc-890f-19358c60dc34','party.customerorganisation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Customer(Organisation)','',''),(54,0,NULL,'8f4c23c1-85ec-11dc-890f-19358c60dc34','party.customerperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Customer(Person)','',''),(55,0,NULL,'8f68d38a-85ec-11dc-890f-19358c60dc34','act.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Document Template','',''),(56,0,NULL,'8f724972-85ec-11dc-890f-19358c60dc34','document.other.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.document.Document','Generic Document','',''),(57,0,NULL,'8f80a19c-85ec-11dc-890f-19358c60dc34','entity.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Document Template','',''),(58,0,NULL,'8f9ae07a-85ec-11dc-890f-19358c60dc34','entityRelationship.documentTemplatePrinter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Document Template Printer','',''),(59,0,NULL,'8fadf356-85ec-11dc-890f-19358c60dc34','participation.document.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Entity Document','',''),(60,0,NULL,'8fc10636-85ec-11dc-890f-19358c60dc34','participation.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Document Template','',''),(61,0,NULL,'8fd1a81a-85ec-11dc-890f-19358c60dc34','act.bankDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Bank Deposit','',''),(62,0,NULL,'8ffa3dc6-85ec-11dc-890f-19358c60dc34','act.taxRate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Tax Rate','',''),(63,0,NULL,'900624bb-85ec-11dc-890f-19358c60dc34','act.tillBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Till Balance','',''),(64,0,NULL,'90147ca4-85ec-11dc-890f-19358c60dc34','act.tillBalanceAdjustment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Adjustment','',''),(65,0,NULL,'901df292-85ec-11dc-890f-19358c60dc34','actRelationship.bankDepositItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Bank Deposit Item Relationship','',''),(66,0,NULL,'90a5e754-85ec-11dc-890f-19358c60dc34','actRelationship.tillBalanceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Till Balance Item Relationship','',''),(67,0,NULL,'90af5d39-85ec-11dc-890f-19358c60dc34','entityIdentity.alias.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Alias','','\0'),(68,0,NULL,'90bb6b2e-85ec-11dc-890f-19358c60dc34','entityIdentity.barcode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Bar Code','','\0'),(69,0,NULL,'90c75213-85ec-11dc-890f-19358c60dc34','entityIdentity.code.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Code','','\0'),(70,0,NULL,'90d338f8-85ec-11dc-890f-19358c60dc34','entityIdentity.microchip.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Microchip','','\0'),(71,0,NULL,'90df1fdd-85ec-11dc-890f-19358c60dc34','entityIdentity.petTag.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Pet Tag','','\0'),(72,0,NULL,'90e895c6-85ec-11dc-890f-19358c60dc34','lookup.alertType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Alert Type','',''),(73,0,NULL,'90f6edaf-85ec-11dc-890f-19358c60dc34','lookup.bank.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Bank','',''),(74,0,NULL,'9102d49d-85ec-11dc-890f-19358c60dc34','lookup.breed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Breed','',''),(75,0,NULL,'91112c86-85ec-11dc-890f-19358c60dc34','lookup.colour.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Colour','',''),(76,0,NULL,'911f846e-85ec-11dc-890f-19358c60dc34','lookup.contactPurpose.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Contact Purpose','',''),(77,0,NULL,'912b6b5c-85ec-11dc-890f-19358c60dc34','lookup.country.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Country','',''),(78,0,NULL,'9134e148-85ec-11dc-890f-19358c60dc34','lookup.creditcard.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Credit Card','',''),(79,0,NULL,'9143393e-85ec-11dc-890f-19358c60dc34','lookup.currency.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Currency','',''),(80,0,NULL,'914f2044-85ec-11dc-890f-19358c60dc34','lookup.customerAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Account Type','',''),(81,0,NULL,'915b072d-85ec-11dc-890f-19358c60dc34','lookup.customerReferral.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Referral','',''),(82,0,NULL,'91671525-85ec-11dc-890f-19358c60dc34','lookup.customerType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Type','',''),(83,0,NULL,'916e190f-85ec-11dc-890f-19358c60dc34','lookup.demographicUpdate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Demographic Update','',''),(84,0,NULL,'917a2707-85ec-11dc-890f-19358c60dc34','lookup.macro.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Macro','',''),(85,0,NULL,'91839cf0-85ec-11dc-890f-19358c60dc34','lookup.paymentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Payment Type','',''),(86,0,NULL,'918ac8e9-85ec-11dc-890f-19358c60dc34','lookup.personTitle.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Person Title','',''),(87,0,NULL,'9196afd2-85ec-11dc-890f-19358c60dc34','lookup.postcode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Postcode','',''),(88,0,NULL,'91a04cca-85ec-11dc-890f-19358c60dc34','lookup.practiceType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Practice Type','',''),(89,0,NULL,'91a9c2b2-85ec-11dc-890f-19358c60dc34','lookup.productGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Group','',''),(90,0,NULL,'91b5a99a-85ec-11dc-890f-19358c60dc34','lookup.productIncomeType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Income Type','',''),(91,0,NULL,'91bf4692-85ec-11dc-890f-19358c60dc34','lookup.reminderGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Reminder Group','',''),(92,0,NULL,'91c8bc7b-85ec-11dc-890f-19358c60dc34','lookup.reportType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Report Type','',''),(93,0,NULL,'91d4a369-85ec-11dc-890f-19358c60dc34','lookup.species.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Species','',''),(94,0,NULL,'91de4067-85ec-11dc-890f-19358c60dc34','lookup.state.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','State','',''),(95,0,NULL,'91ec9851-85ec-11dc-890f-19358c60dc34','lookup.suburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Suburb','',''),(96,0,NULL,'91f60e40-85ec-11dc-890f-19358c60dc34','lookup.supplierAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Account Type','',''),(97,0,NULL,'9201f528-85ec-11dc-890f-19358c60dc34','lookup.supplierType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Type','',''),(98,0,NULL,'92104d11-85ec-11dc-890f-19358c60dc34','lookup.taxType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Tax Type','',''),(99,0,NULL,'9282bdfa-85ec-11dc-890f-19358c60dc34','lookup.uom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure','',''),(100,0,NULL,'929cfcc3-85ec-11dc-890f-19358c60dc34','lookup.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure Group','',''),(101,0,NULL,'92be677b-85ec-11dc-890f-19358c60dc34','lookup.userType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','User Type','',''),(102,0,NULL,'92e48d23-85ec-11dc-890f-19358c60dc34','lookup.veterinarySpeciality.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Veterinary Speciality','',''),(103,0,NULL,'9305d0cf-85ec-11dc-890f-19358c60dc34','lookupRelationship.countryState.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Country State','',''),(104,0,NULL,'930f6dcb-85ec-11dc-890f-19358c60dc34','lookupRelationship.speciesBreed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Species Breed','',''),(105,0,NULL,'9330d887-85ec-11dc-890f-19358c60dc34','lookupRelationship.stateSuburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','State Suburb','',''),(106,0,NULL,'933f0963-85ec-11dc-890f-19358c60dc34','lookupRelationship.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','UOM Group','',''),(107,0,NULL,'9360743f-85ec-11dc-890f-19358c60dc34','entity.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Reminder Type','',''),(108,0,NULL,'9373861f-85ec-11dc-890f-19358c60dc34','entityRelationship.locationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Deposit Account','',''),(109,0,NULL,'938427fe-85ec-11dc-890f-19358c60dc34','entityRelationship.locationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location OTC','',''),(110,0,NULL,'93927fee-85ec-11dc-890f-19358c60dc34','entityRelationship.locationSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Schedule','',''),(111,0,NULL,'93a348de-85ec-11dc-890f-19358c60dc34','entityRelationship.locationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Stock Location','',''),(112,0,NULL,'93d0736e-85ec-11dc-890f-19358c60dc34','entityRelationship.locationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Till','',''),(113,0,NULL,'93e5f74e-85ec-11dc-890f-19358c60dc34','entityRelationship.locationWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location WorkList','',''),(114,0,NULL,'9402a71e-85ec-11dc-890f-19358c60dc34','entityRelationship.practiceLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Location','',''),(115,0,NULL,'9409ac16-85ec-11dc-890f-19358c60dc34','entityRelationship.reminderTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Reminder Type Template','',''),(116,0,NULL,'9415ba19-85ec-11dc-890f-19358c60dc34','party.organisationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Deposit Account','',''),(117,0,NULL,'942b170f-85ec-11dc-890f-19358c60dc34','party.organisationLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice Location','',''),(118,0,NULL,'94396ef9-85ec-11dc-890f-19358c60dc34','party.organisationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','OTC','',''),(119,0,NULL,'9447c6f1-85ec-11dc-890f-19358c60dc34','party.organisationPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice','',''),(120,0,NULL,'9453ace0-85ec-11dc-890f-19358c60dc34','party.organisationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Stock Location','',''),(121,0,NULL,'945f93d2-85ec-11dc-890f-19358c60dc34','party.organisationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Till','',''),(122,0,NULL,'946b7ac4-85ec-11dc-890f-19358c60dc34','act.patientAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Alert','',''),(123,0,NULL,'947761b8-85ec-11dc-890f-19358c60dc34','act.patientClinicalEvent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Visit','',''),(124,0,NULL,'948348a1-85ec-11dc-890f-19358c60dc34','act.patientClinicalNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Note','',''),(125,0,NULL,'948a74a5-85ec-11dc-890f-19358c60dc34','act.patientClinicalProblem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Problem','',''),(126,0,NULL,'949b3d97-85ec-11dc-890f-19358c60dc34','act.patientDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(127,0,NULL,'94a4b38a-85ec-11dc-890f-19358c60dc34','act.patientDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(128,0,NULL,'94b5556c-85ec-11dc-890f-19358c60dc34','act.patientDocumentImage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image','',''),(129,0,NULL,'94bef26f-85ec-11dc-890f-19358c60dc34','act.patientDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(130,0,NULL,'94c86862-85ec-11dc-890f-19358c60dc34','act.patientInvestigationBiochemistry.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Biochemistry','',''),(131,0,NULL,'94d20565-85ec-11dc-890f-19358c60dc34','act.patientInvestigationCytology.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Cytology','',''),(132,0,NULL,'94ddec58-85ec-11dc-890f-19358c60dc34','act.patientInvestigationHaematology.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Haematology','',''),(133,0,NULL,'94ee8e3b-85ec-11dc-890f-19358c60dc34','act.patientInvestigationRadiology.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Radiology','',''),(134,0,NULL,'95041117-85ec-11dc-890f-19358c60dc34','act.patientMedication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Medication','',''),(135,0,NULL,'950ff80b-85ec-11dc-890f-19358c60dc34','act.patientReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Reminder','',''),(136,0,NULL,'9533d3ca-85ec-11dc-890f-19358c60dc34','act.patientWeight.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Weight','',''),(137,0,NULL,'953d49c2-85ec-11dc-890f-19358c60dc34','actRelationship.patientClinicalEventItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Event Item Relationship','',''),(138,0,NULL,'9546e6c2-85ec-11dc-890f-19358c60dc34','actRelationship.patientClinicalProblemItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Problem Item Relationship','',''),(139,0,NULL,'95505cb2-85ec-11dc-890f-19358c60dc34','entityRelationship.discountPatient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Discount','',''),(140,0,NULL,'955788b4-85ec-11dc-890f-19358c60dc34','entityRelationship.patientLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Location','',''),(141,0,NULL,'9565e0a6-85ec-11dc-890f-19358c60dc34','entityRelationship.patientOwner.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Owner','',''),(142,0,NULL,'9571c797-85ec-11dc-890f-19358c60dc34','entityRelationship.referredFrom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred From','',''),(143,0,NULL,'957dae88-85ec-11dc-890f-19358c60dc34','entityRelationship.referredTo.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred To','',''),(144,0,NULL,'95899574-85ec-11dc-890f-19358c60dc34','participation.clinician.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Clinician','',''),(145,0,NULL,'95957c60-85ec-11dc-890f-19358c60dc34','participation.patient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Patient','',''),(146,0,NULL,'95a1634c-85ec-11dc-890f-19358c60dc34','participation.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Reminder Type','',''),(147,0,NULL,'95ad4a61-85ec-11dc-890f-19358c60dc34','party.patientpet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Patient(Pet)','',''),(148,0,NULL,'95bba150-85ec-11dc-890f-19358c60dc34','entity.productType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Product Type','',''),(149,0,NULL,'95c78846-85ec-11dc-890f-19358c60dc34','entityRelationship.discountProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(150,0,NULL,'95d5e036-85ec-11dc-890f-19358c60dc34','entityRelationship.discountProductType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Discount','',''),(151,0,NULL,'95e43829-85ec-11dc-890f-19358c60dc34','entityRelationship.productDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Document','',''),(152,0,NULL,'95f2901c-85ec-11dc-890f-19358c60dc34','entityRelationship.productEquivalent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Equivalent','',''),(153,0,NULL,'95fc0610-85ec-11dc-890f-19358c60dc34','entityRelationship.productIncludes.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Includes','',''),(154,0,NULL,'9607ed0b-85ec-11dc-890f-19358c60dc34','entityRelationship.productReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Reminder','',''),(155,0,NULL,'9613d402-85ec-11dc-890f-19358c60dc34','entityRelationship.productStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Stock Location','',''),(156,0,NULL,'9626e6fb-85ec-11dc-890f-19358c60dc34','entityRelationship.productSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Supplier','',''),(157,0,NULL,'96353eee-85ec-11dc-890f-19358c60dc34','entityRelationship.productTypeProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Product','',''),(158,0,NULL,'964125da-85ec-11dc-890f-19358c60dc34','participation.product.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Product','',''),(159,0,NULL,'9651ee26-85ec-11dc-890f-19358c60dc34','product.medication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Medication','',''),(160,0,NULL,'9669bc39-85ec-11dc-890f-19358c60dc34','product.merchandise.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Merchandise','',''),(161,0,NULL,'967ccf49-85ec-11dc-890f-19358c60dc34','product.service.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Service','',''),(162,0,NULL,'96949d36-85ec-11dc-890f-19358c60dc34','product.template.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Template','',''),(163,0,NULL,'969e3931-85ec-11dc-890f-19358c60dc34','productPrice.fixedPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Fixed Price','',''),(164,0,NULL,'96a53e17-85ec-11dc-890f-19358c60dc34','productPrice.markup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Markup','',''),(165,0,NULL,'96b14c17-85ec-11dc-890f-19358c60dc34','productPrice.unitPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Unit Price','',''),(166,0,NULL,'96bf7cfd-85ec-11dc-890f-19358c60dc34','act.supplierAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(167,0,NULL,'96cb63f3-85ec-11dc-890f-19358c60dc34','act.supplierAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(168,0,NULL,'96d9bbdd-85ec-11dc-890f-19358c60dc34','act.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Credit Item','','\0'),(169,0,NULL,'96e813c7-85ec-11dc-890f-19358c60dc34','act.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Invoice Item','','\0'),(170,0,NULL,'96f189bc-85ec-11dc-890f-19358c60dc34','act.supplierAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(171,0,NULL,'96f8b5b6-85ec-11dc-890f-19358c60dc34','act.supplierAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(172,0,NULL,'97049ca3-85ec-11dc-890f-19358c60dc34','act.supplierAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(173,0,NULL,'97097eae-85ec-11dc-890f-19358c60dc34','act.supplierAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(174,0,NULL,'9710aaa5-85ec-11dc-890f-19358c60dc34','act.supplierAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(175,0,NULL,'9717af9a-85ec-11dc-890f-19358c60dc34','act.supplierAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(176,0,NULL,'971edb91-85ec-11dc-890f-19358c60dc34','act.supplierAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(177,0,NULL,'9726078e-85ec-11dc-890f-19358c60dc34','act.supplierAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(178,0,NULL,'972fa489-85ec-11dc-890f-19358c60dc34','act.supplierAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(179,0,NULL,'97391a70-85ec-11dc-890f-19358c60dc34','act.supplierAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(180,0,NULL,'97450065-85ec-11dc-890f-19358c60dc34','act.supplierDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(181,0,NULL,'97535856-85ec-11dc-890f-19358c60dc34','act.supplierDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(182,0,NULL,'975f3f48-85ec-11dc-890f-19358c60dc34','act.supplierDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(183,0,NULL,'97666b4e-85ec-11dc-890f-19358c60dc34','act.supplierOrder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Order','',''),(184,0,NULL,'9774c338-85ec-11dc-890f-19358c60dc34','act.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Order Item','','\0'),(185,0,NULL,'9780aa26-85ec-11dc-890f-19358c60dc34','actRelationship.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Credit Item Relationship','',''),(186,0,NULL,'978a2014-85ec-11dc-890f-19358c60dc34','actRelationship.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Invoice Item Relationship','',''),(187,0,NULL,'97914c18-85ec-11dc-890f-19358c60dc34','actRelationship.supplierAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Payment Item Relationship','',''),(188,0,NULL,'979d330c-85ec-11dc-890f-19358c60dc34','actRelationship.supplierAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Refund Item Relationship','',''),(189,0,NULL,'97a6d00a-85ec-11dc-890f-19358c60dc34','actRelationship.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Order Item Relationship','',''),(190,0,NULL,'97b2b6fa-85ec-11dc-890f-19358c60dc34','entityRelationship.practiceVeterinarians.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Veterinarians','',''),(191,0,NULL,'97b9e2f6-85ec-11dc-890f-19358c60dc34','participation.supplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Supplier','',''),(192,0,NULL,'97d66bc9-85ec-11dc-890f-19358c60dc34','party.supplierorganisation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Organisation)','',''),(193,0,NULL,'97e734d1-85ec-11dc-890f-19358c60dc34','party.supplierperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Person)','',''),(194,0,NULL,'980d5995-85ec-11dc-890f-19358c60dc34','party.supplierVeterinarian.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinarian','',''),(195,0,NULL,'98194091-85ec-11dc-890f-19358c60dc34','party.supplierVeterinaryPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinary Practice','',''),(196,0,NULL,'98252788-85ec-11dc-890f-19358c60dc34','assertion.archetypeRange.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.archetypeRange','',''),(197,0,NULL,'982c5379-85ec-11dc-890f-19358c60dc34','assertion.archetypeRangeProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','Archetype','','\0'),(198,0,NULL,'98337f72-85ec-11dc-890f-19358c60dc34','assertion.candidateChildren.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.candidateChildren','',''),(199,0,NULL,'983aab6f-85ec-11dc-890f-19358c60dc34','assertion.localLookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.localLookup','',''),(200,0,NULL,'983f6660-85ec-11dc-890f-19358c60dc34','assertion.localLookupEntryProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','assertion.localLookupEntryProperties','','\0'),(201,0,NULL,'9848dc51-85ec-11dc-890f-19358c60dc34','assertion.lookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.lookup','',''),(202,0,NULL,'985bef23-85ec-11dc-890f-19358c60dc34','assertion.number.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.number','',''),(203,0,NULL,'98658c1c-85ec-11dc-890f-19358c60dc34','assertion.regularExpression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.regularExpression','',''),(204,0,NULL,'986f0200-85ec-11dc-890f-19358c60dc34','descriptor.actionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ActionTypeDescriptor','descriptor.actionType','','\0'),(205,0,NULL,'987b0ffe-85ec-11dc-890f-19358c60dc34','descriptor.archetype.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ArchetypeDescriptor','descriptor.archetype','',''),(206,0,NULL,'9886f6ec-85ec-11dc-890f-19358c60dc34','descriptor.assertion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','descriptor.assertion','','\0'),(207,0,NULL,'98906cd1-85ec-11dc-890f-19358c60dc34','descriptor.assertionProperty.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','descriptor.assertionProperty','','\0'),(208,0,NULL,'989a09c8-85ec-11dc-890f-19358c60dc34','descriptor.assertionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionTypeDescriptor','descriptor.assertionType','','\0'),(209,0,NULL,'98a5f0c5-85ec-11dc-890f-19358c60dc34','descriptor.collectionNode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.collectionNode','','\0'),(210,0,NULL,'98b448c0-85ec-11dc-890f-19358c60dc34','descriptor.node.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.node','','\0'),(211,0,NULL,'98bdbdac-85ec-11dc-890f-19358c60dc34','descriptor.propertyList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','descriptor.propertyList','','\0'),(212,0,NULL,'98c4e9a8-85ec-11dc-890f-19358c60dc34','descriptor.propertyMap.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','descriptor.propertyMap','','\0'),(213,0,NULL,'98c9a49c-85ec-11dc-890f-19358c60dc34','descriptor.propertyType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.PropertyTypeDescriptor','descriptor.propertyType','','\0'),(214,0,NULL,'98d3419c-85ec-11dc-890f-19358c60dc34','entityRelationship.userLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','User Location','',''),(215,0,NULL,'98dcb78b-85ec-11dc-890f-19358c60dc34','security.archetypeAuthority.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.ArchetypeAwareGrantedAuthority','Authority','',''),(216,0,NULL,'98ed8074-85ec-11dc-890f-19358c60dc34','security.role.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.SecurityRole','Role','',''),(217,0,NULL,'98f6f67b-85ec-11dc-890f-19358c60dc34','security.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.User','User','',''),(218,0,NULL,'990a096a-85ec-11dc-890f-19358c60dc34','act.customerAppointment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Appointment','',''),(219,0,NULL,'9915f063-85ec-11dc-890f-19358c60dc34','act.customerTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Task','',''),(220,0,NULL,'9921d755-85ec-11dc-890f-19358c60dc34','act.userMessage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Message','',''),(221,0,NULL,'992b7453-85ec-11dc-890f-19358c60dc34','actRelationship.customerAppointmentTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Appointment Task Relationship','',''),(222,0,NULL,'99375b39-85ec-11dc-890f-19358c60dc34','entity.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Appointment Type','',''),(223,0,NULL,'993c162f-85ec-11dc-890f-19358c60dc34','entity.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Task Type','',''),(224,0,NULL,'9945b330-85ec-11dc-890f-19358c60dc34','entityRelationship.scheduleAppointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Schedule Appointment Type','',''),(225,0,NULL,'9966f6e1-85ec-11dc-890f-19358c60dc34','entityRelationship.worklistTaskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Worklist Task Type','',''),(226,0,NULL,'997093d9-85ec-11dc-890f-19358c60dc34','lookup.appointmentReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Appointment Reason','',''),(227,0,NULL,'99d71de1-85ec-11dc-890f-19358c60dc34','lookup.messageReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Reason','',''),(228,0,NULL,'99dbd7d9-85ec-11dc-890f-19358c60dc34','lookup.messageStatus.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Status','',''),(229,0,NULL,'99e303d5-85ec-11dc-890f-19358c60dc34','participation.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Appointment Type','',''),(230,0,NULL,'99eeeac1-85ec-11dc-890f-19358c60dc34','participation.schedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Schedule','',''),(231,0,NULL,'99f616bd-85ec-11dc-890f-19358c60dc34','participation.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Task Type','',''),(232,0,NULL,'99ff8ca9-85ec-11dc-890f-19358c60dc34','participation.worklist.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Worklist','',''),(233,0,NULL,'9a0929b0-85ec-11dc-890f-19358c60dc34','party.organisationSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Schedule','',''),(234,0,NULL,'9a1510a0-85ec-11dc-890f-19358c60dc34','party.organisationWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','WorkList','','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `archetype_descriptors` ENABLE KEYS */;

--
-- Table structure for table `assertion_descriptors`
--

DROP TABLE IF EXISTS `assertion_descriptors`;
CREATE TABLE `assertion_descriptors` (
  `assertion_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) default NULL,
  `assertion_index` int(11) default NULL,
  `error_message` varchar(255) default NULL,
  `property_map` varchar(20000) default NULL,
  `node_desc_id` bigint(20) default NULL,
  `type` varchar(255) default NULL,
  PRIMARY KEY  (`assertion_desc_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FKA1159D27C550DB74` (`node_desc_id`),
  CONSTRAINT `FKA1159D27C550DB74` FOREIGN KEY (`node_desc_id`) REFERENCES `node_descriptors` (`node_desc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `assertion_descriptors`
--


/*!40000 ALTER TABLE `assertion_descriptors` DISABLE KEYS */;
LOCK TABLES `assertion_descriptors` WRITE;
INSERT INTO `assertion_descriptors` VALUES (1,0,'8bb170f6-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8bacb600-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>FIXED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8bacb601-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PERCENTAGE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8bb170f7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',4,'lookup.local'),(2,0,'8bf6b760-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8bf6b762-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8bf6b75c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8bf6b761-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',9,'archetypeRange'),(3,0,'8bf6b764-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8bf6b766-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8bf6b75d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8bf6b765-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',10,'archetypeRange'),(4,0,'8c04e83c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c04e83e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c04e838-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c04e83d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',12,'archetypeRange'),(5,0,'8c04e840-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c04e842-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c04e839-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c04e841-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',13,'archetypeRange'),(6,0,'8c10cf28-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c10cf2a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c10cf24-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c10cf29-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',15,'archetypeRange'),(7,0,'8c10cf2c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c10cf2e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c10cf25-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c10cf2d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',16,'archetypeRange'),(8,0,'8c1f2714-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c1f2716-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c1f2710-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c1f2715-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',18,'archetypeRange'),(9,0,'8c1f2718-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c1f271a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c1f2711-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c1f2719-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',19,'archetypeRange'),(10,0,'8c3bd6e4-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c3bd6e6-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c3965dc-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c3bd6e5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',26,'archetypeRange'),(11,0,'8c4c78c1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c4c78c3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c4a07b8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c4c78c2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',34,'archetypeRange'),(12,0,'8c5ad0ad-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8c5ad0ae-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.state</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8c5ad0af-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',41,'lookup'),(13,0,'8c5d1aa4-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c5d1aa6-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c5ad0a5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c5d1aa5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',45,'archetypeRange'),(14,0,'8c729e82-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c729e84-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c729e78-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c729e83-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',54,'archetypeRange'),(15,0,'8c834060-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c834062-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c834056-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c834061-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',63,'archetypeRange'),(16,0,'8c940855-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8c940857-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8c919744-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8c940856-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',79,'archetypeRange'),(17,0,'8ca96529-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ca26039-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ca2603a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ca2603b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ca2603c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ca9652a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',89,'lookup.local'),(18,0,'8ca9652f-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCounterItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ca96531-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ca71b2d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ca96530-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',93,'archetypeRange'),(19,0,'8ca96533-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ca96535-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ca9651e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ca96534-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',94,'archetypeRange'),(20,0,'8cb7bd25-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8cb7bd17-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8cb7bd18-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8cb7bd19-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8cb7bd1a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8cb7bd26-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',102,'lookup.local'),(21,0,'8cb7bd30-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCreditItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8cb7bd32-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8cb7bd1b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8cb7bd31-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',111,'archetypeRange'),(22,0,'8cb7bd34-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8cb7bd36-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8cb7bd1c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8cb7bd35-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',112,'archetypeRange'),(23,0,'8ccd4116-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ccd4108-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ccd4109-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ccd410a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ccd410b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ccd4117-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',120,'lookup.local'),(24,0,'8ccd4121-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ccd4123-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ccd410c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ccd4122-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',129,'archetypeRange'),(25,0,'8ccd4125-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ccd4127-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ccd410d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ccd4126-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',130,'archetypeRange'),(26,0,'8d0679a2-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Closing Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8d067999-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d0679a3-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',138,'lookup.local'),(27,0,'8d257376-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8d257378-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8d230265-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d257377-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',169,'archetypeRange'),(28,0,'8d46de4b-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8d46de4d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8d46de3a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d46de4c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',200,'archetypeRange'),(29,0,'8d50543f-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8d505441-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8d50542f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d505440-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',215,'archetypeRange'),(30,0,'8d636726-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDispensing</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8d636728-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8d636713-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d636727-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',231,'archetypeRange'),(31,0,'8d63672a-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDocument</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8d63672c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8d636714-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d63672b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',232,'archetypeRange'),(32,0,'8d65d82e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8d65d830-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8d636715-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d65d82f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',233,'archetypeRange'),(33,0,'8d7b33fb-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Opening Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8d7b33f2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d7b33fc-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',241,'lookup.local'),(34,0,'8d898bea-85ec-11dc-890f-19358c60dc34','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',248,'positive'),(35,0,'8d898bef-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8d8741f0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8d8741f1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8d8741f2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d898bf0-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',252,'lookup.local'),(36,0,'8d898bf7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountPaymentItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8d898bf9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8d898be3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d898bf8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',258,'archetypeRange'),(37,0,'8d898bfb-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8d898bfd-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8d898be4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8d898bfc-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',259,'archetypeRange'),(38,0,'8db46ca2-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8db46ca3-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8db46ca4-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',277,'lookup'),(39,0,'8dbe099d-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8dbe099e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8dbe099f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',284,'lookup'),(40,0,'8de42f5b-85ec-11dc-890f-19358c60dc34','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',303,'positive'),(41,0,'8de42f60-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8de42f51-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8de42f52-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8de42f53-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8de42f61-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',307,'lookup.local'),(42,0,'8de42f68-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8de42f6a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8de42f54-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8de42f69-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',313,'archetypeRange'),(43,0,'8de42f6c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8de42f6e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8de42f55-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8de42f6d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',314,'archetypeRange'),(44,0,'8dfe6e41-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8dfe6e42-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8dfe6e43-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',330,'lookup'),(45,0,'8e0cc62c-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8e0cc62d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8e0cc62e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',337,'lookup'),(46,0,'8e2bbff7-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e294eee-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e294eef-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e294ef0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e2bbff8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',354,'lookup.local'),(47,0,'8e2bbffb-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e2bbffd-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e294ef1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e2bbffc-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',356,'archetypeRange'),(48,0,'8e39f0db-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e39f0d3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e39f0d4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e39f0d5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e39f0dc-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',365,'lookup.local'),(49,0,'8e56a0ac-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e56a0a4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e56a0a5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e56a0a6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e56a0ad-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',376,'lookup.local'),(50,0,'8e6016a7-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Estimation Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e5dcca6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e5dcca7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e5dcca8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e5dcca9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Invoiced</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8e5dccaa-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>INVOICED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e6016a8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',394,'lookup.local'),(51,0,'8e6016ac-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerEstimationItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e6016ae-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e5dccab-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e6016ad-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',397,'archetypeRange'),(52,0,'8e7f368e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e7f3690-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e7f3680-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e7f3691-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e7f3681-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountDebitAdjust</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e7f3692-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e7f3682-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e7f3693-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e7f3683-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e7f3694-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e7f3684-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e7f368f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',417,'archetypeRange'),(53,0,'8e7f3696-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountBadDebt</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e7f3698-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e7f3685-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e7f3699-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e7f3686-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditAdjust</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e7f369a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e7f3687-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e7f369b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e7f3688-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e7f3697-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',418,'archetypeRange'),(54,0,'8e924975-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e924977-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e92496e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e924976-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',424,'archetypeRange'),(55,0,'8e924979-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCounterItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e92497b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e92496f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e92497a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',425,'archetypeRange'),(56,0,'8e9e3064-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e9e3066-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e9e305d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e9e3065-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',430,'archetypeRange'),(57,0,'8e9e3068-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8e9e306a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8e9e305e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8e9e3069-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',431,'archetypeRange'),(58,0,'8ea7a653-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ea7a655-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ea7a64c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ea7a654-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',436,'archetypeRange'),(59,0,'8eaa1757-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8eaa1759-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ea7a64d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8eaa1758-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',437,'archetypeRange'),(60,0,'8eb38d46-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8eb38d48-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8eb38d3b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8eb38d47-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',442,'archetypeRange'),(61,0,'8eb38d4a-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCash</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8eb38d4c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8eb38d3c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCheque</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8eb38d4d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8eb38d3d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8eb38d4e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8eb38d3e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentEFT</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8eb38d4f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8eb38d3f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentDiscount</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8eb38d50-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8eb38d40-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8eb38d4b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',443,'archetypeRange'),(62,0,'8ec1e53d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ec1e53f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ebf7432-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ec1e53e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',448,'archetypeRange'),(63,0,'8ec1e541-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCash</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ec1e543-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ebf7433-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ec1e544-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ebf7434-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundEFT</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ec1e545-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ebf7435-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCheque</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ec1e546-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ebf7436-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundDiscount</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ec1e547-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ebf7437-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ec1e542-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',449,'archetypeRange'),(64,0,'8ed03d30-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ed03d32-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ed03d29-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ed03d31-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',454,'archetypeRange'),(65,0,'8ed03d34-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimationItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ed03d36-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ed03d2a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ed03d35-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',455,'archetypeRange'),(66,0,'8ede951f-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ede9521-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ede9518-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ede9520-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',460,'archetypeRange'),(67,0,'8ede9523-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8ede9525-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ede9519-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ede9524-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',461,'archetypeRange'),(68,0,'8eea7c0e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8eea7c10-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8eea7c07-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8eea7c0f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',466,'archetypeRange'),(69,0,'8eea7c12-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8eea7c14-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8eea7c08-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8eea7c13-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',467,'archetypeRange'),(70,0,'8efb1ded-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8efb1def-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ef8ace6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8efb1dee-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',472,'archetypeRange'),(71,0,'8efb1df1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8efb1df3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8ef8ace7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8efb1df2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',473,'archetypeRange'),(72,0,'8f0704dc-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f0704de-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f0704d5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerorganisation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f0704df-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f0704d6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f0704dd-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',477,'archetypeRange'),(73,0,'8f0704e1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f0704e3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f0704d7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f0704e2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',478,'archetypeRange'),(74,0,'8f155ccc-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f155cce-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f155cc7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f155ccf-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f155cc8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f155ccd-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',482,'archetypeRange'),(75,0,'8f155cd1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f155cd3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f155cc9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f155cd2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',483,'archetypeRange'),(76,0,'8f25feaa-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f25feac-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f25fea5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f25fead-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f25fea6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f25feab-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',485,'archetypeRange'),(77,0,'8f25feaf-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f25feb1-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f25fea7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f25feb0-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',486,'archetypeRange'),(78,0,'8f391194-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f391196-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f391183-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f391197-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f391184-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f391195-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',491,'archetypeRange'),(79,0,'8f391199-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f39119b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f391185-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f39119c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f391186-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f39119d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f391187-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f39119e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f391188-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f39119f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f391189-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f39119a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',492,'archetypeRange'),(80,0,'8f3911a1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f3911a3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f39118a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f3911a2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',493,'archetypeRange'),(81,0,'8f3911a5-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountCustomer</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f3911a7-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f39118b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f3911a6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',494,'archetypeRange'),(82,0,'8f3911a9-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f3911ab-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f39118c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f3911aa-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',495,'archetypeRange'),(83,0,'8f3911ad-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f3911af-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f39118d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f3911ae-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',496,'archetypeRange'),(84,0,'8f3911b1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f3911b3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f39118e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f3911b2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',497,'archetypeRange'),(85,0,'8f4c2396-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8f4c2397-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8f4c2398-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',502,'lookup'),(86,0,'8f4c239c-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8f4c239d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.customerReferral</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8f4c239e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',505,'lookup'),(87,0,'8f4c23a1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23a3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c2385-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23a4-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c2386-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f4c23a2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',507,'archetypeRange'),(88,0,'8f4c23a6-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23a8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c2387-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23a9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c2388-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23aa-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c2389-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23ab-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c238a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23ac-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c238b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f4c23a7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',508,'archetypeRange'),(89,0,'8f4c23ae-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23b0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c238c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f4c23af-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',509,'archetypeRange'),(90,0,'8f4c23b2-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23b4-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c238d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f4c23b3-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',510,'archetypeRange'),(91,0,'8f4c23b6-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountCustomer</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23b8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c238e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f4c23b7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',511,'archetypeRange'),(92,0,'8f4c23ba-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23bc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c238f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f4c23bb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',512,'archetypeRange'),(93,0,'8f4c23be-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f4c23c0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f4c2390-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f4c23bf-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',513,'archetypeRange'),(94,0,'8f7e3082-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Form</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3053-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.patientDocumentForm</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Letter</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3054-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.patientDocumentLetter</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Form</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3055-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerDocumentForm</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Letter</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3056-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerDocumentLetter</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Form</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3057-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.supplierDocumentForm</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Letter</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3058-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.supplierDocumentLetter</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Payment</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3059-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerAccountPayment</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Refund</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e305a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerAccountRefund</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Invoice</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e305b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerAccountChargesInvoice</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e305c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Counter Sale</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e305d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerAccountChargesCounter</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Estimation</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e305e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerEstimation</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e305f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Medication Label</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3060-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.patientMedication</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Reminders</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3061-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.patientReminder</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Visit</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3062-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.patientClinicalEvent</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Till Balance</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3063-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.tillBalance</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Bank Deposit</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3064-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.bankDeposit</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Statement</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3065-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>act.customerAccountOpeningBalance</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Account Balance</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3066-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CUSTOMER_BALANCE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Work in Progress Charges</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3067-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>WORK_IN_PROGRESS_CHARGES</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Report</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3068-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>REPORT</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Sub Report</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3069-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>SUBREPORT</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f7e3083-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',533,'lookup.local'),(95,0,'8f7e3085-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>0</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e306a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>0</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>1</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e306b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>1</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>2</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e306c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>2</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>3</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e306d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>3</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>4</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e306e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>4</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>5</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e306f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>5</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>6</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3070-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>6</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>7</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3071-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>7</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>8</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3072-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>8</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>9</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3073-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>9</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f7e3086-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',534,'lookup.local'),(96,0,'8f7e3088-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8f7e3089-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.reportType</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>8f7e308a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',535,'lookup'),(97,0,'8f7e308c-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>A4</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3074-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>A4</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>A5</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3075-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>A5</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Letter</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3076-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>LETTER</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Custom</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3077-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CUSTOM</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f7e308d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',536,'lookup.local'),(98,0,'8f7e308f-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Portrait</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3078-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PORTRAIT</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Landscape</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e3079-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>LANDSCAPE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f7e3090-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',537,'lookup.local'),(99,0,'8f7e3094-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Millimetres</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e307a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MM</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Inches</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f7e307b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>INCH</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f7e3095-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',540,'lookup.local'),(100,0,'8f7e3099-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f7e309b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f7e307c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f7e309a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',543,'archetypeRange'),(101,0,'8f9ae06e-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Top</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f9ae05d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>TOP</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Middle</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f9ae05e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MIDDLE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Bottom</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f9ae05f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>BOTTOM</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Envelope</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f9ae060-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ENVELOPE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Manual</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f9ae061-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MANUAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Large Capacity</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f9ae062-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>LARGE_CAPACITY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Main</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f9ae063-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MAIN</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Side</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8f9ae064-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>SIDE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f9ae06f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',549,'lookup.local'),(102,0,'8f9ae072-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f9ae074-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f9ae065-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f9ae073-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',551,'archetypeRange'),(103,0,'8f9ae076-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f9ae078-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f9ae066-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8f9ae079-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8f9ae067-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8f9ae077-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',552,'archetypeRange'),(104,0,'8fadf34f-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8fadf351-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8fadf34b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8fadf350-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',554,'archetypeRange'),(105,0,'8fadf353-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8fadf355-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8fadf34c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8fadf354-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',555,'archetypeRange'),(106,0,'8fc1062d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8fc1062f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8fbe9527-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8fc1062e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',557,'archetypeRange'),(107,0,'8fc10631-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8fc10633-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8fbe9528-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8fc10634-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8fc10629-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8fc10635-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8fc1062a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8fc10632-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',558,'archetypeRange'),(108,0,'8fd1a813-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Undeposited</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8fd1a807-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>UNDEPOSITED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Deposited</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8fd1a808-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>DEPOSITED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8fd1a814-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',567,'lookup.local'),(109,0,'8fd1a817-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.bankDepositItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>8fd1a819-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>8fd1a809-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8fd1a818-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',569,'archetypeRange'),(110,0,'8ffa3dc2-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ffa3dbb-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>FIXED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>8ffa3dbc-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PERCENTAGE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>8ffa3dc3-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',574,'lookup.local'),(111,0,'900624b4-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Uncleared</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>900624a7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>UNCLEARED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cleared</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>900624a8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CLEARED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>900624b5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',586,'lookup.local'),(112,0,'900624b8-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.tillBalanceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>900624ba-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>900624a9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>900624b9-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',588,'archetypeRange'),(113,0,'901df28b-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.bankDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>901df28d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>901df285-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>901df28c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',600,'archetypeRange'),(114,0,'901df28f-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>901df291-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>901df286-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>901df290-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',601,'archetypeRange'),(115,0,'90a5e74b-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>90a5e74d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>90a37643-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>90a5e74c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',605,'archetypeRange'),(116,0,'90a5e74f-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>90a5e751-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>90a5e744-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>90a5e752-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>90a5e745-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalanceAdjustment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>90a5e753-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>90a5e746-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>90a5e750-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',606,'archetypeRange'),(117,0,'90e895c0-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>90e895c1-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',628,'regularExpression'),(118,0,'90f6eda9-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>90f6edaa-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',634,'regularExpression'),(119,0,'91008aa3-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91008aa4-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',640,'regularExpression'),(120,0,'91008aa8-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>91008aaa-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>91008aa0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>91008aa9-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',643,'archetypeRange'),(121,0,'91112c80-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91112c81-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',647,'regularExpression'),(122,0,'911f8469-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>911f846a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',653,'regularExpression'),(123,0,'912b6b52-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>912b6b53-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',658,'regularExpression'),(124,0,'912b6b59-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>912b6b5b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>912b6b4f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>912b6b5a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',663,'archetypeRange'),(125,0,'9134e13f-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9134e140-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',665,'regularExpression'),(126,0,'91433934-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid ISO Code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>AUD</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9140ef39-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>AUD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>NZD</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9140ef3a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>NZD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>USD</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9140ef3b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>USD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>EUR</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9140ef3c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>EUR</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>CAD</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9140ef3d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CAD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>GBP</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9140ef3e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>GBP</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>91433935-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',674,'lookup.local'),(127,0,'9143393a-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Rounding Mode','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Half Up</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9143392f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>HALF_UP</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Half Down</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>91433930-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>HALF_DOWN</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Half Even</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>91433931-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>HALF_EVEN</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9143393b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',678,'lookup.local'),(128,0,'914f2028-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>914f2029-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',682,'regularExpression'),(129,0,'914f202f-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>914f201f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>914f2020-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>914f2021-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>914f2030-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',687,'lookup.local'),(130,0,'914f2032-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>914f2022-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>FIXED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>914f2023-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PERCENTAGE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>914f2033-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',688,'lookup.local'),(131,0,'914f203a-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>914f2024-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>FIXED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>914f2025-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PERCENTAGE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>914f203b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',694,'lookup.local'),(132,0,'915b0727-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>915b0728-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',704,'regularExpression'),(133,0,'91671520-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91671521-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',710,'regularExpression'),(134,0,'916e1908-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>916e1909-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',715,'regularExpression'),(135,0,'917a2702-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_@]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>917a2703-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',722,'regularExpression'),(136,0,'91839cea-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91839ceb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',727,'regularExpression'),(137,0,'918ac8e3-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>918ac8e4-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',733,'regularExpression'),(138,0,'91943ecc-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91943ecd-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',739,'regularExpression'),(139,0,'91a04cc5-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91a04cc6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',745,'regularExpression'),(140,0,'91a9c2ad-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91a9c2ae-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',750,'regularExpression'),(141,0,'91b35fa5-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91b35fa6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',755,'regularExpression'),(142,0,'91bf468d-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91bf468e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',760,'regularExpression'),(143,0,'91c8bc75-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91c8bc76-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',765,'regularExpression'),(144,0,'91d4a35f-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91d4a360-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',771,'regularExpression'),(145,0,'91d4a364-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>91d4a366-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>91d4a35c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>91d4a365-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',774,'archetypeRange'),(146,0,'91de405d-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91de405e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',778,'regularExpression'),(147,0,'91de4062-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>91de4064-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>91de405a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>91de4063-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',781,'archetypeRange'),(148,0,'91ea274a-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91ea274b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',785,'regularExpression'),(149,0,'91f60e37-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>91f60e38-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',792,'regularExpression'),(150,0,'91f60e3d-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>91f60e32-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>91f60e33-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>91f60e34-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>91f60e3e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',796,'lookup.local'),(151,0,'9201f523-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9201f524-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',799,'regularExpression'),(152,0,'92104d0b-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>92104d0c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',804,'regularExpression'),(153,0,'9282bdf4-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9282bdf5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',810,'regularExpression'),(154,0,'929cfcbd-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>929cfcbe-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',816,'regularExpression'),(155,0,'92be6776-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>92be6777-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',822,'regularExpression'),(156,0,'92e48d1e-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>92e48d1f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',827,'regularExpression'),(157,0,'9305d0c8-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.country</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9305d0ca-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9305d0c4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9305d0c9-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',832,'archetypeRange'),(158,0,'9305d0cc-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9305d0ce-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9305d0c5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9305d0cd-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',833,'archetypeRange'),(159,0,'930f6dc4-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>930f6dc6-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>930f6dc0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>930f6dc5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',835,'archetypeRange'),(160,0,'930f6dc8-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.breed</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>930f6dca-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>930f6dc1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>930f6dc9-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',836,'archetypeRange'),(161,0,'9330d880-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9330d882-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9330d87c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9330d881-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',838,'archetypeRange'),(162,0,'9330d884-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.suburb</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9330d886-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9330d87d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9330d885-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',839,'archetypeRange'),(163,0,'933cbf6c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.uomGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>933cbf6e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>933cbf68-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>933cbf6d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',841,'archetypeRange'),(164,0,'933cbf70-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.uom</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>933cbf72-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>933cbf69-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>933cbf71-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',842,'archetypeRange'),(165,0,'93607429-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>93607414-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>93607415-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>93607416-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>93607417-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9360742a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',848,'lookup.local'),(166,0,'9360742d-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>93607418-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>93607419-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9360741a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9360741b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9360742e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',850,'lookup.local'),(167,0,'93607431-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9360741c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9360741d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9360741e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9360741f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93607432-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',852,'lookup.local'),(168,0,'93607434-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.reminderTypeTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>93607436-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93607420-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93607435-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',853,'archetypeRange'),(169,0,'93607438-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9360743a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93607421-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93607439-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',854,'archetypeRange'),(170,0,'9360743c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.reminderGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9360743e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93607422-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9360743d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',855,'archetypeRange'),(171,0,'93738618-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9373861a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93738610-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93738619-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',861,'archetypeRange'),(172,0,'9373861c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9373861e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93738611-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9373861d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',862,'archetypeRange'),(173,0,'938427f7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>938427f9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>938427f0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>938427f8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',867,'archetypeRange'),(174,0,'938427fb-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>938427fd-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>938427f1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>938427fc-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',868,'archetypeRange'),(175,0,'939035f7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>939035f9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>939035ef-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>939035f8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',874,'archetypeRange'),(176,0,'939035fb-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>939035fd-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>939035f0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>939035fc-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',875,'archetypeRange'),(177,0,'93a0d7d7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>93a0d7d9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93a0d7cf-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93a0d7d8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',881,'archetypeRange'),(178,0,'93a0d7db-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>93a0d7dd-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93a0d7d0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93a0d7dc-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',882,'archetypeRange'),(179,0,'93d07367-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>93d07369-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93d0735f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93d07368-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',888,'archetypeRange'),(180,0,'93d0736b-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>93d0736d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93d07360-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93d0736c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',889,'archetypeRange'),(181,0,'93e5f747-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>93e5f749-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93e5f73f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93e5f748-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',895,'archetypeRange'),(182,0,'93e5f74b-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>93e5f74d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>93e5f740-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>93e5f74c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',896,'archetypeRange'),(183,0,'9402a717-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9402a719-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9402a70f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9402a718-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',902,'archetypeRange'),(184,0,'9402a71b-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9402a71d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9402a710-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9402a71c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',903,'archetypeRange'),(185,0,'9407621c-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9407620f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94076210-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94076211-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94076212-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9407621d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',910,'lookup.local'),(186,0,'9407621f-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>94076221-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>94076213-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>94076220-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',911,'archetypeRange'),(187,0,'9409ac13-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9409ac15-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>94076214-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9409ac14-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',912,'archetypeRange'),(188,0,'9415ba0d-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9415ba0e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9415ba0f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',917,'lookup'),(189,0,'9415ba16-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9415ba18-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9415ba07-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9415ba17-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',923,'archetypeRange'),(190,0,'942b16e9-85ec-11dc-890f-19358c60dc34','lookup','',0,'Invalid currency','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>942b16ea-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.currency</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>942b16eb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',928,'lookup'),(191,0,'942b16ee-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b16f0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16da-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b16f1-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16db-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b16f2-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16dc-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>942b16ef-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',930,'archetypeRange'),(192,0,'942b16f4-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b16f6-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16dd-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>942b16f5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',931,'archetypeRange'),(193,0,'942b16f8-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b16fa-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16de-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>942b16f9-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',932,'archetypeRange'),(194,0,'942b16fc-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b16fe-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16df-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>942b16fd-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',933,'archetypeRange'),(195,0,'942b1700-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b1702-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16e0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>942b1701-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',934,'archetypeRange'),(196,0,'942b1704-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b1706-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16e1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>942b1705-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',935,'archetypeRange'),(197,0,'942b1708-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b170a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16e2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>942b1709-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',936,'archetypeRange'),(198,0,'942b170c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>942b170e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>942b16e3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>942b170d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',937,'archetypeRange'),(199,0,'94396ef6-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>94396ef8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>94396ef0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>94396ef7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',942,'archetypeRange'),(200,0,'9447c6e4-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9447c6e6-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9447c6da-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9447c6e7-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9447c6db-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9447c6e8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9447c6dc-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9447c6e5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',947,'archetypeRange'),(201,0,'9447c6ea-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9447c6ec-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9447c6dd-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9447c6eb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',948,'archetypeRange'),(202,0,'9447c6ee-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9447c6f0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9447c6de-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9447c6ef-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',949,'archetypeRange'),(203,0,'9453acd9-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9453acdb-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9453acd2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9453acda-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',954,'archetypeRange'),(204,0,'9453acdd-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9453acdf-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9453acd3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9453acde-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',955,'archetypeRange'),(205,0,'945f93cb-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>945f93cd-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>945f93c1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>945f93cc-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',963,'archetypeRange'),(206,0,'945f93cf-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.paymentType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>945f93d1-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>945f93c2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>945f93d0-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',964,'archetypeRange'),(207,0,'946b7abc-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>946b7abd-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.alertType</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>946b7abe-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',971,'lookup'),(208,0,'946b7ac2-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>946b7ab3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>946b7ab4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>946b7ac3-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',974,'lookup.local'),(209,0,'947761b2-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>947761a5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>947761a6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>947761b3-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',984,'lookup.local'),(210,0,'947761b5-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>947761b7-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>947761a7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>947761b6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',985,'archetypeRange'),(211,0,'948a749d-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Unresolved</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>948a7492-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>UNRESOLVED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Resolved</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>948a7493-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>RESOLVED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>948a749e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1001,'lookup.local'),(212,0,'948a74a1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalProblemItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>948a74a3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>948a7494-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>948a74a2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1003,'archetypeRange'),(213,0,'949b3d8e-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>949b3d86-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>949b3d87-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>949b3d88-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>949b3d8f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1009,'lookup.local'),(214,0,'94a4b380-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94a4b378-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94a4b379-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94a4b37a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>94a4b381-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1021,'lookup.local'),(215,0,'94b30b73-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94b30b6b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94b30b6c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94b30b6d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>94b30b74-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1034,'lookup.local'),(216,0,'94bef265-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94bc815d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94bc815e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94bc815f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>94bef266-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1046,'lookup.local'),(217,0,'94c86859-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94c86850-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94c86851-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94c86852-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PRELIMINARY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Final</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94c86853-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>FINAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>94c8685a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1059,'lookup.local'),(218,0,'94d2055c-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94cf9453-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94d20554-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94d20555-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PRELIMINARY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Final</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94d20556-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>FINAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>94d2055d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1071,'lookup.local'),(219,0,'94db7b4f-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94db7b46-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94db7b47-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94db7b48-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PRELIMINARY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Final</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94db7b49-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>FINAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>94db7b50-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1083,'lookup.local'),(220,0,'94ee8e32-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94ee8e29-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94ee8e2a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94ee8e2b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PRELIMINARY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Final</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>94ee8e2c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>FINAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>94ee8e33-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1095,'lookup.local'),(221,0,'950ff802-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>950ff7f8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>950ff7f9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>950ff7fa-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>950ff803-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1120,'lookup.local'),(222,0,'9533d3c7-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Kilograms</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9533d3bc-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>KILOGRAMS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Grams</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9533d3bd-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>GRAMS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pounds</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9533d3be-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POUNDS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9533d3c8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1135,'lookup.local'),(223,0,'953d49b6-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalEvent</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>953d49b8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>953d49ab-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>953d49b7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1140,'archetypeRange'),(224,0,'953d49ba-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>953d49bc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>953d49ac-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>953d49bd-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>953d49ad-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientWeight</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>953d49be-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>953d49ae-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>953d49bf-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>953d49af-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>953d49c0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>953d49b0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>953d49c1-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>953d49b1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>953d49bb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1141,'archetypeRange'),(225,0,'9546e6ba-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9546e6bc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9546e6b3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9546e6bb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1145,'archetypeRange'),(226,0,'9546e6be-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9546e6c0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9546e6b4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9546e6c1-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9546e6b5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9546e6bf-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1146,'archetypeRange'),(227,0,'954deba9-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>954debab-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>954deba3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>954debaa-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1150,'archetypeRange'),(228,0,'954debad-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>954debaf-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>954deba4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>954debae-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1151,'archetypeRange'),(229,0,'955788aa-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>955788ac-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>955788a3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerorganisation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>955788ad-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>955788a4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>955788ab-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1157,'archetypeRange'),(230,0,'955788af-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>955788b1-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>955788a5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>955788b0-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1158,'archetypeRange'),(231,0,'9565e09c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9565e09e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9565e095-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerorganisation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9565e09f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9565e096-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9565e09d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1164,'archetypeRange'),(232,0,'9565e0a1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9565e0a3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9565e097-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9565e0a2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1165,'archetypeRange'),(233,0,'9571c790-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9571c792-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9571c787-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9571c791-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1174,'archetypeRange'),(234,0,'9571c794-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9571c796-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9571c788-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9571c795-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1175,'archetypeRange'),(235,0,'957b3d81-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>957b3d83-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>957b3d78-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>957b3d82-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1182,'archetypeRange'),(236,0,'957dae85-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>957dae87-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>957b3d79-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>957dae86-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1183,'archetypeRange'),(237,0,'9589956d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9589956f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95899569-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9589956e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1185,'archetypeRange'),(238,0,'95899571-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95899573-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9589956a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95899572-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1186,'archetypeRange'),(239,0,'95957c59-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patient*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95957c5b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95957c55-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95957c5a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1188,'archetypeRange'),(240,0,'95957c5d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95957c5f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95957c56-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95957c5e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1189,'archetypeRange'),(241,0,'95a16345-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95a16347-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95a16341-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95a16346-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1191,'archetypeRange'),(242,0,'95a16349-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95a1634b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95a16342-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95a1634a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1192,'archetypeRange'),(243,0,'95ad4a3c-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>95ad4a3d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.species</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>95ad4a3e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1196,'lookup'),(244,0,'95ad4a40-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>95ad4a41-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.speciesBreed</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>95ad4a42-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>relationship</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>/details/species</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>95ad4a43-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>value</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1197,'lookup'),(245,0,'95ad4a46-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Male</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>95ad4a2d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MALE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Female</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>95ad4a2e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>FEMALE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Unspecified</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>95ad4a2f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>UNSPECIFIED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95ad4a47-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1199,'lookup.local'),(246,0,'95ad4a4e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95ad4a50-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95ad4a30-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95ad4a51-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95ad4a31-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95ad4a4f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1205,'archetypeRange'),(247,0,'95ad4a53-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.alias</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95ad4a55-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95ad4a32-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.microchip</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95ad4a56-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95ad4a33-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.petTag</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95ad4a57-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95ad4a34-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95ad4a54-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1206,'archetypeRange'),(248,0,'95ad4a59-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredFrom</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95ad4a5b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95ad4a35-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredTo</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95ad4a5c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95ad4a36-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95ad4a5a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1207,'archetypeRange'),(249,0,'95ad4a5e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountPatient</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95ad4a60-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95ad4a37-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95ad4a5f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1208,'archetypeRange'),(250,0,'95bba149-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95bba14b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95bba142-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95bba14a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1213,'archetypeRange'),(251,0,'95bba14d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProductType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95bba14f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95bba143-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95bba14e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1214,'archetypeRange'),(252,0,'95c7883a-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95c7883c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95c78831-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95c7883d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95c78832-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95c7883e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95c78833-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95c7883f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95c78834-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95c7883b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1218,'archetypeRange'),(253,0,'95c78841-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95c78843-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95c78835-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95c78842-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1219,'archetypeRange'),(254,0,'95d5e02d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95d5e02f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95d5e027-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95d5e02e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1225,'archetypeRange'),(255,0,'95d5e031-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95d5e033-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95d5e028-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95d5e032-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1226,'archetypeRange'),(256,0,'95e43820-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95e43822-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95e43817-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95e43823-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95e43818-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95e43824-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95e43819-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95e43821-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1233,'archetypeRange'),(257,0,'95e43826-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95e43828-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95e4381a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95e43827-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1234,'archetypeRange'),(258,0,'95f29013-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95f29015-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95f2900a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95f29016-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95f2900b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95f29014-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1239,'archetypeRange'),(259,0,'95f29018-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95f2901a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95f2900c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95f2901b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95f2900d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95f29019-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1240,'archetypeRange'),(260,0,'95fc0607-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95fc0609-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95fc05fd-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95fc0608-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1246,'archetypeRange'),(261,0,'95fc060b-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95fc060d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95fc05fe-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95fc060e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95fc05ff-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>95fc060f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>95fc0600-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>95fc060c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1247,'archetypeRange'),(262,0,'9607ecff-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9607ecf1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9607ecf2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9607ecf3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9607ecf4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9607ed00-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1253,'lookup.local'),(263,0,'9607ed02-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9607ed04-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9607ecf5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9607ed05-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9607ecf6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9607ed06-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9607ecf7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9607ed03-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1254,'archetypeRange'),(264,0,'9607ed08-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9607ed0a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9607ecf8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9607ed09-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1255,'archetypeRange'),(265,0,'9613d3f6-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9613d3f7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9613d3f8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1262,'lookup'),(266,0,'9613d3fa-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9613d3fc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9613d3ec-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9613d3fd-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9613d3ed-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9613d3fb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1263,'archetypeRange'),(267,0,'9613d3ff-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9613d401-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9613d3ee-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9613d400-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1264,'archetypeRange'),(268,0,'9626e6e6-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9626e6e7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9626e6e8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1274,'lookup'),(269,0,'9626e6ed-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>hours</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9626e6d3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>hours</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9626e6d4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9626e6d5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9626e6d6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9626e6ee-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1278,'lookup.local'),(270,0,'9626e6f1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9626e6f3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9626e6d7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9626e6f4-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9626e6d8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9626e6f5-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9626e6d9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9626e6f2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1280,'archetypeRange'),(271,0,'9626e6f7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9626e6f9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9626e6da-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9626e6fa-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9626e6db-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9626e6f8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1281,'archetypeRange'),(272,0,'96353ee5-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96353ee7-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96353edc-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96353ee6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1286,'archetypeRange'),(273,0,'96353ee9-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96353eeb-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96353edd-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96353eec-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96353ede-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96353eed-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96353edf-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96353eea-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1287,'archetypeRange'),(274,0,'964125d3-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>964125d5-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964125cf-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>964125d4-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1289,'archetypeRange'),(275,0,'964125d7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>964125d9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964125d0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>964125d8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1290,'archetypeRange'),(276,0,'9651eddd-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S1</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dbb-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>S1</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S2</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dbc-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>S2</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S3</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dbd-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>S3</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S4</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dbe-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>S4</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S5</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dbf-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>S5</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S6</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dc0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>S6</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S7</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dc1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>S7</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S8</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dc2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>S8</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651edde-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1295,'lookup.local'),(277,0,'9651ede1-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9651ede2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9651ede3-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1297,'lookup'),(278,0,'9651ede5-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9651ede6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9651ede7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1298,'lookup'),(279,0,'9651ede9-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Give</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dc3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>GIVE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Administer</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dc4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ADMINISTER</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Inject</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dc5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>INJECT</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Apply</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>964f7dc6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>APPLY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651edea-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1299,'lookup.local'),(280,0,'9651edef-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651edf1-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964f7dc7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651edf2-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964f7dc8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651edf3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964f7dc9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651edf0-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1303,'archetypeRange'),(281,0,'9651edf5-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651edf7-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964f7dca-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651edf8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964f7dcb-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651edf6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1304,'archetypeRange'),(282,0,'9651edfa-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651edfc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964f7dcc-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651edfb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1305,'archetypeRange'),(283,0,'9651edfe-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee00-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964f7dcd-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651edff-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1306,'archetypeRange'),(284,0,'9651ee02-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee04-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964f7dce-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651ee03-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1307,'archetypeRange'),(285,0,'9651ee06-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee08-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>964f7dcf-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651ee07-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1308,'archetypeRange'),(286,0,'9651ee0a-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee0c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9651edd0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651ee0b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1309,'archetypeRange'),(287,0,'9651ee0e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee10-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9651edd1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651ee0f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1310,'archetypeRange'),(288,0,'9651ee12-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee14-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9651edd2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651ee13-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1311,'archetypeRange'),(289,0,'9651ee16-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee18-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9651edd3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651ee17-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1312,'archetypeRange'),(290,0,'9651ee1a-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee1c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9651edd4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651ee1b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1313,'archetypeRange'),(291,0,'9651ee1e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee20-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9651edd5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651ee1f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1314,'archetypeRange'),(292,0,'9651ee22-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee24-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9651edd6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9651ee25-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9651edd7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9651ee23-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1315,'archetypeRange'),(293,0,'9669bbfd-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9669bbfe-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9669bbff-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1320,'lookup'),(294,0,'9669bc02-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc04-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbe7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc05-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbe8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc06-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbe9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc03-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1322,'archetypeRange'),(295,0,'9669bc08-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc0a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbea-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc0b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbeb-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc09-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1323,'archetypeRange'),(296,0,'9669bc0d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc0f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbec-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc0e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1324,'archetypeRange'),(297,0,'9669bc11-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc13-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbed-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc12-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1325,'archetypeRange'),(298,0,'9669bc15-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc17-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbee-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc16-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1326,'archetypeRange'),(299,0,'9669bc19-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc1b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbef-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc1a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1327,'archetypeRange'),(300,0,'9669bc1d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc1f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbf0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc1e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1328,'archetypeRange'),(301,0,'9669bc21-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc23-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbf1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc22-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1329,'archetypeRange'),(302,0,'9669bc25-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc27-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbf2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc26-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1330,'archetypeRange'),(303,0,'9669bc29-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc2b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbf3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc2c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbf4-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc2a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1331,'archetypeRange'),(304,0,'9669bc2e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc30-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbf5-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc2f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1332,'archetypeRange'),(305,0,'9669bc32-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc34-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbf6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc33-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1333,'archetypeRange'),(306,0,'9669bc36-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9669bc38-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9669bbf7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9669bc37-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1334,'archetypeRange'),(307,0,'967ccf1e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf20-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967a5e0a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf21-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967a5e0b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf22-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf0c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf1f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1340,'archetypeRange'),(308,0,'967ccf24-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf26-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf0d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf25-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1341,'archetypeRange'),(309,0,'967ccf28-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf2a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf0e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf29-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1342,'archetypeRange'),(310,0,'967ccf2c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf2e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf0f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf2d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1343,'archetypeRange');
INSERT INTO `assertion_descriptors` VALUES (311,0,'967ccf30-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf32-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf10-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf31-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1344,'archetypeRange'),(312,0,'967ccf34-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf36-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf11-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf35-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1345,'archetypeRange'),(313,0,'967ccf38-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf3a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf12-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf39-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1346,'archetypeRange'),(314,0,'967ccf3c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf3e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf13-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf3d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1347,'archetypeRange'),(315,0,'967ccf40-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf42-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf14-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf41-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1348,'archetypeRange'),(316,0,'967ccf44-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf46-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf15-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf47-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf16-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>967ccf48-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>967ccf17-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>967ccf45-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1349,'archetypeRange'),(317,0,'96949d19-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productIncludes</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96949d1b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96949d0a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96949d1a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1355,'archetypeRange'),(318,0,'96949d1d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96949d1f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96949d0b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96949d1e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1356,'archetypeRange'),(319,0,'96949d21-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96949d23-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96949d0c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96949d24-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96949d0d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96949d25-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96949d0e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96949d22-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1357,'archetypeRange'),(320,0,'96949d27-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96949d29-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96949d0f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96949d28-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1358,'archetypeRange'),(321,0,'96949d2b-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96949d2d-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96949d10-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96949d2c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1359,'archetypeRange'),(322,0,'96949d2f-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96949d31-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96949d11-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96949d30-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1360,'archetypeRange'),(323,0,'96949d33-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96949d35-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96949d12-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96949d34-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1361,'archetypeRange'),(324,0,'96b14c10-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>96b14c11-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>96b14c12-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1384,'lookup'),(325,0,'96bf7cf5-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96bf7ce8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96bf7ce9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96bf7cea-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96bf7ceb-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96bf7cf6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1396,'lookup.local'),(326,0,'96bf7cf8-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountCreditItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96bf7cfa-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96bf7cec-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96bf7cf9-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1397,'archetypeRange'),(327,0,'96cb63eb-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96cb63de-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96cb63df-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96cb63e0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96cb63e1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96cb63ec-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1407,'lookup.local'),(328,0,'96cb63ee-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96cb63f0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96cb63e2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96cb63ef-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1408,'archetypeRange'),(329,0,'96f189b4-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96f189a8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96f189a9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>96f189aa-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96f189b5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1436,'lookup.local'),(330,0,'96f189b7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountPaymentItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>96f189b9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>96f189ab-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>96f189b8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1437,'archetypeRange'),(331,0,'97049ca0-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>97049ca1-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>97049ca2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1457,'lookup'),(332,0,'97097eab-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>97097eac-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>97097ead-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1464,'lookup'),(333,0,'9717af92-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9717af86-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9717af87-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9717af88-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9717af93-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1478,'lookup.local'),(334,0,'9717af95-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9717af97-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9717af89-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9717af96-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1479,'archetypeRange'),(335,0,'9726078b-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9726078c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>9726078d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1496,'lookup'),(336,0,'972fa486-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>972fa487-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>972fa488-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1503,'lookup'),(337,0,'9745005a-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97450051-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97450052-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97450053-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9745005b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1514,'lookup.local'),(338,0,'9745005e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97450060-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97450054-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9745005f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1516,'archetypeRange'),(339,0,'9753584e-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97535846-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97535847-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97535848-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9753584f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1525,'lookup.local'),(340,0,'975cf54f-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>975cf547-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>975cf548-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>975cf549-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>975cf550-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1536,'lookup.local'),(341,0,'97666b46-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97666b39-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97666b3a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97666b3b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>97666b3c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97666b47-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1551,'lookup.local'),(342,0,'97666b49-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97666b4b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97666b3d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97666b4a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1552,'archetypeRange'),(343,0,'9780aa1f-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9780aa21-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9780aa19-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9780aa20-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1567,'archetypeRange'),(344,0,'9780aa23-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountCreditItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9780aa25-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9780aa1a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9780aa24-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1568,'archetypeRange'),(345,0,'9787d61d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesInvoice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9787d61f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9787d617-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9787d61e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1572,'archetypeRange'),(346,0,'9787d621-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9787d623-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9787d618-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9787d622-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1573,'archetypeRange'),(347,0,'97914c0e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPayment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97914c10-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97914c05-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97914c0f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1577,'archetypeRange'),(348,0,'97914c12-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCash</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97914c14-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97914c06-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCheque</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97914c15-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97914c07-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97914c16-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97914c08-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentEFT</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97914c17-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97914c09-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97914c13-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1578,'archetypeRange'),(349,0,'979d3302-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefund</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>979d3304-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>979d32f9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>979d3303-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1582,'archetypeRange'),(350,0,'979d3306-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCash</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>979d3308-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>979d32fa-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCheque</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>979d3309-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>979d32fb-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>979d330a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>979d32fc-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundEFT</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>979d330b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>979d32fd-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>979d3307-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1583,'archetypeRange'),(351,0,'97a6d003-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97a6d005-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97a6cffd-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97a6d004-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1587,'archetypeRange'),(352,0,'97a6d007-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97a6d009-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97a6cffe-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97a6d008-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1588,'archetypeRange'),(353,0,'97b2b6f3-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinaryPractice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97b2b6f5-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97b045eb-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97b2b6f4-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1594,'archetypeRange'),(354,0,'97b2b6f7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97b2b6f9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97b045ec-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97b2b6f8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1595,'archetypeRange'),(355,0,'97b9e2ef-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97b9e2f1-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97b9e2eb-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97b9e2f0-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1597,'archetypeRange'),(356,0,'97b9e2f3-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97b9e2f5-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97b9e2ec-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97b9e2f4-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1598,'archetypeRange'),(357,0,'97d66bb5-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97d66bb7-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97d66ba7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97d66bb8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97d66ba8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97d66bb9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97d66ba9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97d66bba-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97d66baa-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97d66bbb-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97d66bab-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97d66bb6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1603,'archetypeRange'),(358,0,'97d66bbd-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97d66bbf-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97d66bac-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97d66bbe-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1604,'archetypeRange'),(359,0,'97d66bc1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97d66bc3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97d66bad-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97d66bc4-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97d66bae-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97d66bc2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1605,'archetypeRange'),(360,0,'97d66bc6-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97d66bc8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97d66baf-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97d66bc7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1606,'archetypeRange'),(361,0,'97e734b6-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>97e734b7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>97e734b8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1610,'lookup'),(362,0,'97e734be-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97e734c0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97e734aa-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97e734c1-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97e734ab-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97e734c2-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97e734ac-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97e734c3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97e734ad-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97e734c4-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97e734ae-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97e734bf-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1615,'archetypeRange'),(363,0,'97e734c6-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97e734c8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97e734af-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97e734c7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1616,'archetypeRange'),(364,0,'97e734ca-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97e734cc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97e734b0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97e734cb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1617,'archetypeRange'),(365,0,'97e734ce-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>97e734d0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>97e734b1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>97e734cf-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1618,'archetypeRange'),(366,0,'980d597d-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>980d597e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>980d597f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1622,'lookup'),(367,0,'980d5986-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>980d5988-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>980d5972-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>980d5989-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>980d5973-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>980d598a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>980d5974-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>980d598b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>980d5975-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>980d598c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>980d5976-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>980d5987-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1628,'archetypeRange'),(368,0,'980d598e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>980d5990-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>980d5977-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>980d598f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1629,'archetypeRange'),(369,0,'980d5992-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.veterinarySpeciality</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>980d5994-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>980d5978-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>980d5993-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1630,'archetypeRange'),(370,0,'98194082-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98194084-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98194076-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98194085-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98194077-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98194086-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98194078-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98194087-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98194079-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98194088-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9819407a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98194083-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1635,'archetypeRange'),(371,0,'9819408a-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9819408c-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9819407b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9819408b-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1636,'archetypeRange'),(372,0,'9819408e-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.practiceType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98194090-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9819407c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9819408f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1637,'archetypeRange'),(373,0,'9822b678-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Invalid archetype specified for collection','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.archetypeRangeProperties</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9822b67a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9822b672-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9822b679-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1642,'archetypeRange'),(374,0,'983aab69-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Invalid lookup entry specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.localLookupEntryProperties</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>983aab6b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>983aab63-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>983aab6a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1668,'archetypeRange'),(375,0,'987b0ffa-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>987b0ffc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>987b0ff1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>987b0ffd-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>987b0ff2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>987b0ffb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1706,'archetypeRange'),(376,0,'988485e7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Can only add property descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>988485e9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>988485df-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>988485ea-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>988485e0-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>988485eb-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>988485e1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>988485e8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1711,'archetypeRange'),(377,0,'989a09c5-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Invalid archetype specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.actionType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>989a09c7-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>989a09c2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>989a09c6-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1717,'archetypeRange'),(378,0,'98a5f0bc-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98a5f0be-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98a5f0a9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98a5f0bf-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98a5f0aa-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98a5f0bd-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1732,'archetypeRange'),(379,0,'98a5f0c1-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98a5f0c3-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98a5f0ab-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98a5f0c4-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98a5f0ac-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98a5f0c2-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1733,'archetypeRange'),(380,0,'98b448b7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98b448b9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98b448a6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98b448ba-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98b448a7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98b448b8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1746,'archetypeRange'),(381,0,'98b448bc-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98b448be-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98b448a8-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98b448bf-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98b448a9-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98b448bd-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1747,'archetypeRange'),(382,0,'98bdbda7-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98bdbda9-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98bdbda1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98bdbdaa-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98bdbda2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98bdbdab-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98bdbda3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98bdbda8-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1750,'archetypeRange'),(383,0,'98c278a3-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98c278a5-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98c2789d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98c278a6-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98c2789e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98c278a7-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98c2789f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98c278a4-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1753,'archetypeRange'),(384,0,'98d34195-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98d34197-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98d3418d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98d34196-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1762,'archetypeRange'),(385,0,'98d34199-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98d3419b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98d3418e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98d3419a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1763,'archetypeRange'),(386,0,'98dcb785-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Archetype Service</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98dcb77d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetypeService</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98dcb786-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1767,'lookup.local'),(387,0,'98dcb788-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>save</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98dcb77e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>save</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>remove</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98dcb77f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>remove</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>get</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98dcb780-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>get</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98dcb789-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1768,'lookup.local'),(388,0,'98ed8071-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Can only add security.archetypeAuthority objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.archetypeAuthority</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98ed8073-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98ed806c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98ed8072-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1773,'archetypeRange'),(389,0,'98f48564-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'Invalid login name','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>98f48565-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1775,'regularExpression'),(390,0,'98f48567-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'Invalid password','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>98f48568-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1776,'regularExpression'),(391,0,'98f4856d-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>0</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f48555-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>0</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>1</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f48556-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>1</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>2</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f48557-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>2</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>3</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f48558-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>3</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>4</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f48559-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>4</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>5</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f4855a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>5</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>6</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f4855b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>6</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>7</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f4855c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>7</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>8</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f4855d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>8</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>9</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>98f4855e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>9</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98f4856e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1780,'lookup.local'),(392,0,'98f48570-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'Can only add security.role objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.role</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98f48572-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98f4855f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98f48571-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1781,'archetypeRange'),(393,0,'98f48574-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.userType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98f48576-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98f48560-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98f48575-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1782,'archetypeRange'),(394,0,'98f48578-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.userLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>98f4857a-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>98f48561-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>98f48579-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1783,'archetypeRange'),(395,0,'990a095c-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>990a095d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.appointmentReason</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>990a095e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1792,'lookup'),(396,0,'990a0962-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Appointment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9907984c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PENDING</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9907984d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Checked In</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9907984e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CHECKED_IN</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9907984f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>99079850-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>BILLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>99079851-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>990a0963-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1795,'lookup.local'),(397,0,'990a0967-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>990a0969-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>990a0952-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>990a0968-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1798,'archetypeRange'),(398,0,'9915f05b-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Task Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9915f04b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PENDING</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9915f04c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9915f04d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9915f04e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>BILLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9915f04f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9915f05c-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1808,'lookup.local'),(399,0,'9915f060-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9915f062-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9915f050-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9915f061-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1811,'archetypeRange'),(400,0,'991f8d5e-85ec-11dc-890f-19358c60dc34','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>991f8d5f-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.messageReason</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>991f8d60-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1819,'lookup'),(401,0,'9921d753-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'Invalid Message Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>991f8d54-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>PENDING</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>991f8d55-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9921d754-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1821,'lookup.local'),(402,0,'992b744c-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>992b744e-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>992b7446-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>992b744d-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1825,'archetypeRange'),(403,0,'992b7450-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>992b7452-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>992b7447-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>992b7451-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1826,'archetypeRange'),(404,0,'9945b329-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9945b32b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9945b320-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9945b32a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1843,'archetypeRange'),(405,0,'9945b32d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9945b32f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9945b321-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9945b32e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1844,'archetypeRange'),(406,0,'9966f6da-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9966f6dc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9966f6d1-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9966f6db-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1851,'archetypeRange'),(407,0,'9966f6de-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9966f6e0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9966f6d2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9966f6df-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1852,'archetypeRange'),(408,0,'997093d4-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>997093d5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1854,'regularExpression'),(409,0,'99d71ddc-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>99d71ddd-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1859,'regularExpression'),(410,0,'99dbd7d4-85ec-11dc-890f-19358c60dc34','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>99dbd7d5-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1864,'regularExpression'),(411,0,'99e303ce-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>99e303d0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>99e303ca-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>99e303cf-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1869,'archetypeRange'),(412,0,'99e303d2-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>99e303d4-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>99e303cb-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>99e303d3-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1870,'archetypeRange'),(413,0,'99eeeaba-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>99eeeabc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>99eeeab6-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>99eeeabb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1872,'archetypeRange'),(414,0,'99eeeabe-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>99eeeac0-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>99eeeab7-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>99eeeabf-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1873,'archetypeRange'),(415,0,'99f616b6-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>99f616b8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>99f616b2-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>99f616b7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1875,'archetypeRange'),(416,0,'99f616ba-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>99f616bc-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>99f616b3-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>99f616bb-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1876,'archetypeRange'),(417,0,'99ff8ca2-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>99ff8ca4-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>99ff8c9e-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>99ff8ca3-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1878,'archetypeRange'),(418,0,'99ff8ca6-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>99ff8ca8-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>99ff8c9f-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>99ff8ca7-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1879,'archetypeRange'),(419,0,'9a0929a3-85ec-11dc-890f-19358c60dc34','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>minutes</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9a09299a-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>MINUTES</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>hours</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>9a09299b-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>HOURS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9a0929a4-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1884,'lookup.local'),(420,0,'9a0929a9-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9a0929ab-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9a09299c-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9a0929aa-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1888,'archetypeRange'),(421,0,'9a0929ad-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.scheduleAppointmentType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9a0929af-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9a09299d-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9a0929ae-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1889,'archetypeRange'),(422,0,'9a151099-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9a15109b-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9a151091-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9a15109a-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1895,'archetypeRange'),(423,0,'9a15109d-85ec-11dc-890f-19358c60dc34','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.worklistTaskType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>9a15109f-85ec-11dc-890f-19358c60dc34</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>9a151092-85ec-11dc-890f-19358c60dc34</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>9a15109e-85ec-11dc-890f-19358c60dc34</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1896,'archetypeRange');
UNLOCK TABLES;
/*!40000 ALTER TABLE `assertion_descriptors` ENABLE KEYS */;

--
-- Table structure for table `assertion_type_descriptors`
--

DROP TABLE IF EXISTS `assertion_type_descriptors`;
CREATE TABLE `assertion_type_descriptors` (
  `assertion_type_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `property_archetype` varchar(255) NOT NULL,
  PRIMARY KEY  (`assertion_type_desc_id`),
  UNIQUE KEY `linkId` (`linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `assertion_type_descriptors`
--


/*!40000 ALTER TABLE `assertion_type_descriptors` DISABLE KEYS */;
LOCK TABLES `assertion_type_descriptors` WRITE;
INSERT INTO `assertion_type_descriptors` VALUES (1,0,'8b5483df-85ec-11dc-890f-19358c60dc34','nonNegative','descriptor.assertionType','1.0','','assertion.number.1.0'),(2,0,'8b5483dd-85ec-11dc-890f-19358c60dc34','negative','descriptor.assertionType','1.0','','assertion.number.1.0'),(3,0,'8b5483d7-85ec-11dc-890f-19358c60dc34','lookup.assertionType','descriptor.assertionType','1.0','','assertion.lookupAssertionType.1.0'),(4,0,'8b5483db-85ec-11dc-890f-19358c60dc34','positive','descriptor.assertionType','1.0','','assertion.number.1.0'),(5,0,'8b5483d9-85ec-11dc-890f-19358c60dc34','validateMethod','descriptor.assertionType','1.0','','assertion.validateMethod.1.0'),(6,0,'8b5483d5-85ec-11dc-890f-19358c60dc34','candidateChildren','descriptor.assertionType','1.0','','assertion.candidateChildren.1.0'),(7,0,'8b5483d0-85ec-11dc-890f-19358c60dc34','regularExpression','descriptor.assertionType','1.0','','assertion.regularExpression.1.0'),(8,0,'8b5483ce-85ec-11dc-890f-19358c60dc34','lookup.local','descriptor.assertionType','1.0','','assertion.lookupLocal.1.0'),(9,0,'8b5483cc-85ec-11dc-890f-19358c60dc34','lookup','descriptor.assertionType','1.0','','assertion.lookup.1.0'),(10,0,'8b5483d3-85ec-11dc-890f-19358c60dc34','archetypeRange','descriptor.assertionType','1.0','','assertion.archetypeRange.1.0');
UNLOCK TABLES;
/*!40000 ALTER TABLE `assertion_type_descriptors` ENABLE KEYS */;

--
-- Table structure for table `audit_records`
--

DROP TABLE IF EXISTS `audit_records`;
CREATE TABLE `audit_records` (
  `audit_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `archetype_id` varchar(255) default NULL,
  `time_stamp` datetime default NULL,
  `object_id` bigint(20) default NULL,
  `service` varchar(255) default NULL,
  `operation` varchar(255) default NULL,
  `user` varchar(255) default NULL,
  PRIMARY KEY  (`audit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `audit_records`
--


/*!40000 ALTER TABLE `audit_records` DISABLE KEYS */;
LOCK TABLES `audit_records` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `audit_records` ENABLE KEYS */;

--
-- Table structure for table `contact_classifications`
--

DROP TABLE IF EXISTS `contact_classifications`;
CREATE TABLE `contact_classifications` (
  `contact_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`contact_id`,`lookup_id`),
  KEY `FK5AC8832E519E590F` (`contact_id`),
  KEY `FK5AC8832ECEABD10B` (`lookup_id`),
  CONSTRAINT `FK5AC8832ECEABD10B` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`),
  CONSTRAINT `FK5AC8832E519E590F` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `contact_classifications`
--


/*!40000 ALTER TABLE `contact_classifications` DISABLE KEYS */;
LOCK TABLES `contact_classifications` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `contact_classifications` ENABLE KEYS */;

--
-- Table structure for table `contact_details`
--

DROP TABLE IF EXISTS `contact_details`;
CREATE TABLE `contact_details` (
  `contact_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`contact_id`,`name`),
  KEY `FKA3499D23519E590F` (`contact_id`),
  CONSTRAINT `FKA3499D23519E590F` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `contact_details`
--


/*!40000 ALTER TABLE `contact_details` DISABLE KEYS */;
LOCK TABLES `contact_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `contact_details` ENABLE KEYS */;

--
-- Table structure for table `contacts`
--

DROP TABLE IF EXISTS `contacts`;
CREATE TABLE `contacts` (
  `contact_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `party_id` bigint(20) default NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `active_start_time` date default NULL,
  `active_end_time` date default NULL,
  PRIMARY KEY  (`contact_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FKDE2D605349856C8F` (`party_id`),
  CONSTRAINT `FKDE2D605349856C8F` FOREIGN KEY (`party_id`) REFERENCES `parties` (`party_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `contacts`
--


/*!40000 ALTER TABLE `contacts` DISABLE KEYS */;
LOCK TABLES `contacts` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `contacts` ENABLE KEYS */;

--
-- Table structure for table `document_acts`
--

DROP TABLE IF EXISTS `document_acts`;
CREATE TABLE `document_acts` (
  `document_act_id` bigint(20) NOT NULL,
  `doc_version` varchar(255) default NULL,
  `file_name` varchar(255) default NULL,
  `mime_type` varchar(255) default NULL,
  `printed` bit(1) default NULL,
  `docref_arch_short_name` varchar(100) default NULL,
  `docref_linkId` varchar(36) default NULL,
  PRIMARY KEY  (`document_act_id`),
  KEY `FK5E78FAC5A5E628DF` (`document_act_id`),
  CONSTRAINT `FK5E78FAC5A5E628DF` FOREIGN KEY (`document_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `document_acts`
--


/*!40000 ALTER TABLE `document_acts` DISABLE KEYS */;
LOCK TABLES `document_acts` WRITE;
INSERT INTO `document_acts` VALUES (1,NULL,'invoiceA5.jrxml','text/xml','\0','document.other','a1d24444-85ec-11dc-abc9-0faec0e55ef7'),(2,NULL,'invoiceItemsA5.jrxml','text/xml','\0','document.other','a1fadae8-85ec-11dc-abc9-0faec0e55ef7'),(3,NULL,'creditA5.jrxml','text/xml','\0','document.other','a2105ebc-85ec-11dc-abc9-0faec0e55ef7'),(4,NULL,'creditItemsA5.jrxml','text/xml','\0','document.other','a22a9d80-85ec-11dc-abc9-0faec0e55ef7'),(5,NULL,'countersaleA5.jrxml','text/xml','\0','document.other','a2426b44-85ec-11dc-abc9-0faec0e55ef7'),(6,NULL,'countersaleItemsA5.jrxml','text/xml','\0','document.other','a257c808-85ec-11dc-abc9-0faec0e55ef7'),(7,NULL,'receiptA5.jrxml','text/xml','\0','document.other','a26fbcdc-85ec-11dc-abc9-0faec0e55ef7'),(8,NULL,'receiptItemsA5.jrxml','text/xml','\0','document.other','a2878aa0-85ec-11dc-abc9-0faec0e55ef7'),(9,NULL,'estimationA5.jrxml','text/xml','\0','document.other','a29f5864-85ec-11dc-abc9-0faec0e55ef7'),(10,NULL,'estimationItemsA5.jrxml','text/xml','\0','document.other','a2b4dc38-85ec-11dc-abc9-0faec0e55ef7'),(11,NULL,'statement A5.jrxml','text/xml','\0','document.other','a2d164ec-85ec-11dc-abc9-0faec0e55ef7'),(12,NULL,'statementItems A5.jrxml','text/xml','\0','document.other','a2e22dd0-85ec-11dc-abc9-0faec0e55ef7'),(13,NULL,'tillBalance.jrxml','text/xml','\0','document.other','a3012784-85ec-11dc-abc9-0faec0e55ef7'),(14,NULL,'bankDeposit.jrxml','text/xml','\0','document.other','a3168448-85ec-11dc-abc9-0faec0e55ef7'),(15,NULL,'customerAccountBalance.jrxml','text/xml','\0','document.other','a34fbcbd-85ec-11dc-abc9-0faec0e55ef7'),(16,NULL,'patientClinicalEvent.jrxml','text/xml','\0','document.other','a3654091-85ec-11dc-abc9-0faec0e55ef7'),(17,NULL,'patientReminders.jrxml','text/xml','\0','document.other','a37ac465-85ec-11dc-abc9-0faec0e55ef7'),(18,NULL,'label Dymo.jrxml','text/xml','\0','document.other','a3902129-85ec-11dc-abc9-0faec0e55ef7'),(19,NULL,'Vaccination Certificate A5.odt','application/vnd.oasis.opendocument.text','\0','document.other','a3a0ea0d-85ec-11dc-abc9-0faec0e55ef7'),(20,NULL,'Desexing Certificate A5.odt','application/vnd.oasis.opendocument.text','\0','document.other','a3b18be1-85ec-11dc-abc9-0faec0e55ef7'),(21,NULL,'Reminder Program Inj Cat.odt','application/vnd.oasis.opendocument.text','\0','document.other','a3c22db5-85ec-11dc-abc9-0faec0e55ef7'),(22,NULL,'Reminder Proheart.odt','application/vnd.oasis.opendocument.text','\0','document.other','a3d2f699-85ec-11dc-abc9-0faec0e55ef7'),(23,NULL,'Reminder Vaccination First.odt','application/vnd.oasis.opendocument.text','\0','document.other','a3e3986d-85ec-11dc-abc9-0faec0e55ef7'),(24,NULL,'Referral Letter.odt','application/vnd.oasis.opendocument.text','\0','document.other','a3f6ab41-85ec-11dc-abc9-0faec0e55ef7');
UNLOCK TABLES;
/*!40000 ALTER TABLE `document_acts` ENABLE KEYS */;

--
-- Table structure for table `document_details`
--

DROP TABLE IF EXISTS `document_details`;
CREATE TABLE `document_details` (
  `document_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`document_id`,`name`),
  KEY `FK829C1F1E423E836A` (`document_id`),
  CONSTRAINT `FK829C1F1E423E836A` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `document_details`
--


/*!40000 ALTER TABLE `document_details` DISABLE KEYS */;
LOCK TABLES `document_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `document_details` ENABLE KEYS */;

--
-- Table structure for table `documents`
--

DROP TABLE IF EXISTS `documents`;
CREATE TABLE `documents` (
  `document_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `mime_type` varchar(255) default NULL,
  `doc_size` int(11) default NULL,
  `checksum` bigint(20) default NULL,
  `contents` longblob,
  PRIMARY KEY  (`document_id`),
  UNIQUE KEY `linkId` (`linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `documents`
--


/*!40000 ALTER TABLE `documents` DISABLE KEYS */;
LOCK TABLES `documents` WRITE;
INSERT INTO `documents` VALUES (1,0,'a1d24444-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','invoiceA5.jrxml','Generic Document','text/xml',12988,0,'xZmS8\\~k:Wz-FB/IBriunFJ\"-ecɑ\r,>ϮV+꟦L0	uԂf\nvMjw;5FV^[B	(JytRm]=A@I7z*sI|:f&P6Ěnq˟ѠEب(wTN(1q*\Zo=\\,/G|O삀I\"#6$lNVTK9uzUUhE}ۘk`OU {?(![;icNl׼n0\Z܉\Zbkkr@[(zNh@\r`&>\\05:\ZqKXT84`BYhʠT\n@gZZΫ&oQPc.|blKm+T|D,Q0jl}~{^>>.I,c1rDtVA|5\0A._<bw78bò+Mе}y-cLR\nI.o\"7񖖝ѽ&Suƶ݅]vus,3%2hWZ]騃%m2N#XBqP1>r.mcR`j(\r}\n@;.~Ɠw&.4M`{j<EM\Z 2Ph4ď<6fE<2fmYyq͊29l9Dw&C7S[3iDP@0-D&-B6E5@W\'̉XҕҾ_}:h}4U|q/%zC1#!3ղc~pFثc>\ZaRJKŝ EZJHQyCxRa72!YʹH$)@Vk &CDtc *{{QJGOaT::*.\Z4w&*B:`<\\2/*>]I;KLVvw\0oN0{Ei\'K-Gl-(DY(O0-\\~\"O!xRMݴihrY_ݳfNy\n(겜A\ria全AEpdJʸg{%0e@e2P+/O@P\\e5}tVR,emjTn_J!2G8;0 \Z&ՍREfI*)&wip(&-p[#r\ZdH$(z+Qklƽ=t\n)	r-w[⾳{H?8|:ڨhWl҃sEz2ӡ?KTisg:`ێ}fVBf1lrTϢX$dLB!Z$4*&4&\'Ɛ!oDp2=ìy̪M+IX=#@<P.Vj_i2ңb9S,T0+=(5O&8H\\(K<as;J9tS|/E<;:MW!a%`n$/q=aOa\nݠR\'ϧ-NX*D?p2{?	?pIYmTRBdTHm}8jt[\'WZ]OgX'),(2,0,'a1fadae8-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','invoiceItemsA5.jrxml','Generic Document','text/xml',9201,0,'xYNFgǵ*pr@ө؛dauu\n=Id7^qhQFE:Η73;T8!,a\Z=pogaw}ջ:?nQGk㋷\'kߗi=L2K]\'GoL3WF#bnOXmwxI8eo9ҵ{IGo:v>d<u\0iY(w(\0|~,Kk΢j8g\"t(f$NDb>AO!6E4B|Dn=!!ArMrBo!F22棍C\0N 1<{!1LIg\"A#B׵#fGS_~>X8Fb@(IRk-U3?fJj䯆KMQd8&HRi8>Itgz\'IDs芀c]S4Xyb`>x@܈z)m:\rD)#Hu_}8\r>|ulǏ]׬\0_XcFk	Rn1}\\Mƫs|;fMdǲ2@e}~˔Ҏ>B4M Z1<lPRxK\0;S-𾣷u\rF+?Z!=೴\'2XO\\Yʛy2ʟuy]/>\\FB ˨SE~si1!5%j+OSIAf%:cS,{r-\Z\"N,ҙSp߬J*y*O\'snR7qڰv!CM&]V\"UJ!M\'2U9=;/֗\ZL8d7\0U<{y:ue|@vlM嚐ߡ͉x\nW6e1b*-tfB50RjM2%lo?hVk&>dUG\0(ƟȃH]e/̟J)`WA<m$/Z?wǬh\\2>>\Za|cV=k̏O̎lVefn׎/_{l*^檶l^ko||ٓ˓nmWv,ká^[5wgB@kP[*݋,/+\\\'kJGMqȫ6WկVKmPl`ֿPĆӧSs.ee|xxp58Xs0Vw1mYjMI@\nR|nE)R0fK>'),(3,0,'a2105ebc-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','creditA5.jrxml','Generic Document','text/xml',11596,0,'xZmo6\n+vm$kgk!IY1HDr;,ɪw	\n\"<SfM	)אF|ԟ`mm}=׮pmxstM3\ZhO7	Ґ#D0$\\	!EƌOa\":~A=2@\'6-xB>S[8lB\'V,F=i.c\'4zi<7\r%y_g(q,&k-N`vHb7\Z2K+ɝ\'WxHPW쩃\Zxq}\0\0r}$ma<\0\"f{(e0ma/aU68UӀ	)SI*\0aXZSbi5~xXb.fˍC%\rR;ĵ88AaGq[Zb\n0؊By{^\r-/I,Ua?bUxVp:#8g+\\턈Ǝm2MRXGɘիo(ȷ)~mn:0K2	ISf1\n^&|Q^Ł\ZA	K_1{%,_&7D66ҾP0(Ovfq\0a1@\'@4o\0wakM~T,-[ʲ*mey⹦t|[N-vďh	WF1dwca\r(\nH.} 9f,2rrڷwG#<vIuqF	B9@4$r4hDq<_?o#7M~_owן\"U8׾4,C	_u9n\"]yiʄY\"@\n#hc}hPDQalHDiDDĨpHDHℙʇ\ZrsGm8>6n`픱k,Wy[,9~\\+Lr}ͼ8C,u	qW`[Fpud^X/C@Kpnoĭ|=U{#v~Owk\ril,H5T_Kˣn\nάėJmFWRIMJ]}Lź[ݢKE YŖC$QMҫK)K-</g>\\Nk|QA|ES?Ew\ZWe7Z˙YYM7\'Kw$bV;,He5<q;x-<WBOz=%d\'9`L|0Y,֖377FA{%ɨ90a~SUNɉ%THBET6ff\\p8J&3k5.;U{#sK-Vyeʌ2G\')9*O/jWƣ仗M\ncu6%z!a\\:4)ШoQH$Nk?.n(C2JD2.G-byleמ FkJ[nKFY-Sֽr(rIas mmTj'),(4,0,'a22a9d80-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','creditItemsA5.jrxml','Generic Document','text/xml',9202,0,'xYR6gǵS8$arzӹ(d˵zso\'ue+84(f%Z	ާG1a[FMp2Gwu2ypݢ8я8d7oO4}4/Ǧi^><|c(#6bD.h\0s^@bݵǎF#-~kZ&=ћu+c2rGohE&qaYXW;XED\Z	9|?umh9yBBtr͐pBoF<6W3\0B?6\\k1Jb`cc>\"A|#D`17!SOnO-DK@X(c_q#ᡕB\"%\\H|%	\Zd.]\'.\Z,7<=\\>9֐5CA#wEM((J׉/L<#GXگ>{އ>k`Z>-%4Rwb*Ә>\"`3e\\9FxAmЦ@YT+Ls|R4H|{?eBH-*wCpKHUɼcgwJFiw܇wu]-V+;Z)%E`ԣ&Ne0WKZHfʴY)].Ε¼H^*QKO)sn2g+rs^\\EH`ZqFY\n,Ő2r@\n=M02vv&)qvvsZ6D5~d*q3U+T\nĕRL\\:>+K֗*9D;WU4,cvst\'lEf\Zߡ	WeZ1a-\'tB5f b3a/L	[	M5e-GO=J&9X=\nf S 2mOdP\nKv	bHhyRW`{#BP9\nZ\"^ͨeٰe~cFSە-KewꅗZ\n)5_!/D~dfd[%ږC.շׅkʧϚhvdHoVn5&?ZUT]KWWFjh^y𥏶yYh[/>`raܴ5\nzYԷ<^5^\r{6N<XzpSc|\'ed	l__ '),(5,0,'a2426b44-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','countersaleA5.jrxml','Generic Document','text/xml',11576,0,'xZmS8\\~Z8	o-7@3%\\anr\ZJ1V>VҪSjF=2j}9[ZΧៃ]E?々\\lokiG3\"=5<xgjP)CX8Ɔp\'* 7ֺ>pOYspQoZqӛuK}d\0FC(CSBp3ΙJ5I7xƯHxd$s4jyGL]!!ON?i@dĜPתfIE\nm\0ط9 n{/EU\0.F42aBafcq]po/¢QjPc,\0(*DZk~:6fb\\p,\\#D#̎Nbe!8	H2&qC\\g;VxIݫ#!)$FL\nXM⮱E;&=|q@xNލ1\"T,ľ0ilDKsR0իo<G8)7\r]F*몄f\Z$0db{\\~?*6R%%:9)$/]_,!\'!;gSXn#>a &T,$e];yYY_zNTN04>%c_|m,6D1P@X[:@0C3ڃ#ɟN0̔}zOhFl|vf	CqOR\0n]~qSͅy/G[Hie[1_t[ɠN`#uP~w]o2KC&Z	\0&0/t6kKāpЗN\'$J]MfkE }w%FgAB-KlH$O42[4^_N\0 `^Ek}wGx-F:+X	\0ε?e{㘇,K]Vw\nv=e8	-4vr^]]Gy/IU}#|=\0*/qzklK,jHl\"tU^`%]\Z94+<]&ZB|U6U_35jjVj:#BoZZwz\'b.Nnw n*G-c|K#<a>[eYN8\"㯚ٵ2AȜi!Q@ѕ(uA[dAĤ1s6y\nU?婑{3귌pQō\nc2m)q#8c^dM([RJ^êN&wj\' ~«o*\"W3.SI(~Wkd(pf&,ZkV5M-*T7gF+@Y\"0.H?UÖ\n\rq}v\ZyJvV0U6\\	\0443{_hqgҟ=$ݵouaWqy[aheu\"nV.cy^rQjkn(r5hs'),(6,0,'a257c808-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','countersaleItemsA5.jrxml','Generic Document','text/xml',7492,0,'xXn6=?JװH/m<.8F;N8+hP*Rbo\'ٓ툺r\ZgI~@:<7BY/V$d-Maz6>;q~]a-	x(ˣ\Z:0_KtaX+d420%a¬6Y%OHGTXtaaU#dȗ>f$`\\Pm&urz}`9<BK!0f.K\\Ja+9&7[4\\!\r$#r}AP,\"q\\AΞ@D.\\#IS2T\Zq^\0`%xB9ė< \"pS_`[?kg0\'ݾX%x\r@cXt~!8B;܉LIrHzX.#ꎉM=vJK.aNUeCEfm]+R<g$UwqoI1#\"(t,gǣ/e}0\Zp-\'/sl_!dL!Fe+C[e M%#[\Zn,XIb̵vT-\0*d2\n?a(kx\0ZU )-F&3ur2V8XR;ՒP-#r{meLA!c{Frق2n+ܸ;orsK!4\n1g͖Kjwl&]mFPe/3%l9DBA?CF#ΜZ`&@e,&0U\\Beȡ$Ui_hvrf#<qдyĨot\nAr=O\rd?op3qJY,HL==&V:Q%ldCܯ-?w<ziXwJ@rPR\r7{)zWUYO+;o>J)ΠW>.w\'~Pњ^ZBkǄsY{)]-y=mAptoA9ܱem4mOD<;;Na*Y]T|^)$Dy8Ԕ=ga_9 '),(7,0,'a26fbcdc-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','receiptA5.jrxml','Generic Document','text/xml',10202,0,'xZn6<m6Ď)l^;$:HAQo\'ٓHJ,+i%(xww<|3=tMy負F	#\ZXvI\rp}wǰ.I8Nhx9~Ex4C<\Z,4{#iEf6BqP#´.@[[%isjQw*5dB][8-W)ԝ8k`1/򃘥Z	^sɝ%6M.O(h9X#7V:8(Q]/6o?e()\\kbDH~hn9ŢG%\0mcJ@1X`z¸B|gUXWMI2`BAylJ9Ay0[Zk;yqI-eG2ݰ.1BŎ]ٱH	qPN#IKE+<LK`W&[QnEhz!|(>r*)K#rY*:\'ämI4C;ƫgd_r[/>ae(1D8FǝQ Մ<c`+4<HhMMyʁ8SuUv534<+lb}fg*U$W&bl&[qPxAX`@.NˬJW\'e,-ϯ2{Nws\'|j.|Sc,@_nx0na#4}(xKk\n$%efde6~G#2CPkjb_9#nwu`y^X9C\\GlO׋\\)Хo֛MecXSKQB[2td@s\n=`c}Na1;JC;JI9t\"G٫m?8]9zGٚ)_^\n-&I^V:wiڶyrb|ܯܯn\\/Red9ɕMP޵$~ŗDNb=&uR(q00>\ZM1\npWco_ᶟfqkoǠY1߿ۿtz_K#|=?\"3<o[Xwyh*WTK+\"<E%*E6t{\\j5ug?RMPӦj߭VJnхv pv%C-\'I2mW#]-!#,W\"ʆ__\r5.z;euTUngd_5|OX (9)\Z1}\rC}Zȸ4\0}P7a)`{\nUV6­eYƌ˿.sn U:[jr\rH#i=\"_moR~pȟr\rG9m@\rmWqk]2\'JfRqb'),(8,0,'a2878aa0-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','receiptItemsA5.jrxml','Generic Document','text/xml',6219,0,'xXmo6<\n٧,Ar1\"uY1@K̆;,vtC0͇<H{$BRȵ\"ICD>N{=1>aIPNME.g8ZU\\J:q\"-y&2\"\"vBPTlA	׊Y){\Zw\\~EhP>:#+,\n#s\"WO+W[\nԺ D2I Zb&I6>y	/)_mC(m9&	0\'\r 6PJi,^Be2	&R!1Ml\Z)$P+S\nb\nfİN\"V<$`TX\r/T{jx10[uJ1xq9;l8gZؗ4\ZƘB:gLn\06 >@Ƀ6fAư]}ņzQyEcވ\0Pc̠uvچFZ]5l=Ӳ8$᮶Fn(^tk\ZOGS׌ܓS+  b6tjHtAzNr^GJIdnuN\ZA?+U~	>|\0^rQ\n8 =i?3I[ISҺvUc^57@rCKB12\r#P|Eؒ@pq! >ji$ꡉĝfO<sV(W>fqY93HB0eé/St Ic	PHvR6TnR+\'X+U:s2\rOE;\\X)\"=9imSyr769ԏ{}sd+^vvq>C:?C**>«uc&u8[\0e;w}Pj\"E`wPVXՎ\'8b}T8?'),(9,0,'a29f5864-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','estimationA5.jrxml','Generic Document','text/xml',11210,0,'xZmo6\n68S8vh\\uZA00m3EdAN,˲iGxsGCT-l%p>\Zw-A0#\rhp]m3#M`x\"1)]ԃl<q1OJ7\\P1@}2-LCɦD\ZF/̕--elZES?Q4+yt$xUDH~6r)t&)\'v 8&XbwH	]\\\"(a~3Ru\r¦jI F$gV>5`\"΄ʫ\ZwbɍAKda8\0Eܨ.wS_\ZQ]p0`Ӭ	If0BIEʸ\"0ٔxZk;pzFG2Yb `Rňx!ӎdJ	`dXN`?6>IىB}k^\rMRO8#bny`wbA=?:\0=q=lw@\'\'{Sja~r+-X9jwL>n\0W9nza~FE_<9Z)%7\Zl帜LfG\\*R\r4IrU++>Yɜ![FףS0+~貅ز }~MRiTv/} 8H)?U璼ËYY^_E(=3_Wh	p[BP*ǹa{.pXD0bzWLyK\n#۱J:4|:<!A\Z@N<P݂vEf)@/#ϛe34A\0χ%з)P)iBT2#DiNĭŌkx;5w\"&eBni˽?^ ]+k)J}vF~;I.\"ΚOmKoY\nJ3ߪ72/uDqApŠ\0ҙ|ary#MiI$P.1R^چ(?@Dk%t(4U+ſ\r$_9\0v]мƲ^c٨l\\-ʅ@N/kr^knQ9*>yǯj<P׮Q1wAXY\ZM1dСWKBa|̑\n8~?:~AKb!\Z?*;tݶ~Iz3S]ĖjuÖPeVK\\busn\\A]sMK%arսVݣS`QgB{-Ȭ[RҼ溓IFoaσlp=W18zF>ǏO1XAπoVQ*9i#W[7/bfX&m,qkƙz8sͶYK8)	izo&mR59yH%,w鶤NZS)ahGW|*°հ2#xݻpBy_\\Ax.he3\"v?{G6fֿ'),(10,0,'a2b4dc38-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','estimationItemsA5.jrxml','Generic Document','text/xml',13266,0,'xZmO8\"w\'4m\n*-*=,V&np(q\njM7Iӄki8(U3L\ZldMvMj%_w\Z~{x=?}q$ݠgQI%yGUURGg$>j<3+\r}?Ċj1+aQ\".rpK;A.K\Z/F-Yj	#֒M`0)	7B}B9̨ySƨ[SMU0<0}cr->1\"!$1\\v닁4FJl^4T2pX\0PP$w9bRs˔~H(u*xV.e5[%^OA<#oh@#(+G*ħVhN\')?`-(#<&gл@䏔{&d)A@?Z(G^A<A\\İȷQ`1zD	_Z@<t<O=|lv;_Tm2``B~4\"]HV>ʂeN0=o}XNXӵ&\nd1!;82YHHK @Ȍ&\ZB|ۃ/-V7!eċ%	t(-yWZxhQjPlzR!%+/.?)%WY,-k,{N^\\xB ;)KC))TL,O0Q8B(cJY6o2&o}dFbҩH\'3`<KrqZ&u:lĤt#ޮYu-`\Z?Dr4*2A<<mYTD\"\\]Ua \"@\\6XHs<e2<a˧ixmb§cVxbTU`\nb%\'r$\ZLv\"865،A拢^L ^5èU8{Tԫ5e݀eĪ$Zfe?=Nݺ\rO	XnuEf0OT~B\Z952ILnsaal2wVj<ѳgL{g$KZYk[Sڧ!Z(&K|<;]&P\Z5b.8}E0ٶ+b9\r|\'~&/x\0FG^lSu})z\'{5$gvNRܝ<;ZeZ.#=U\ZoEWr\\Y;uNLuYLXL^^KW\'*/j&wD:\'$c{_8'),(11,0,'a2d164ec-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','statement A5.jrxml','Generic Document','text/xml',26785,0,'x\\rH<leXnbySP6qj+J5RJH-_\'\'ݺ$קv\\ö伒%linX=K`*[>mH?;_G-IQ߅rWU۽$jD!O;qxeŵ=GbDՉƪ(P\"}[\rn1ޓ]cH,M5t2ړK<6#\'kPzNy4ϱF`.cS4ƖOx@34`ER, $[M=J\n9ıa֟/cBLLFMwYB5r:]\0SXŚcE\n)1Lia]9eYlc	.<ܴ~\0;(qp[X@*}υ&b)dYB+s&}\0\\71\'yiK6M.3mNׁU;d8}Pf}4r/С\r\n{Ldiǈ1lc#sf\'v`[OPC8T\Zk<l#vRS-<CO6ynf#0²	v3l7OCLI-FCXV7і/3ƶg\rwbۓ;X7HJmYh/ $&PLpuMTPY\'|ptB\ry&\"-KFL(x[5.RfLiN{9v$6so<~[0AvA\rgRSr9y[$A#.]R~5ESu/kj6\Z\'s-xvk)o=uY15ҔKb[Յ?<}CvpxKF\ZQ{4iwu{aH9tM56keu_4lN͌\ra9o阜ķ:;goJABky\ZoPz۴F` C6ϱ?ΔUd]ΒŲd}ƺՅD`4>7jl\Zʗ(Ojڦ`>8\'LbD;J8*%yxX/_LH]]Mz8`hL4Yc,A0~\Z4:\'@C?. ;E&.j(5A:541ÖmZdp\"$z%\"|(mk$YJv.[.UBż:+cl9혚QW&\00kMj[]C^fW!wƯ\'_{_L]X4@75{2].ksYԒR*odee\" )QX2r̝׊w;QqRk7\\{\\{gEhlٙh6bLWN30huՇ8n>_bqe{2v [_>rm.7\r%&;.KgC\\JZy$#|U1`\Z-o[>~\'D.ƚL*\'հ0.~2tܐwVrا.\r!K}Sԏ{2_Xt$Nl~T`\'<{]g^)jcNg5`(n*Dm})fBУYzŊ多b%\rѡ%{8EZG]v*hcyQaKNYyzZK5=|)k9H-f0R.q;4\n&0-\n-cE`e*@,x|zschʤJ>HL-\r)2,wKNfg3Į8ٍS)wQ{eI%]#KLtbG)|غOD+.*SW?-W5+0~~HW+5fl+<Ipsq&BMz%*F   R_;Wz?\'=\ru=&_	TiL؋)+/ysţ\Z~mڞM)͹DL\\Ddtg|0z[Șc3+ca\r/!ےB̖c|c1Ϝ</,<{ЀL4hZ[imk)z.pP,=;En7vb=~Q1\no֦$Zrn	(܆}ŁmOVOU{zKlcF.,+昕Xp;)kkYף^j/kbbװ>\r2|}VE$w!Wd_{YOx._%o_mv\Z]W7-	2F´+%GK7+-p*`?q62JHx= \rvKԊ0V_,|7uWw9ޣz=#+ܫm\r3CQWqq'),(12,0,'a2e22dd0-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','statementItems A5.jrxml','Generic Document','text/xml',5227,0,'xWmo6\nVهmXHK֦$qtܠsQE?m3D<{CRd6̀mx<>ϝmbLi.྇Xʈ\'{;F=엛+tKuJeۋ_]\"jrMx6Fu!WSy+cҗATaTR-N!tz~c,𴡆,1KtȬx8(׌/W&NN \"`UK5\n(k\\[Vsi+wJBff.q*\Z̊&zhMEƬyowyq;-]S.]j\',8K s\0!d\Zt	3\r.ZHƔ\'879_p&\"w|5\Zn77-.MPyMglQ2][3S|9f!mg6T)b`lXb-RVdWTg/_L~O>|-]3\Z1e8VÜVlLSr}9߽[d	x*4j[fxSs>$_;2A\'@H0c9<\'ymXsB*S	. =篢G5M+I۶hQM뺬m7yMԲ.wp\"hm\0RDP#A4ZL@?qĚ#kRE%VwV^=\nHL*U&bV o\"#lK[ۧ9\rݹ}j\n`bʕ9U\Z\n}-1C`CIP_8 Lo_#09-v/VZ>L*X5FmpO)O]4ʧĹǛ.]迧F?φS8wbē~6eP\0%p_3!/rvinVS \r8j۲)>}\0z>'),(13,0,'a3012784-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','tillBalance.jrxml','Generic Document','text/xml',40034,0,'x]r۶]?t:v5)Z䌬IǱ][Nd`PJB}S}dIZk1?2;+ꛇ-CϷ\\&kJAuMNH~sWyqْ\0+8t=$]ޜkH&4%HU[$\ZVU։*+;zPq RMd*\n.O05Y}\nlt,\rA~LԯɥZ>GE]=\Z8AWzWo{XaS?o]܁PrCux^5D6D}6FT=5\n:]@:mb\r/(#ˤMſSpCO.3F3\'߮)16ɩ9Á~/!j\n,z;\"{w!΂9NoYQ!_ñ),NOFrnLȈa|_:Vr)gP[ŢeC</iX09\0&4:u]g`I\".r4\0Sׄ]k\0i3]\Z]fv+qP킥aLhExaЇ_7`\ZdKH!<q_C^B]]Oh!&Fީr7S{\'5gB*\0$?O!Ȗc!Z4:YiϮ[)-0N@;;ܹf.u\0Q3= \n%Μ70;Isׁ-)c![ύ۵jO-6x		&\":K%\np8}\na\0>j<0bcg,\na(YAd6Yl2pV@hP7TcO%:l`lU}sܚ`Zc#a+߶~it2e/TOV]Qj@r2\0a0f ׶zsvieoo7ם7H}Kܴo)ޞ\n6*bWX;uz(n}\\AG[Zp?F(]8q1m:BF-&1>OFKo\\jHQ~Cd@>x|M}HkWiِȷ>CMjr K,KXK+Vp\"Zbigv4(*hK_8WJuY,^[,K֧Ixu(Q;?Y9\"VFш35}3脮9MOYD֋ZʕKSYehFkEzQk*$\ną$eN&#9FP[#y%\'\"$	NVKg+t(	u\\wZ?%apN8ehA0vKYGLic`][R\nHsK	@QG(WȾ\\GQ֑4Aϩ߯^э %.VIHjIu9WM\"df{ZA$A#j\"B mEC \n,\'2.x#@Nt91J@qS0<UI;tMmyҌ1]صfqCS!ŝuY~ ghT1.k\nv3\n>8dZ)pG|KW#\'	afouU\'6dy-˿m4K4%	{Sua1\r,=I~wtu(i1U2it_{4N+\ZPEs]5VrIg\";p\0sic\0\rя\0%\r7Bw*HQmy-!*P00z\" q~K[mU5Uv6m&D9\06*ٹ3  yGjݠ/Ģsśz%~d҅ٶd,3)bb՜ҿ$PO|,_DٜrL=)E3LrPxt)enлÛ(a#n`#Ky)?E6b;(rZf/cV!bB x#ɽ(h2}F\"&*t.NNc.gyzU4\0qB.I牣\"sa|]5#]Қ_/MgNq,xIksN>|aAkX@7;S61N5z߸OƥmQuq6A]-Q֧ڄwRl k\\ֈEnsvRm}͜]2p@\Z{\0/#OĮQz5=7r`?T`:4A$4hC]y99ƣ=* {p%%cE80`rMW<Z_(|\rS*沷8զDH=]%!Wp=77	ZNz8;OQvtE[S)8B6IcgH\\ȟ\'S؜ct.@|=fi\"OGG:2kcd?;!%-\0Y}vA+)g=9\'{!!m	˜<#M_\\7=cM|em⋤k8}EF\\6\"}̪+Jғ('),(14,0,'a3168448-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','bankDeposit.jrxml','Generic Document','text/xml',24216,0,'x\\V8\rOV\\p\\4%3g+\n\r쓭.!Nn,JhTv4ӨâT\0CSՌq^;{u\r!L/gM\0dP#˭~d݅\0NdYLbb1gL{%Y%!h<V\"hpmp47M%:֪k	J	ϦGR$:sd5*}\no3p1-D?&!4rXI\".O˶35LT\"}F)\nP~dO.pC)n4#.}JڔU76(8\0䍲M9&v9g}=#ձ)θ\n&.0iiNǴ/msjn{#;X6Ұ-ph6{\\pK=b3fPHC2DfN6kq8TKt\r5X4jKGtd#3\nq6,6V^tb:F(iFFNDLH\'ڸ8ͬ]gB7Qq,(yS 񙒛;bf,\n{ cĎh\"[]2\Z\Z;wÀL%fY0O΢,28V>l59w\rqGO~J\nf\nǱ\"\'L8<m:I#߁;z积?|M=H3z\rM؜6wH蝾ș{_hlt<*+dyn_bYE%Q>7.dQA.,HBfW䊕\n?Xtv匍_tgyq}myC;B&LwEc5\'U0lGyv=ټBt&tmsfye0W\n=tK4Ğ+lؕbbh$Ds&Fag9{KQ\n&n!Rl\r	6,bITf`\"%m(\Z:d{Em(C]*1W\0fl#k\ryfEVRXYBydhxsP,8(,;V?;1mJ\Zn֏G⢤AKV8=/ECM1jBO(CK|-*r\\].6Ui\\۬Óh9.^QLF5\'ԊRJBM\r]싞oz([Ȥ4g􉩫׶Qբ:<-=F,&V3Ux̅Ōn 9}Mߕu疹T\ns;>wn\n6\"cr\'r4IL}˜bcDӀ/~\Z\rp	^#\n^\"|FyPʜ3%_su\'2J,T&/<m138_\'nY=7YJTUkYZa/L|\r*/T2	@ݔ+7\nFp#ՅãQB<Hx\\p{Wxv(<~~|V\0YQF?\Z]6{}~Ҿ9c^Kcwu(#CZC8zƐgBsF|~.?ρ<VYg.ܹtd0)4IuRT^JiRǎ!\\1F*q\"e7OǽpZoޭ\';ٍx\0u~o]̂wG 6peN~ASlll72T<L%x!;gCc!g5+tmWJsce6_uؐ3bxv?9?f\r\n%cn0nMb]$0ҡP	<itMB23UR{k)$3N}?m|Zmis/|Bnbz՗(WߑKuy#BA*Sx6x32<MSz@W{k|~=a|_}i\'Ks;-(eyY<Q뀥/҂W\rW+.\0->{Fx\Z#q2]=r\rr|șxpg[:7Np9yo7az'),(15,0,'a330c30c-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','customerAccountBalance.jrxml','Generic Document','text/xml',24755,0,'x\\[S8~.5}(;C\'7@`Bhg(H\\#+)l}e$<0t$ttt~bp32$xNku=}\rQMǢOΠED9~NY\'	5E*\n&Ģ5\'&\"@\rn	lZSL\rFq/ƸJ2ϩ1H_\04D< W:Z-)C#%\'YDE੧{OHA&f/>\"g&΃W\r̀0ź!L\n&Q@l\"Os\"J\0	y:sfO{0֯p9U|\rq\'LwN-t)\ro@6ڭ\r-@H01rgnHG`̷\"ѦQcAMǛ%\n<LNR5/lwf,]kkN53t04r<ztoΩP\\O\'*\n;:q:Q^nw7?`D4!Kl5ϛv&jЯvYcJZ>Ȝ	tPyb8A: Juf;jV!PF1d+NU(XTIpccS\r\ryj>++]ye\n~g\\%:Umhݻ[iBD߳Lȇm˰Ha~خ\rKlGKG˒tGҾ<?L!KUG%meZhJ7B|)iңt\0$SVbdB!:p-pK4>v]Ú!B-:iT`k{ցsy\n54rk%\nTU-@]\"@Ǻu#zP]O@XûOch;gd//W1jY,רbH(@$Tv1A:Aְ\rI_ܟܛ?wn.ZORs-Jt!$anyݥ9.|&t(U$Ά-q_yp\0\r=&^\\\rU)B;|{:lJpH]`Ւ0K9xiX0%9׬F\ZqH\n_1J2э~$Nɥb9عQ2c/%0*KT)\Z@7eRlKFZ;-npJNkZJ]c.4òÂ>mڰ3LK	tSOEDy_cY,	k6,q.ג+|?a;(L\n\'\0 k +2&rP{!ԲCbPEU$Ûr$k[٤wO(Igm*\nm-¼m\"\Z%>b*0L^Z2Le!i,Ӝ-Rd$6*T+K\"/.(:ܻsfU&i]erí6n]peWs6^pY\\qR[=XfgK4\rpN.D</yEK!Mt\nRN,omI\'<HTI$^~$9vEgB>	H5YG9r-寘W̯Y7R!DR$Ŵ914Z}hX\ZwhX\Z~O\Z-H)bw'),(16,0,'a34fbcbd-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','customerAccountBalance.jrxml','Generic Document','text/xml',24755,0,'x\\[S8~.5}(;C\'7@`Bhg(H\\#+)l}e$<0t$ttt~bp32$xNku=}\rQMǢOΠED9~NY\'	5E*\n&Ģ5\'&\"@\rn	lZSL\rFq/ƸJ2ϩ1H_\04D< W:Z-)C#%\'YDE੧{OHA&f/>\"g&΃W\r̀0ź!L\n&Q@l\"Os\"J\0	y:sfO{0֯p9U|\rq\'LwN-t)\ro@6ڭ\r-@H01rgnHG`̷\"ѦQcAMǛ%\n<LNR5/lwf,]kkN53t04r<ztoΩP\\O\'*\n;:q:Q^nw7?`D4!Kl5ϛv&jЯvYcJZ>Ȝ	tPyb8A: Juf;jV!PF1d+NU(XTIpccS\r\ryj>++]ye\n~g\\%:Umhݻ[iBD߳Lȇm˰Ha~خ\rKlGKG˒tGҾ<?L!KUG%meZhJ7B|)iңt\0$SVbdB!:p-pK4>v]Ú!B-:iT`k{ցsy\n54rk%\nTU-@]\"@Ǻu#zP]O@XûOch;gd//W1jY,רbH(@$Tv1A:Aְ\rI_ܟܛ?wn.ZORs-Jt!$anyݥ9.|&t(U$Ά-q_yp\0\r=&^\\\rU)B;|{:lJpH]`Ւ0K9xiX0%9׬F\ZqH\n_1J2э~$Nɥb9عQ2c/%0*KT)\Z@7eRlKFZ;-npJNkZJ]c.4òÂ>mڰ3LK	tSOEDy_cY,	k6,q.ג+|?a;(L\n\'\0 k +2&rP{!ԲCbPEU$Ûr$k[٤wO(Igm*\nm-¼m\"\Z%>b*0L^Z2Le!i,Ӝ-Rd$6*T+K\"/.(:ܻsfU&i]erí6n]peWs6^pY\\qR[=XfgK4\rpN.D</yEK!Mt\nRN,omI\'<HTI$^~$9vEgB>	H5YG9r-寘W̯Y7R!DR$Ŵ914Z}hX\ZwhX\Z~O\Z-H)bw'),(17,0,'a3654091-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','patientClinicalEvent.jrxml','Generic Document','text/xml',19045,0,'x[SHEܻzWv2s87+Y`kHdANe@N&gO\Z9.(K@Bfұoqlj[Gg?m+tm\\ rt~SKYSwes$C>be]ktQrh\"\"Dwc$E:67&!$-\0Ɇ}d\0U?\"PU u-c44E	t\na=NXX`DS64۱({dⳆ}ݮmb 2Nib!$\'W8FTEWKu}	f02tkw@N%]ʀf8;G]I6%!4=Cs0Aеtdi,:ęX--J^Q3ڕ9>\";6˄]s&LHo@rvwJU@꺃\\wyƲ4B0l5psX}E8жZGë_&\'Iԑ7ꉥs$_L[DwRӲ͝زEm\rw@RUc-|aɱ#R!|dpFsϰ\Z8#\n{6o+NG&Mo;N-_q6А2\"ݢ	,VaȠQjR	{TDրtcf\\yyG@l̻>rҍuir>|veXtr4\ZIǒ^C	&?_50JQ!==Yi;?\"cJM917QVbX\"4h$%>GS&ȡ	\'\'GaT͍rj-b{B\ZQ [vuo\nWC+1p..5_%un*juJ9xrIǤT\r{eedвA$Gݕ޼b_ KT1vzʬp:)DDb\n^s?3j!%ɬ=5Dw-Y\rvoٍ`\n[Gx|@	`L쐏Xco`LYcSezS{VB}p(CMv\0-/ra4E\\LYc~3M:A:IKsț^Vb\\ʒL*P}1=dnx=NݪQQr>̢=7+nZqS)>lp=WR>I/l=Gg9K``M8nV6ۻK\0gksJٛX9~>[YD,o4䈈eL\ZL-`U{~E-%U$uYk.pg7ɲ~Sv2B`j9Qhp/649)D[7~4kO~hW+?\'z9O	Ԫ#O[]mu\'8 tʎ=z>(;;(rǂ x{[.J1r	{A80.\0/ڱbc`Q#XGT($9lUM;$䉎XS(kxsew/^DdGYtxN CZ2\'ʨegm)~AZIz\n8\'᎐Pz_vG8?b`9U-\nePSO \"\0$Oj\\x~=Ω%/}\'ϫp\Z=;4Hu\n5_jք9؏TWڎ<;\Z3It\"QM}?g'),(18,0,'a37ac465-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','patientReminders.jrxml','Generic Document','text/xml',14474,0,'xZmS8\\~pWl:@t+c{dco%=	%o!VjǻV-שt]r5t>٫[qVC}K⹔)룳ci?r_,ҴF)hNd\'T\n;]siaL?%B	:2R;xHj\"$C1a\ZHp|L6b(??`5T)Hh\"yIcڷy\0z1w(9zex8P\ntM\0;\rfEG Gڅ(D\Z\n_VG̲?UIUmNP<LAcFh9Xm50;j01ٯzz~Jصm\'[K[zL0ma{`aBl̟ZBwR\"߱i1e[E>΃h.6v	m:-\r#_\']kV]JL-d!Lp9`yp	+k=d(hw0\'t!q̶*3;L-ܱIФ}><r8?mWt٘	/(u%>w7\'o;\r6g6w{́M)i\n-;ZTy)B/(Նt`.%^>Żmr+C~\ra*-P,WE=\"8\\\0\'M:\\azU{Ԩp};-\ZdeNK\'˲EP}sMm7IA \"4Wȵ\Zbt$5: N3{\'Ф)(wLxht-1|B#(N\nLCˠ;/ڹ}	;F;\'!)X`#8efCkr\\0*r\ZFE)V7Fj\rozi@ȶh Lp*xwQB|\"c.q\"=+ϐKYq03A-p\nRT||hҼ>?j\\~=Et da\'<_!fV`BBIҡlXng Ad6z8mCx*<8&C)ʝ7%&}gY}uARTN0z%cQpw\Zbi )Ժ1=q,H+b5t{T]zB~£ϰϞ\0$.eZj̐\'1g2L°eOnJh`9_7heuѺvmXQz*ZeIx\"JbaetzOe\'KY[#r(R}}s380m2z%[f?|S鯼ZAlph_Wޚb!Jgc	xz^f\rzL-E	\r\r4b:+T\0K8sC4c־2lǗw?qYasxK%?[݋>>doݣ˥^.,/,A~}_ʉHT]Y$⎡%\'l_'),(19,0,'a3902129-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','label Dymo.jrxml','Generic Document','text/xml',11370,0,'xZmS6|\nv^!Nnvc:[ItȖ++{W~IlcJ\r$eh2C^J}*[iS\"|*%6uG-m\rm>˱v\rׄ7N%EqC\Z\ZKF؉uOE\\iS*:HP{cL\rb´H\\P[[R	%̬^E\Z`k,&M12X((֑&T\';Hr/6Rrg!ho1=U9ܤL|KPO2\"0: #mل(3bL!4	uxD\r_Ic^3Xz\Z礸%0;ڃCAMR9ӕ̰G1ߥP3z&a\0\"nOǺK,dfmv$w-kx[#B-GhN=?f<ٍKvJE{9F(yO0\0GNperQXA`=\\W0\Z\0Cw!-I-ShNw:8mA|	#ޘᎦXP<`$M7ۅɭ܆ko/;4wbl\\}~{m\Z9~Tb2Hk3?1a4T5blH5aU46 ݀?l/r-$`-Bopi>aāid6qwHU \r=D FU<\Ze!8挃t|RV]HaLk\'eYv쾚v|UoP(`q|cA9H{ >6%xW2#%B 	̬z2?ǐ,Ց^YG=䩕^!yrxX\n^ ھZ}BgDX-%ʂsUQw:zu?8+?o_XgqF}28ww܌7BK+5Oh\0V(DZ*qx;	,%nٶqzjR+;\\[Ͻ,~ӧVlbI\\($5$Y\rIJ-\rf=fOa`a(~fuֳKexsJ9K3Vż_~Z5-sx|?GG8PݯrMDޑj>Q-tUU3kMreO+ G>=dxhK.KySp-j0`1̥WMN'),(20,0,'a3a0ea0d-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','Vaccination Certificate A5.odt','Generic Document','application/vnd.oasis.opendocument.text',9728,0,'xzXT6t	H3t7)\r038A]  !t )z?ΰy^{s޳V;wo2o#8~V.\';;; `4y`Ńp­ACڿatОyfA~AQh0\Z#yO?8C PG)	`ȳݜai9ݡ#pvq>\0̿C\"lPO~5B#br0/׉@p_⣩b\\ا^og{ufXyN\"lO<KѢI^5jQD3>NL2ۺG0MY~{C\n1ZIMŤo*k]zAt\r[A87\n;.aDgn=0PEP5zKk%|YB_RWsK]1H)b0\'x{6÷uj)q-Dե\nKzr #\nڃ}` 0Us/\Z_z|i*:S+1l1h,bbih=0_N%r8W^	ݧٹ:7jCRYVV(rOlr7cRIK6ټqcWll?Rjޓjm%Ex|/vaJ5=N!K4/fUZ>ӂta͠lv\'Y|(^oz*Ӵ5nؙF138>.ډs}PP̗zݖ2tfq I_~eA0PiW1iֲ^@,#v)*\\ZrmK\nۑFO*,_tr?l!Yqe]ܗ\\]F\rs# ܹl\r3+&sƴYasΕSR\n<K$:zz<uҒ;2dp ;]yRZ\"||NTIB8x(鯍i>#o!\n\'q2_ݲ]۷Z*cKQM68\'09xoskw覑CPX\0R)Ori@]-=ao8Qp4e=63&ݳL.X/(aۅ$Zp6\rR*DO#e_%]}1{uAJn/k]V.krm%|č9=rpAr/%NMKv\r+	)lltrl4bZdNbVtܙ|X_;%Ł,yĬAaY~$|?\\-[\0G$߉O\",Jq=͙]#zʃZ\ro*]XbZM=6\"#\"x2Q7a_BxGnAG/\"6x=m{,iru螹U5Vݠ0;G0F.GaKa(W[݈L~Q˳CjZ_`PG᭑H:rc\r?s\\im;pf\nytf.Gaa;;n=\r&~$>4$^KFFd^6mRH Ngkwe	/-FO^<	7j.,LzPb=ԗA剛R,Wjbi!rL&u`>4#)af\"|.!̃PЖ~G\0QcɥEj)bogROk\\ֈI,5/>y~=.zMVsNz<&;)G[2	}vK4=ߥ,xrV7D[.os;OjΖK	jk7uP\'ʷ8VueL[^m[2#UP²p~6IĀJ;PF0!\"Ë2>¤d$k)\Zrid\Z׳!]k$%\ZcɮŐqSbKT2(Vݕ\'b&!54D=a3\'ORۉڦ\"E$;	МY\\:ݣ_Ow.64Jmn$lPlcoaa=OpZPhwG(l_5ш\"i5>zAXS\"^jz`\Zۘ#}ba˫3c5BmI\reRpY!q$ufR|>nHg-:A܋gvSRh엟\\~<K9ܵ\\*Z9۩Je9]L(flΤb¹Cna {ZR?o%BRAŝb~f\Z7mJdu<&xA*n6mO9<j	85]B$Mh䝸\rڿU@oWIlvԾ*c&A<qVj-cfFHx@Ψ@X\Zu~8I	&0s6QWX$809ItFg9G\rjdŇC+C@fV	XJ32OwEA/G=.3O|\n&y\\{y^ǢS=/_$pۗqUb7ya\"ϸƃTƯ)\0J7U?X6hj\'/9UZFΥ:s\0sAl\"G@PvKEJN\Z~uaSr<+@qB~+$o0Æ\"hSxgRsptWG.po`s3(R@op\Zn)VA`Jgv`\0v\'*IX/\\5r}2`܂nH/yq=6LFk8;B\'~Obiy׶pF3\\72IMC\\>ٽ%\ZUƄG[e1$Sl%bßOo \nԽ1\'OYOHfS{B2\'\Z^iS3%~&Z|!6^T=brPWh\nF2booh\\<iX.R\ZjU}hy; ʩ\\}Z\n7\n-3$mN82Ux.{T2ӉDyenK87\"G70YV2m12miEvC{	~yt>#)ҽv<:6G{ci8&V%\0YѓvT+.ՓGp8^\"9d\Z|Ȱw/.ѕ׺!:q[\rQ/XYyuا8M(Mi3%zYwL3R/!=11˖nj1i<-\"bfy[uM2Fr[\r)\nn|mtX\"̩ء\0Nk&\ZGW,CCzmEjHL,6ћϩ~M>!Ow+n\rnV\"6Me$XEZ`TN=ݜۀWrt(nᔄj$WZ\rl cjo6`7o+4/\n=\n3_T1f?뙳fpΠԎ;cKv-|PNCݭۥÉ7^b<k)\rH`@I	ElJCh^:(`z,QW +\'|T\'\rC[M1JTۉȩGKmܛ`xFubEp4GΈ;Ur2}\"5԰I}挒Cn!w~GQEWk:xzs:`&,!~vR>J0L}FG(ZQ|lKppW	e6i\rd6nMobV\n\\|@;X&{XbC-d\Z,c2MّlDGS\\GEǳz\'T^աJK;G)ڕ\ZAڡ_V89*b2xfG7xs56ěbq7{2[~`xZ/<Y끢g?&(C%yy@LP8a\rJ2)D$660TG\0pg:Qb߫$1HطPE!b?ǌ~F}kwdCŀ@WWWW~+**\nVj\rA:~CYCPGY( //g\r;9>H\02|R?LTJ⛴-=%u\ZcB@! h\r	K\0\0C\0ͪ3)@Ԡ0(/oghi\0 \0HTW@/W5D쇎=k\'YAa\0\0		|bNRP8@_[ߦBO =_flW\\KJ[OD_CPT7߈D\nXCm`p57#ɬA02LoߏYB h#\0A`hIf>oaF_F\'$6$	vB\ZWQH/#Av\ZAo\0)\0igAM=;sD?8mW>>F}|匏M^(6<Dr^8NϏ^+\"fx1H[?}Ǭ=܆H8ZBZ,F60@45Gt\'VY\'12&{xLy||9yh鱾8?R݃.i0zx.Z[6erg`\'*17j|Mߕgt^Oy5mU\"aV!ϾxL:S֡:_-.l!b}}8N6^UQw>a}64/i49۔In7~N6\\Qd2ԦC-F쪟~n&Vgɛ7yV\n>qPE,?pG%-\nݽJ,{\Z1h1U`vu23#Ô%䱒Mg4WURGrEwo>vߞzc\'\rP#>F*v\Zlf%/G8,N̆V-&u1NRjG>s!:zU=潷^х>gnϾ;rWyOxgaRAYylH`vGbc2R]Zj}{\'0\0Q(]\\:솥(^7\n)\'wL}vl|LE]eɓ\rŏvS]5Az\'\'p\Z?y.~\0Z~f7a.+?RnhvÿZϷL:9r}ieZHT8+-W`p\"ueg8iIRY2?Y4[4qޖSޡ@>iQR(똓;~BPQB\Z\\s_ݫ~0|jN^\0<+5^{)L:\r=1\rM4uu__(^r`y}@I\n\n>jJXqcs5,f0<i2pOw)\\4QzUCh^v_VvouE~\"4aNja\\ڴ6fMCRmJ\"\n4}8pt<Dǣ<;ܛvvPZ/\r\Z0TlG[0Sz⨷E_F~x srV J)YI\"MJp~L¿E[΢-Pْ-Rm<\Z!ijbua}&⒤fh6.V:wk\'~cu\\:|?J7kr\"zsE]İ1iRHsɧ[gҭSGMFrcOtF&:=-4>zF8ߞSnySXYoL1^1C\"s5vѱWaew\r\"OjF\\\"o4} \'\"1V1jywg	c2s$&9ҽP|Òwٻ}T\\MiH\\:XѲyD]K]q-שmq[~\rȦ=+<m7ncɉ\r0q{\\=vჹuE=8jcW)\0\r:vDbwNn{:ZV^-Tbb#q%idh,^n8h&r\Z\nS/ԣ\09##I\\3zzi+(.?DQM^\Zg\r}zQ.--gn\niƗ0%Ψ!}~|ezcB9:pj2$8\Z@JMǚ$yNdDu֯iI\\]9fvLJ	<+\'ޔ~ZLU\"᡻r#Bi-.#mP3dVski6]jH;3p-<e/5\0J<xtǙ+fԷ^\0Ord\'[5zVY$_?Y\'.*P(J9Ϝ+{#>)wUs|U\Zuz{>+r4:NEvҌwmUxGUzowyS\\zsU8C\'P<,Ƈ	AE3\rkm1	ieod{[+:?HX\\R;N큧@<w1k4:JL\ZYz})헍sn=s$8Tx\ZwYH^Ͱ(%hiT\"բN\0ZO7mԫ˨RFM`C鐆@e둡bg=/7Zt57{O-Tm>lY)]`\'~uvv+SQx(\\(>=^pӂ9Q\Zl5BNpm8-\Z7d*@\'0fE}{\\f\n\"ٕ7e0{u~	}cb\ryԸ!\\PL8~֮\"K]*(jL\'3kAȼ)xpn^O:OMVfP]y\\]dػm\Z>^2Y^h-vfcćQvԻ<AW$GMko{!:IqpeZs?#ffK	=<[(Z͉L%Z9;J\0/F5Xh#uTM>Ph%+kV{6Y\'y+!\0!qkak`	a6f1|W\'3dVaQ)l,,UC?rA~g񇌂>|Et!	ߜEtK]$֡EGO:~A)#U*K!g_T>Az1\0/)&tB&bFבߩ<@cLӓNmg˧sXXsZP'),(21,0,'a3b18be1-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','Desexing Certificate A5.odt','Generic Document','application/vnd.oasis.opendocument.text',9076,0,'xyXT6!)\n\" 4HtĲ, (tIHIwҠfs{9s̙V=CurDX	5\0s]`GG{!@\'xPq<h])1\"[l0o2(~ \n\rFcP`$;\'/<0_\"@<i=.\ZX8?ſZ#hOgk\'xH\rϓYhYa6PPv\0;e15W\ZzI#\\td*>8<7uT/\'uY8\nq=A>%[c`0_v4Bdsa;y@.\\U(=}ϱ{e\03IxGBkd*pf!Rx+\',\Z8B\n^a]GvKg=o6vx&]IN-\ZK~ҕ*OZw`!g/KQ	7CYΓ7إY[>4\\Q3Uׅ6t7.\'	jz{&;EJ:(Zȷ9/撢d&t<E^{yӸ0.\\`~\r\r^brݞq=8,z\"`K$Bb+8p6YQ]1:ޝn~h47|qn@sPi<p_>3z>G,¶dKwF ~\'!~rb	xP5%\'l {#fL2\n߈9a>ԫ\ZFI8E}͑L\0鈔!8_%\"B]U̎KR+/A	ۻ;pmc:yuk !.^~<~$YoVG+\\جq$(/{HYh֓тT|}Za]: jEV\'͓B;9\'M-qCSw[^mV.Q.Fsjr6įT]\ncԬ _8W}̥a*u¾*u|%f̰heeAȩv$F#!|jrݵERڵ>\n\"CCT%a~:װ(l\\n3z,x)@aݑ$XJVOfYQ\r;&ই(mx1[	\r$_Ɍ\"0r_u+\"<\Zxu./Ik.4;U~ĄG8~/^ZcBj9|3m#x\\\\ygoyso;Iz_YYyI(m7}ujz6x3)uy(.~LqC-YBhޝgI~b5U\0Īz\nV\'0wB,PA~]M[||NUtJvt\"}B\'L|wI*IuW../6{&}xl\0\'h\r}qȬ2F\"lHE#ޠR\"U\rf42.=_W1;(h*tDnJs;{vJkEgA̲ۙE\n!ڬǕO`)\nfb<b{yCݒ\'m&~g6a\0Faj.orT1]	.]Z#xn]UWM\r%o;Kdozq8-4=q_-ގFk?^ZZbD5{UIfjZf5adwmyEbYn3Cc.s\\,aOlKْ5I\'yBE3\\mX^̴>.\n)Zt`.`nj1V7M~Sv|z\'3L\r$PFD\"q&NWm	\n`|-]eW,Έh\\g$\"xQ۝c>xt{bOӌ{oqA]졨oX#x19g߱tNDSBɬc,qTW褲?&[I	Xڎk-rECYD|uxIg>;kw;/o1s+<Hx~?|U~ 4j@#ҧcQ}#A;t7n˾&{T/X.jND012cR1fߦM17ū;UMuv	nRPo)1`\"QOkxN27?]\'A\0`[	Rƹ26;v-66ETPW\'4WewTJyp8`[A	ksNf/V-]3`6l4\Z[AKY*7GU獫ݠX\0Pϫo\r$%kCqUB	F\'q_H=zarҍ \'+E```!ȻíɰUzK%FxM-c\\@*o-ՉqL$cZ3^$ZqHqFǼRz:MT$@*7)/㲻+Q}GZ~4\rٺEچ±r8TGy|p%ΘDuk0y!xwv0b	}HPhN5\"s\Zdcϛ1}\'v/>\'Yf\"V0f3m\nI:^\'_	)~ ﵛ	9\rY^\"+TZEbg:r✄nHk*0c&sl W\ZC۳ыQ drCgQY.W6qs\Z/4*Iޝ=qrf.]!y	.L`nSl a%Oi.&fO~wCbD#N.;-U-|t=P%f$dUt>Us\\\\FRuES=E2;d*$+:y횩?P$c.įwJX\rw(Rh<G)4<\\N8LEp)ӑDY;סhKsbpXR)2yFYDs1uf#3՞!Sܷ][6t}\ZmwZ`R7\0wrدddJHdiueКQ6uARo;.G&kqI5X0s3%!<nyndWG<%I2\Z#(+;#ۼ+oQYtJ,U+ֽT1Kix-*fiR6[G8Xf!6unGɌmI6V^aדK#%^i(sf\'jF6\nntJr*)u0Fsߛb)9A4R$Fbw9Feq¡kFOKyhSl\0lBՔLtn7&7Qd%~Ga&@13Rb>U:jIm09WS|USRVAHW-W=\06՞O+2ylcLZNeȊdɇ(䃤/QSQ_JoۊʩGHy5\ZRw\'6M=nr^ЮLGb\Zw|;u㭒]N!w!QQOo	ZWu@tf`[,Av޶R\ZK<*A%R-/^۩.\"n<Jk\n+ge6dI։u70KXD?*J>k׭\0KT,HYG:KLɼl[mkcqorbysnD|-BD9)\Z.ޱ㵫K>F1)GG\0y35cdŘ`ʻ0ߛ`@,?q=`ao(\Z|zKH19A=$3/3AX6 E(\Z\0NLT8J{$3	*(14Dho\r}ܵ$mhG1 ٙY]~\'\nACYAP{I( \'	wįNߝ?/ 53ӏΜ}R?Չ7i({GJXM75ޫ0\0?\nsG$6\n:]\0yE$~o\0a`{\0	f!.L\nP&5(A{\r:0W{\'(+ }\Z\'amNZvRSP+\0		Rm0|)(黇Pc6\0XGO~uA\ZBz~!1((`VL,\'O$\n\Z/0o0__IB h=\0A`hIf~oaFF7$/l;Q@ZjLb{FSoo?o1Nz [%G?Oy6K$PއZZXlm:ɼ9l!ˋD!ɎpJm!wv$q؜t%5CvmOaۑiMaƲo;=iC(bC-.];ʇOJr%s|H:)a,gMq}{PYvMxKf`Afw(-{{$y~]R>eƖxj]n (4Ꝯk;,ʅhl۽46+;.V>fcxү >\n>@qV~J̜8O!0d;Sϸl+̥;Ʈ#UG$v5qJڥuF)T$\0_vŨeLlYvܷs1ozDi8Ob4-QߡI+&v:Іԙv%QzDEس${qyk#U(}Ȅ]Dǳw{Td9gNVq\\mLWn7cFL[Ѹ*Ptia^b<]~?7ydvDu(w/b|{?[n7^+c+ODtחގ\0D+&O#i2<P942ǖ|Z{u;`\'&66.~+AqZGSM[w)lfCpfq$EK؄#ƨv2},,wwjvdWM\'SwӜ\Z[\nw&YWFIoŚ<ZYy9r	J&q1DYfnܝÂze!̷4[=\\,E֓l蓹ƾ5&F)]<sz%=_Y+\"7V㰫;mT*6}a\Zӽf\ndA%zVBOs@>;+&8(,ʤB!){ioI8TeTDޣ%%MC+gӶ.RII=!|\'Ĉ\ZK$$HfS]J](BT#iQڽ+1ë\"pC\"FGLVqtl\\h7\")\rz{nɟ.r+6^^+;zhp p;FUu%	Ҧ<؍|S,Bؽڒ &4Jp&ttVMWs\'okCރ)\Z/e~>x9ȈHS*GFc]QC x*_2	22U߮\rl0?FI\r-ɀylY*mʵag uK!sRz4_Yc=)=}Wy3m-3R7C%%eCEV\'%_TOx&^(pA\rlȻH[Q=\\p7t[ï΅z\"EEܑ\0k0Msv#)~ȶA~vFbY1:^5o\\%*eYVT\nh>MB#<<G/)UL8M|EQ2:0t2fjY`4]oUS#Ⱦ),Fԟ{AZ̪%7]\\NYq]P\rR-][UM;/;\'K\0Cq!XִX\"h\\8gBI.Z]8;6}Śsup3Fp5=ǂW\"Z;iA3_R\\YtW֡LT/}/{9z߰aC\\4NhDTXj\n-b&ô?aeu=kf_R*EcT={f{uz}	}O7+CxLy6\"p頳k Ro&o,\'̘Fʄj(Gwߧ0ajB6$g=7b\rjujk\Zf({cMTEw\rxꛭE:L\'ۿ({bu}O}796Q Y\"YCQryQjxev$\06|ľ>J`M>nHn@828Qڎ\"Kmј\nosJgYv\"Nu0#v@rRe:<c-3Y<36^_\Zt\'%\"ŋQ2D^\nRUHnJey´`tmLۇ \"q]1n;4	u[_+I+!E$H,\n3H-AEOW#5K])Z&*@\0wǭDH_\\iSNO52{M[ޮSu)l,,UơgOSdqO-g;HsONEigS:9U_TgS*O?8ΞJI=B|M{BOX&_ ~f;}¨yo!)\\_{2O1.ܩ ;mDE'),(22,0,'a3c22db5-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','Reminder Program Inj Cat.odt','Generic Document','application/vnd.oasis.opendocument.text',11645,0,'xzTٶ-]C H!zpwӿ\ZꌚjU[_M]	/i C>djmEhe@g\r712w4сAr4!k+#Sc3ۃ {=`nƑohaڎ^՝-- `~u\Z쿠5ݙv666?o?\nggmlghuQ2\Z2Yma~D}z\rݫgB(l)ō~XpBțVn\"GBALYEj56{q5é{~-`hN.	Gud͛ACOg-g~XҔN*JũS9F(*\\ҹ\"mfA	%﬎ɹ\'rZmt@z\nIE	#rg¶$\rOS,8V~>`QOIMI[\Zj̚3ZdfhW`.łTmw\"ZQvh!/\ZRZL\\e\r]Lby~pTGp9*Uz\0P/	+:^M:VA@&s5oy(m٭)Icֱ#=>3\'sS jrȷ.Ԋ@1W Èi\rF~!(T}1#l)O|YsAl:h/ԛ.6̱_4\"Sv \'X}H9\00B/.<8\"׽Qf3l\\\\C,Ö}h\'w#+\n>6Ѓ:3arÛٸFh7dOQ0=nC.\Z8Wr2HO@} \ZY)M+M{ES|+`]-p<9+9贱N#z(cBt&-+#cj	mu8ҧZ;P+?Y~@QDz/vߕ1\"trPi)4U3v-)!\\$q6?A@Yۑ（{maH9W:*D1ɡpW̭ܗz=z2K;;4wqĻyY|#nf\\\'Y	Q[qyق@}A;	\0_^zr>{ѲcE9@kZN%EP^ D4kh\ZNKQPXS߱`m	X:)5N_9f{$13O{\r\r,UP+@Zâ7}^C6?{A}^`_3칍l`Tn0e^:쟐j0\\|b1)컎B.qe2ϯ9d.1A7^q,cj\'en(\":#a2ߙM~-^e:<f:A)%V j*e삨wk3Rpӓiy^<H\rI9	<)_8`r/MGWrcfJs&ʄc5#/^#%w	y}nwOHe{ŀM?0ӌǳtiL^Nkd\\vd4||/wKQ]PS	2\"$&_%RHdlь\'#C,;)]\'~+\\Q7.2]u_c{*\"q.	P=!QmxgJ-0K\\$XRD|BX>ϩ{I\Z=)ىD>^_v8n<?&5\0e:M8߼=.%MBXC>/WURnrI$58/ɰf:*G>#n\"\ZOȶ#1Wٽ5	V6Ke)ܴ@@Lp -3mC(\"~=lЛ}P	Gb)A.?5?4ddRHRbK۸|B22Vt|aǂJn+wyׄ6CB-OXobCmR-Z6/dQLL\\MCN|+NUxM*8\rLY!8٦sEy>Wds7|lڒҍuvo%X5GI:[H5cdM\\\0J[Vt@di!ä*q7`[2{dv%a9˿3\Z^TJVܽ`.1<<99Y+/6TdB]vI]<UaT#kPD{=YLD/]\\jήDz\rXm#O˵gkwͤ.0kvnv8J;N*UO=\Z<Q6*5s,{\\8߱KvxD5c%.a5;l]9,vѿOIA&;(yoxO\0+r)OH-ZT6n\"5-nP񊺢>e4|φ3JNW^$z`<hx?@L!P8j`Cg <YO ۉP;M9Li%\0;P)7┼-6y<x7MmZ(} NmGϿErc2ڑkȡ+\ZN%\\,RÉ\rQ@U/.s\rdj3kh)G$(\'Zl;`_\r\Zb)CA&KI+U0Յd<;Pq8u$Ph\rGnXWQF;Ց$F[MSذLFLahKj\r}dGƯ	@\nb(L55aPSPdWHmgEFHה8FT-0m\0uVmS:LL$e5i:D_طb08>.?ZʴU9r[E*~.xP?\Z[[So:ܹNe@!Ӥӹ@š/N&ge6j>5,vEێ&p[nu-ӌU&4j٨ lRguЙHf3gx7TǭA[4B\Z!5pGɸT|w˵^\r4`Y*=]KP;J:loZqd]9}`N[̄.ZW?XDBY+p_yʍ0\\>~+1qDkfz5S-fA#u2d!obћ@efQ4j+P%Ԝ<&r7kԈXdP/:\rGN\nF )Ẽ<E#iч\Z(<}fFyIdLm ٪(o]ŕ[5DצaG9sK.MO>TC*\\sI<n-KΥQ\"5޸¶.Tj\r(_I#0b+e>kx\0[l8.ԕ< bNJpӫ>}u,]+9[-Ykoo\\kvmbt6GE۲ۄ-i@bdkaZڨC)}&o\r]S\"B/hY0_[,Rwd d-n$tr2D$_~J${vB3,pU(ir5@Jp5e|T\rF)Vk{kձZ<I(h[zQgog]AV,,S9sYn$hh!ػc+Ѧ݄;3h7Z7y	`2:Jl[`9v˛/.vj*s$v ,/o1yQvk5GN:ތ;\\IQlN~i|E/53ox\\m7ti\'MVB＿B\r\Z{\nc\n1Z)o=R߰Eﻗ|WP׎(pR^H1եn?\\ZΞb?\rE;>,ytP^DKN:\"Rřq+_$<\'2ZTkz\Z-B¦XzWS:>Pv2*Xvt|/a΋bwć2*Ob\rosG^jYid{ED<ܶE\nPJ܊q FHR 9NށubExuP\\|Z>\"#.-Yh~JVSQxzE)׾:Jl;c2>+\\gʲ-yL/W;Twr>tHXAC\n;5~KS{a͂]ܒ6\n۰{1[#wvfd\Z|,:2O@qQ=s=[%l\'GR\nhjaO.q)\0^@A[ +\n+F 39\ZK\nA(^M.U][FYjCʣѸ\\\Z/3M1{p\r+F誨,1{=oл\"0U{س\\jĀy/\nvܐm;#%%	ʤW`UÌ/B4j2nē!7Ǒ\\FE\n88WFbn\Zu/:F`#T%IҪ)2c%0`զ_Ǒ\ZA?[pg9RNYcLoHMx<qXR&Em$lq^\r1P5(ߏ;g!\'PwA\" f2؟ i*<wL=NAJCf_kk*DAC)Q`\n̷{}g\"y6TD 6!»%9a5ykSD&|DTW%uS&ĦjwP0m-缆if?iӿgZ\ZofA%)$V7X\0Yi01agoן2yҊq81x~2_&;}kV1l	dq MK?#/yYJͨ~k{`>fw.ChBR#\r7\ZDp$Խai:WcmKԲڈ^JPJ6uIRU_wJ.X~		nO@lZOq\n$ju\rNvJ.-x2GkP)LV#&*$5rq D!qAu\'YX<1JQF3i,j\'|!HCm8<ߛ?+TFܹO\'&tL&CoĒe֝6ـ׭ӯ.M1@D!kr|6^}\\%Jy(:=IO~~>󢯚E7	j52ƶۨhEel[\r}	M{\'5<YLj@;rD{;r2gnu\02k*տ |\09f+5K|0|z[L}1o6_cWvYnX-\"xpԒb3d:m4Jd8gx0A<t H\\mKEf<po>ohaP\\(Fl.12Kc<5qzuXF8+8M*yp\"\'{PgYc\'|2\0|oQIƣOYQYsށC9<*1W\\[QҨW$jsyh	\\QJdu*Ǩ.1lrO}o%o$C7ߩ<BTe_S_oO-w}%jJ3x{anM4ԟAKXlR(\Z¡=3|H!x{4R8˞	Gv=ݝ?|u,.P&zaW2vI_z:BdV׶KFJ~n+q. `y*=<d8 JGH>JQr*Hi:UAٱNe%=g|#P_=}Xօo7w-y>&g@>þt&\n~o<]\\\'(%\01\'==5j\0үg|aKLtLj~D2R|S#4}8+5йw.=-gS,e 1%e`!~SGiYS\ZEx*%^.5#q)Y@;opXzV;u+S	cEӊp#]j:/\n<\rs̻G嗀[F$<\n~w$7\"#ר>ՂtU,v.^ORmpD;7\0c=d^_i`kQs#K>T]^Q;oRSfçꭃˍOUQiwRp4٧	\Z+kvgﻰ:ИGiaHztᾖdo%\"F/\'8E\rvצ9nrr*ʣ$O+~xZ,\Z#o39v\ZZE&\\Ry6%l>nr<bʡ;Xg`uvU0b^N;L4$Ƹ6g	z=Rϖ)\nbQ !!?#)%^^78[o}N_ǔWE	En8wJX&+A97|hz}-^\'\ZlF-!7Qv*qkQ^W1Y<kksC_o:^c]#\Zuu.-BI>(J;[~f*EIGba/zhK\"hyӉ[~8b4~;4f,je_dkWf^m.T=hII?D#dmR8gZ~g3MJ5y(d]%\r\0-,\"AmwG㇈Q|[!C%TrF^~cY*}-p܋zI1-}6csEg]КOӇFgi=zȟY8@/LYו`՗N7OlxUB=$9>ޘ_o\Z,+3A%,8ݬJW\"*\'^CD%%hүy;u]s֚/?ue ƿѓG	٥(MM^R5һBnY|x2VaѕHZ1EY	acN9(	֮=U\rl^**~2\'y9e$<[\0^止YSnpmhv{;\Z69*7jL-/JBp)ʽ+gدXvcK٣>OA`toW;:\ZuC1)nAnڳ}d5yR/4JNB&X?6I)/K`jO$t\'V7A-v;\\5\rݚ\r5[:Y1ҋ}sߢACvG|pAAņ\'P=Cqd%}h/xj;Wα\0u)vO]Z\"U+9Bx5MCÎV?9P+Z\"-)(\ZR=2|8*l~eZGȼ.$\r(7krP\"rsϳňSkυպD}16>4q\Zk?_|)BVtTf&r^Z[-$qw+%gH=%Vpfce\ZIg,;JU-:Y?SpNJ%ofNZD)BYt-)4GӺ،,:u~sٰ@Mgpn,\'I֐աCjCз˝\'g%$>!oTӋ\\\"!EZ6\\d\ZMm\'m,Jr˷4&?4\0v$_]@ŰmnS\\[4ݟXm$t#58pO*eWG7XUj\':Yb}1qYAXtat{wE=ebMd99-*B|\n:i?w->K$*Kt۷T+c#<=\nsS2Cu2CS<w\'OY_k=w̷M_\\ݿb2WˑO3z*]L\\K1b3O։Oۈ. .jKvk`y\nW؁%v_!Gh5J<oD(N[\\F!t[oyTpV8Eް!NaQL$0/)1y*DB:L@8j\\n)]!F6iҍQ>Xζ!ɍdWU(m6W1Q5̖-.\rfZnU8;G<+#U.V2ĎƝ_X{Da(ZwR{X{ԧ3p0e&=Z63<uO<UE\'$hك7CI%.$e?ДqHqv/@/NYug/~E(h_4&gZc,}PvfOٌ8&&fQe@t|`aFQd&xas-YS~;Vh4+aFTM)BLZnp<<i!\r,\nXwu%j!Ђt\rvF0~\n\ZN&,Z\"ˏ\'\"[	WnE,i>Od5ׅ.2.mYe\\43Hc?gQd*s:9\"3>/9YTxFCm]K6D:+Slя\"CA2f+l$96h4Gb-_Y7fHJj\'7EbI	<t.ǈ}FRFd1ohuES_.w:5ss!͊7@X|U64\n,ήB5oN7k$1u[d?p=nC6utКji`tM_\0qPatcܷ8@W/+ն<b+AT+jV8UnH%6qufw˃q<珅HIkyL߻,v	ȸb	H~0\ZJ7~ulUfF?9ת\"KP!\Z+\n6S׺sжVSȃr_idm	uYdQŗ gpKsMa2۾>Y-y۰џ;+\0aw2ُ4A|M17{a1&5jrx0=nzaVZ:cY09hʭd<\rѦC(	3\r]Yle9QX]gm$Lo|lkլ\Z_++\nH0IZ0 (%_X)nT[^U%eF[p+ȃ7|G0z@ޞfS˹%5\\P<a)Ð.\\3gwn6<x41􈗚*>YA\\񨃸D`Z,8lhiƽn]˹u;l	TV<93ԈOd.VAj40iA\\zcz\0N]w>0\n]b9vڈcz6@$ZHÆV9;k	CzTqZWvT)wj}Z9%v\Z| 2jx\0_7LۿF!y\0M<aF_CDz̿Gx~g5[`~Y~c9GQ-o?Xʂ\r\0Gʟquh){ǌ;U?q5D\\?>Ƙ!f픓u̅\0!='),(23,0,'a3d2f699-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','Reminder Proheart.odt','Generic Document','application/vnd.oasis.opendocument.text',11474,0,'xzpI,fbffl333Y,bffFY6v<fbVʎ:\'oVfͪ{d%QA~:lv>&xM\0{k%!58F>[Y\Z\Z;Ǝ^N_ϖq??(g`\0\0Z28jh\"+i;Akdag3m\'\0`~jeoee(@vLzv0Np?Dhņ;Q@nQlS&&\n[r3j!	wg؝\"e9Q\\}D5BqĄ#e	[ax\'JfP+Gkfձ\\uRb[Ƣ&PHq[Ul7jWtldb=PnքP&YKbDMAR=*rdMmm%ƪ.\\wFȳ&u,I՛T Inrw1VhWg\n~hL5zAh:0@10:$,d	Ny<\"HF#CUSmpűvtAȺ)%:,u֪pavu#Yſ&7\\OM|DN\"Wk[\Z$i&rbQH[\rFմǝ*D,klݧQa)!<HY2tS)HٰR\'6H`R/;XBcBAeqD\'TV,sW X~9	`xCc2GNe\n$j\'5U[\"?¼<*cz+z|Te>rX_+ڲak)ƜL}3΁@ԥ:)vžr6.Yq:zP>-\\w(6G\"f^1\\XQ+a;u>~h\\S׾\r|dzz3:rQ[\ZiC\\|\Z&z-u{Y0d`Aʉ۝cb^0\0	xWP\Z;$/WܖudjWRާ7S$$noW|	:Atht%i/Fz&?2򃆎#ǳ_Afh_Va6Ǵfn󱔛F	L bJHGҺS\ZEWVUtf;Njjf,7\"o+w1i%@:jh\'Y2\nM!J\0^uYTG)~o1ɐNS](oUGE;\n⣡8*4Y2Utijt#@{5k~yH_co·~,~f=ms-4tu艸_}(לlo1_i]{Z1UFr:䢄Q;\rf\\筥\Zd|\"Kg&1$>`*hݕ`9ї3Vׁ31h歉ўĂy<=gXTQyp\0p.M59a]7[uk\0lV\Z	Xut!Ӫ\\Ц\Z\"N2W껸U.?ȬF0\Zo=[,oUi~y51.EJ|	hV	:xۜ󛵡ܓeE~lfA.M&Q[c?&T\rG]DHGhxHN7;#W[)`\nٵl`j;(d7d\"?o#.̆d6mnK\'6Vވr^1l]阽p+ģH%T@	\'3a\\C:WI|4}\0-	˜+,PyH#0NFd\ZCz=hB⭟0(p,-1 Umݒ1Ʌ몦	H \0߿!J|<Uaw\"xppz];ݯm	-%Ea Nz8|[Ҽrjzpn]#U鈛T(d[/m8TMFnK%w\nbҝczi0b,S֖>k7كBՠW*ҙBB&P=rDg9_ G%&}r}7MWx*c%\ZH[\r\Zu˘rm.ҷð3s9t~aXūMU;4\Z%U#wɲFTby^C4A&zRؠ|Z!ЈJ5H=S,BlW.*jή*\Z	2FH_^п`I\\ePfpwnV{4xWQqDgY4e%.f5wb-.+<٪rQV޳:KdnN\0W:F2SlDdk@A[.$4:B}vv*z #K09a\"C!__xޏL~DQ(8O[/j^@B!SWl#z79?k-N\nwkIңUb&S->:=.U#	^U\"08dH\ZNZUTuQs>ͱ@,Wm~Za5	-/X\r0sb.g#E탿䕸YdJy;Tu!#cDPXv\"^=#s\n-\rvuņ: wr5ˤrpI`$\nơh\'3\\p82~%Nq$@4­aú\'\"ĢEj&$v-qΊIEQ&6&4aX \\]S:T|U8\ri&X_dp15P4?0gcn!1p\0d0Mƣz1ĵ5E^F>Ý4,0D0ڌPzDeom\"Yoύ;!]%D(`|VnZ]4T|#&U}]wp*hycC{\Z*_?\r##4pǹI\nU̻Z	TPȀd7b4Φs[ЖoXMψv{՜YS,B!pAn+A	X@Xɓpb-DX~\0GnYa>C6E*Q-#Yu!~A#}\"d;Gj;5r6uZ0SGGz,^\Z,UN%D9pby`Њg岓2?Ee2O?ը,=9,KM׆\n]\\Ұ?*g6;甗\\/qg&JV\Z燦\\sI>m-}͠^)E,jXua%n]@XUD._θ\'0b+a>ix\0Yl8*pT\nҞTjY?wXYVsZ\"Nin\rljuOIGdYy6ewI[bS*ӋF0!rݚ~5|weƨDz~˂\"9W##Q&k##\'9p|Io3!e!S&f[3$aZCI\ZN(NՠxM1|1]ES>GmKK\Z	1qA%ڗԥndŰN}J?+vΑ0ҦU:&ƥeꊾߪF`Iԍ\rIZƅkl/<Ys\nE:08qhE33dӊeMfW[([*{aG!oU=ZwİR-\"0ݕѶ\nGm*\00/-CshYuV-sSgNvC8bކutW_1,gǧ,\0{_?\"^*waq%r$Tj^axmPU0{E|$~qꝉ]7Uƈin{|ʲ\0EC̉1>ܛRNo.\Z>U-m5fʂ YK4	f_pߌ΢nZ(3!/coG\"~6vu6/i\rϩՆD\\^ش9q2*dH33I:E4DX=?WLhf0zWD8szj@##bƁ->(ރ:w	|=ګSR܄֡yӬURxTe9\n8ݶoV5c>}P?BѢ}>Dj|k~EƢ+ݩJ%o=N^IN=F+R~:_;eh>2 h\00i\0{5\rJmB%%|cLXlF)niKq(gZ7ofߡO;?>(8\0-L-}Jomi\\A0ёY;^aaO>l\"y<Q0jVO0hcJ*iZΪힿDοl62j79|չ##Y][m!:&P]s	[R9CKH4w1|hїeY\"Ғ6PIb瑪=NNo75geW)v,tUivLg+7<L{*.YA[Uʐ󄜠oPh2	lIN^ģw,b|k^wx`\r؞@3d}]\rO8xL.G9$	W._Hf_BLujI_k.<o|~{@EjQp;ȭm۫ؑ}5LO|\rή1nuT\Zu9fw@@0[z@{Ah1jDHg`]t7Zbapo	\"wz-ܪc&ߎ5oE{?V$\\v^DJ^ĤvdޠBzJl+8qj\rh;%1|ޒ%B/ׯ/~=\'n0)Ȱ\n:\ZP	Lu2A$g-<뢪p\0<O\nP.0\r2ƹ\nSy*)±^˱&ٌFo-e;t,()OfƀK=-t8uϑ5`O;鑶g gk7+	j5l]щO((C.,[g%*x%Q_0?Vy<ӵ&\0g+MػwGob3(KaX,b<x48sAL5io1sG(Esy$8.{E<x0hV/\ZɝFq痜Ic(	e+@Չ=a*@J#n`нTMzh(_ʏ5O]%_klQ?Q<M\r\\ly7G*[v!)9dcA(!5g-{[׆~(˃Gͽ}nj1nR?G\r\ni*?z[!cߞG+\'pmn7\0p@Gd3ԠH)l։k2/|$7\r}%;u%>CRsRrBZ3.$gMOdfn]nigF>n~jSq͗m#Vl8ѭ%nuv玖qR2$Wt,}jՒp=`J3O35\"<R]y.j\\4)mtF3\'XاrvDp VON|{2B9#(VKoܦ52FkVUl8^K\"(epk1ehV˟AP1A(VR)TgmT\\ηkԴmD]NN=G[?Zom%>1+{\Zݷoxy@6m-dKa효nJ\02Y[T#0q3%z~%Tqkfa-@A IcĆk끁|\"{%Vmư{t0^	*m5D|\'\'eZGe=ӬJIADN;l9F\"#48d~	+3.$N-i<3[E#ckQB׳d|*AwOG<m )Z&*{aA<>	.3%=	A	TvTOu~\'d(%T!4bPZ)(/d̋R_Yu}\'$3}L\'$ׁ%63GS`i%m9&xhƚ>>rc2_	#QF̃9	<vw7l؜ҾԶ4~N5|\ZJq<wW#Hty 0Elw4ʕUR1!Q_pG	@aP5fJT#̇rUE\"IHvxǈ:G%	@\\_$nd&Sa=yVW\rYbj!x;*\n=甅e\'kmbwI2\"|o<\0moF]o>:Dmp7dIdezDGx;l`Xj0rKb= ql24la%)6.wfK7qtk!YY$_ZOI(wОUJ<X0+<w֦~EVL1wN$PHHrLNR=<Dk)u]F~sCk{A9r_C,O|)N}fU6:mG\n}6${3]x+e܈6*$EFO?+H}Bky)waNۄWAR	A\nr3U0̵Q.q4U<sm_ZAh\Z}OA&T45Kef҆ne2g˛fanvM\'B(\Z#|<{;12M*ͩUǪ幖7]Z8(x{A_%jA:Mq3\n;\\ӻ86Frݛ*gS>VՉEWR( Xꉣ6Do`&ĩ_\'©$zo6>4Ӣq1ƣ>ݍԎ=兹\n س{k{-2oQHI:MvZp[W>>G3vpi6璾B=j9LAXQ)˓z[&	3لK{MG/p\"R̰fUs`HM&cn%sbFŋjj|j7jU*]44cm$$vB|AMjblxOgʆj}W&eiM//h5	,c[֗sٺ\r=l@ԅUqHLbh_%8Ԥw#h_cm@pBkRu8_9P,N4AIQ%p]5G8^M >P)s^_GCmko=88f,P)Y.dD;c$^0!xD<̧+KM&f6@ѭ9Krq vr&8;0J2	G $e ߄PZkEl^gzU2z񘖹o9B!Y%vިCv&v$EB¸v<>猣v:MG7j{IIy/@9aG4/^K;Em5T3h)E51]gAtlM~|_Ud\\ڑYgHM]_4̺eg`/]uxSn=v\"[vƈVf{3P6h61:PZ^\no\\eV[\"&s)~SUO#%\"\Z^S\\A..uI;2T\r8VFٱvR\'4YUc~)s,&QcU/&O5+mИ^Z9	8cr7\"ܘxPTEUTW_/t\\  H+74WVMn\';hcT$QnP $(sU@DɍZ|25~HOmR%]|});,k6gZ\Zν>~vsÏj,%a_2ȎXPf>B4*{57Ƞ-\ZI+]=<oԸ:zxh9XIģ(=RqW2d\0.X9԰Y\"pgO-a/3a٣J5,ռ6\"+מxM<\n#fFr5S-%u0)S1j^,\'U0F.ԙQ?@0beEFZPG~Ddv#ѳTi~q!ݢWn2+am&f\\kNf1O8ׄd7Ff`0)0o^AUK7cFt:($de^S4@ȵ}	lDŧ`CHFGOoCq:\Z}yA\0(яH2oŁ}YnPY2ZMd7\"Y\"tE8E:NKQDuaMPx\ZGoUhng z}tHE\ZAoEQ\rR]t{4Si \"6ҧ8N\'v&xC\rTI@Epu/4d&8zǵ}6U`΋nM	EȵtcC]sɠi	X/zP>JJI!3A\' \"kS.A)cL:\0LX~oq)`,\"$ELT:%`Id$y4:{f4W{^8UI^SD%Hv	m=E~|iT:DO.fpW9q\":|+*73oXH\r&&\\[P\'393 fե>9rXNJ9xU	B\">Gg]5`ȅv:_c0?\Z}Qxv4wǀmJ#WHСay(;5{\'4LR\'\\l)̟2N\rYun[tZ~MVuk#)%I	)\n҉I3\0,M\0vRJ&Hu3\rXU^RhJw\r~r~j\n[|*7LΝ0E\r2Tk쎛/3zzBpE\'jE:kK	o\"ʏkqJ虎Yݡa;M ҶETJM0h雃%ӣ?5K\\Y!Q,\nAf<R*pۨ|aD\"!Dαe\rІ]Mշ}-O>l{iՑUac?T?<IuExynMpg6c\Zu]2dG!\ZCY`w_!{}?V5@qk\0X8ށC\Zw g[g\r!\Z?ZDxodoAQEw,r{x7/`ei\"7`Dς?J?~#M4gG`3\'V;?q5ŌMޟ|~CJQ)+)(\0[U'),(24,0,'a3e3986d-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','Reminder Vaccination First.odt','Generic Document','application/vnd.oasis.opendocument.text',11162,0,'xzP˶5n5{|GpCpwwww}}=99Sjj֚{zwYJ x9~/_l,lL=M\0F\0g;[FW[c;3od h?M_4N,N\0g\'C#`~Q`ddbmΑmAd9\rw/hM\0&v턽89ڙ98rg_,l\0f&N\"6\0{\'fdgcqccāf c,~\'âW<\"O4>,Q\Zy2w&ժM)	4%.[xݤ0FaVh0?FEɍL؊il\Zу<8 \"2ҋ\\t/(lG~3=\"[柕nϠR72V?i\'Pە&p4`Qy)JI~3#,xu0ř#+rA+%##\"zۢq+Kˈ\'%Bx$?W&Y,Cn(Ѕ}#s~xi7WmmObwG+P48C4jt+I*@K⭋o[=,d>kx`{!$Y\"sR6ĚhO7S\"SJ\0V\nT{6xY׸O(;5+ݪg@c3B9:-qKFo/5CHₓjvIԊ3V_\'L2Qƕ#^{VbйC3Z$83t	}0~8脊x[dVe_\0`\Z&.Zrߍ\\GS ]gf\r7&Si@|fu.[*U=V6Y\ri%><svvfei2ݲq5ءe	QO]ig>gwUcĺ&p7-QcqP& z1&#lA\'Ɣvmb{aj=#\'Wu3An~?7Rg(CF`uSurR54=wV&;D#?U)XYz:ߓuڑϬd0\r(r!o}vOڲyI`sȒT߻qܲP=f5kl~T]^\0]oԊEc@1ֽ**^}+ODH6*p>\r7OYupjdВIgk!WZ@<2A8NAQ&jlȅIa=2:8M:i`{>QB8𥧴H~fgtSSqֹȿ/5dl-(Gb`U?ԮyzoV	ZB0✛9^\\\"xo\\N@cM$9a,C*N]S|WHm*,7ȓAOFLؒ݌R1i7,N/hQ4{_?x=_dJ\ZP߽TEA9Ѡ!Xd\0);S|)1\Z5)xĳa{1;H+.ģd!yUSFU`{JSӜKBq`\n=6~Om;>s]`Yz7vꍲ\rV0A&a3le&*SBU\\,U]C35PϘC[JGbPeB?f0S\"%h̅sBM^=خr2:W6dXQfpH#OƉ1#\nNXҏPNя&Z:yJ,gr0ƞ%utטu)\"-`&w)Vf-!Ȼ;GO0mTRr|aWDEIkqGsc+6`YC(,D*}_bV7O|<2% 71?n2JYuZ#\Z 5`Wsaw>+*J}̵aF?ZWd۾Ům\ZZX&9=AS{W999{X8oʔ@k;DoV?S8 IH\'JLՑt-mž.yUG-R|aHYWwnJ9*dFqyrHapF:vIm!ǋ$u#1SE{L$D1On@KLS?CFį=ۗЬo&ߊ5\rN[F`\r7C]&*,a^|>.6<a+lԱаqcfb\0r,覵^BZi),HZ#T<cϹFxwA/KdL)lFkܟ1\\20Sn?KDL	c$cFdP+\Z:V#&X4X[2D6u@\\X~h;-Έ9Ǡ)++ȥla>HM5Yf35D{ w&Zcط-(b2TdwGZAt;Q,elB#gʪ\\eq=s졎rij!5pE>!8<3>㚌F\'HwpK|\r8H0aC/Z+bC˪;63{U}8]Ãd%y/+JVOwlR:o(2D`RM딸R]M4}M`\0942Pۈu^|hlz*1	qInzqi;6z>U),س-kH^wFѻԐ20&cR8S݇ƑIK\\L~Ja׹gVdRv`qfq(&CCv`@rMNgcڀo\\rSbI$S	-j(:q$X|\rzQs3/OF\rrW6KCkGRP]>1[OpOYV_zy7&;뵤5W:A^e8Q>ԇmxq[j@$ ~U<X)lr]*:{6UfEr-Ia3TY3\Zv\Ze+9\r@ijFL\ZOGN?]+^hEH+rIA}߷/:;:㜂=.>VopK\0T5IXSظrw7fmpw\'!g©gp*з=\'{viTŖ %\Z>={ׯWfy>n}^^bxFR5`fN3z@s8nnɧ4G>s3;uFm)yQ%K[i$T.ldYF=ZX\0GY͓+ޠWst!h@fSm74dCE|-C5Ir92#xF-QSx	o0Ra}\r	xՍNj@j{G^˝y$0HjgE$Ĺ9;eY)k:33>%T835AZ}ӊcMɹL{))ICBpxaդa)vP*&wFȣ}&r#[/6Ο\\{Z?K}cfnӄl|X21*P?[n/*Tdm8dLKCg4o֕Z%\Z4%	/*kcuӷ\Z\\ֆ$@isj1m~w|.o|WΑY\nFRZ!*ڙPM-)brv$|\0\rRU\nT-ELۃJ;EFuX쯤OIx\n\rBHOI_Ug``DѳvGMW^	_,-TE+?UkS\nRntƤx^^\rk\n\rI*%Agztz҉#/njiwYd\"J[Qa^;k;\n\\FU8^}@XSK}7l!FaYt@nHDz eUIVkqd*=\nO.zuޑviD.tn1\']6><zs!DQ\\-+^wmb	OH	\Z\n?bBאDߌpu~K>F79!(|X5\'\\=;2j9g\'/W^HB%Ed,,DmQ0ڎyW,$%E\'P}_#FvA?A׊4<G֠\\^XIdhEBl2u8mpgĂfʞCCaі3|sa㙡w\'M;з#Ƹ7_qqC	\nOqffbchvbt)Y\'2nv\"|u/\n|**{NdH:iOFC<QITO縤qƲmWYgg{c2ZG#qCZtDBG4d-ܬ\"MmciVٲt\\GgJZ:p~t;wbo$5uӉ~b\0kv݋2DTW ¢+=ф[#P:DJ)ͨr>X丿m%gs~ g`}یH&1J疽P\'lGVr	fjGs54ZHG{EgwmNJ`hw}[_#xZ/[Ct:Ak2	x,	Ka7;&&&ݢbWzJ{a_GS(28\0JBsmڊoF~ٕ|l,\r#n>];&CNq6zdi#%O԰ܹfue$`5\\:8i6,\ruf\Zw楄9 yKN\0Cg,_*y8\"\0n{5\\wlOo\r}}yԘ-$2@6%Um>^0L\"ݝi\rAK^{n\nc-$:{݁p / 7BY{x.rpnj~nFzAFJp^3 =Yѽ{f\"޺˴=D\0DR֫C;Ð\\YT	fBsMDS͢>x;~he[wS/$[JNdW/rM038q?oaM2cղyZ~_4qS9Dv*\0v\">}Rn0V{]uŅTĪ=oZE)<;|\'<f(uiyq\0f<1,&BsNɫyPOi\rި>nMj7M3T@ͳBGb\ZJk(]:	Qi7=\\g7NQ%4	tDCy8\Z\0	s$+EWig[b 0_j0ɓO㪐\\n5f7bi,7PQ..nc.+]y\r[v;5Ms܁F1TFc46a.\rW4H\\:ݽ9-;q<HmOL/x//>^[(E#uL|з\\p>%LWးh[FӷƐwgiՉXe@~J9گ}yT4>tulLFOr+`!zwrC\r<J\Z6ryփy7Str%aR.溈\'R{Ytd8H_(잖E<7OXx_DU<\'XS5\rɟ/rQՕ>iɰb^\\ޓe_TYj_J.LD<5r3BQ6X\n\"[?Imǅ3s\r|2dSFzf-vC),{\\yt=}~fʱZ޳[iޝ] :gy$Fd,kgᲦ!\n,r7EG`&<ja[\nʢ	ҞEc	svFXi\r\0s\\\\?+9Oqb?Zj^o7[nR&_.] T^Zm^hhFC9\Z2˅UG?kP\nJ5[rh/EM:W\rN]l4zN!dO$˰~@yo\rPE8p\\0F^x\0xp8;x>\rWL_g=ZعL/x<~\\g4M<(RBzis.;iw#tPˑ<\nYdbwXGj1 l(QxAB-Գ&)NȘϖq)0\'AcbBzH8_uMr]g3q}bXkO:oiDBr-&+LVd1H=hL5ׄE/̫y6vGRӿ!;Q.JHt+T76aG[fPZE5O+%㗜3NȠ@XXZ4UΕ-ڻ;z;v\\\\I}\nNʉ\n.\Z)\':\ny3kڶfW$7=^	>FЊSNWUO\ZRB5Z:8ʇ2Ls\nWӹFhċC-;C\Zܓ5=IɊ\\$f3(=#rߴ2_w[Xb Ȍ/E(gԉ|.mI;WMN\n	|\'OP	toUjo֌U6xsI[]#zOlGʷq2\ryVIjtgՊErc1\ZnouQ0F%91<[IT ϮT>hmٖ̿6wdx>0~AuEo5|Z?z¤DCKU67]jX4϶`\0lj59W7tZ&r>r|;|ߚǃ|HP\Zqoi\"Na1Q\nʵy{-6Ƌ-iHJ{=2X\'6tUi9|\0slJ&^i{+Ri9B^\n iJS-cLo2#AD\'g3!z>O\r;e~MlN-SM7Bvι|\Zt&ë6\n\'{vby`%n\r佸,ؠ:·ZS*R\0QđÂfwӥy^ <(\05Mnp;MR8}Nj_IZUS4i_@PVQKj©g=8NXh(5ɠl1I@tP.n#1|Gc	\rZՏ,ہ\'QvPL όjja╣4%.r`-ט\n긂O}IzN[^ch:Br\\:hf(rs|}q`?xT+G,Pgܜak:)i~BQ6\rx韶p&fi/9nrUJ=d|A+B1Me\n\0c)]pD}uvo_KB(\r3\ZG_sr3\n/|ԇvnEΒ<9/#PTNg#GGX*U\r𰌸UC8	f@^١o_v>IvzM:V=(%k%Ø2ؕ/x[	zj4;o&lZk~2BFNR&/Q?-;>w7`]lZC	;\rRldCwkm}\r]Y+s~቉Pd}DH#1P9(||t=\\ߏO)t8?6ON\ZBE#)WSج	\r0|71(ƪUYa%=huuK׹8Gu\Z+-cſ J{paiCVwC4V^)z]VD2y.J!x\"jc	FSJtFwg2=h2b4?w?Rn.6M+ffmVˌ8K3~(/֒pRK>\"s+zchmֶnmO&xQO1=u4h(EjLxӪ(Pe֤\r&nL%\0a:xPk=\\\npM?zW}Lw%^Kέ2HP[8\nD|,te\n%6/@\"U7-,g/$Y ,⁕<b|h4IcכKPWGAYְ4?w\n4V @fȬvƤɌӺލ%pt3\'k<^ia[G޺}N\rF݈1-2eX:Gq6o1q>|«PA\">\ZMD*Ok1CCF@aES\Zf#fF#\r-1&\')蓕B_o^˚\n\\AW^6ۺ!`LcWHIdSq9C\0|#B^5V{c!v{֧N^1UP`G+כyZw0?\"mjF2t`@dٞʇXfċW.{>Fؘ>?GWbU3m\\B7\\)FK8[Y2OsOWV`Z8KS(k	E?dbUcI\Z\0ru?#nIi{#HNlļjQW)8_2Nfiy\0<\0\r[|,Δ#R= C4~OTy4P]°.˽}f2c+wSRө9X!*yǕQx6\Z8]tǬG*pQCMΏ|LXD*Ę]!6\04zV%G6iCL):OvLYo&\Z#zY%cNZb\02j7+X^?%`7\05\0` [g\r!Z?oMo<!7r7 8\"\Z?7M+/#oY?⾿g!/XQGQod`߀\0?* c@O?V٢},\r~ca&}g?cߐ3w*BBq\n\0V'),(25,0,'a3f6ab41-85ec-11dc-abc9-0faec0e55ef7','document.other','1.0','Referral Letter.odt','Generic Document','application/vnd.oasis.opendocument.text',13259,0,'x{t9bfbcfffffv̎cg=櫖:UK*ْC\Zڞt(e?1XP`nklcDohHokglcdkdml~#S#ژ:9Ƒpr4w`\'q7442ց]@$!U\Z:XAkbe0WeF9W8[Sc?5篇\0V\"#9Zo	lhk8ӴtXaCzPԻ͟O#..+M![r`fj&E=@ۗD*R/#<s/\ZD\nPИnsESOG=-@V4kwѮ#Cb@8גLj䁸aO{QRj\"+\"ft6)ᣉtCcMg<󭛳yA\0o8nK#J%͵KgL/=[x7}aPM\Z+Qa}MϴPadS]0|R,\n;8AN6X^/Y\"KPeRDiMD$i?we\'GZ(\'8\'r-nY SӣaWkESsCAZϷ&Gx󩋀u7Bx?rC&dHv8]T鮻+lX:Sð\ZKM٫|VdφqAeHء0>?!qn-cqb`^FfP3I[LF6n/A%s8vlX)ƙKY.1HB	}	U#ң(gGWP7D,x~Z~Kjɒi]W>VYZ-Q~jZxVpN!zjnUrsTUw-dI:0ez*\nՃyh;ݐ+mk\rwl|0lr܍\".+_Mq<I<VDVt%Io-N+0hTǜ&zMdX<Y&`)x,v\n%j{*`42w0%:UzGNcЦ967cdr}QJ̪HNrAD[¾w\0żÕ;R(.*I\"̏\"|H1&7N-3v\Zsk:^Al^ܭy7G,2Jxվ^?0~@_{rmTY|w+/юl]MXY]bF)i#c0wQ\\@R)7;|A|Tʠذ4zI>JA={\0bns~{ܚ|Ȁ=Pbt9Aǔ5zqKAUTDeQ1_yb?vXYSCeWmݭ/9O_4\Z:%4BFlWN\\Mmi+ZU\0+r	8䪤Xr/f,6Ub\\6jOA\'~bB]?Ozv}5z0\"֌9^*n6Dl<b9r7>gvuՇމ}*\Z;\".lL.QD9=;-#Lm,sN8.%3YA-M.fq(^RY%%soϸP~nn|WC\"`;]cPMN#i& ,Knv!qgC^q-[0#1Q}S_y0,,\rc{K\'5xNVoggRqs$^AA~ua_>JGnzCp3\"X-aW!%F7Jsj&\\ԀܴMy8\\ڥshRWc Y\n: `fWhTvNC<A:z;:(kꄖӗZQ5SM3Hc	eU\rk>i4Br`8+w(F%rB?9g鶀Q@֜G\nD.)T|\nY\0F\"ry=ϣ+<ciGqHafĠ	8Th8N}G8\n͡]t\n^C.P^#7<kfGX\rqǷȇJ&BC1nhՠAJҋ\"aȋV@N+4Wϧ۲z\Z\0X	l^_NTL\r5HX4ɿdy\'NafAOip2vǬ=c{nf4YAT&F[6z	Z\"*4NLl~i\r|Vj;SyD*\"kKDuU}!E~iXooAwXFCcVsGUO,pa0zC>.a\0u] KH4]_p.Z~fXAs,a4poA0VZ5R_8Q[-YRǵ㨡>rpFj̩?F=Snwp\rbO]ms?5M.E6yT\0S\Zk(]gcc+.4hVG~UDe^K Jl==oDP9Re+G[	6eOU,TujOH*ԓ_*Q7٭aW:\Zt5`{ѴX]n? ^4sO7P_>gK\'@Nvʅ\n\"5M)m{W>㦉!qL\0͖0ƿEoӾEɺr2bwGzk_W[.3xYx *\r99;^b_߮^NY\0Y///תhWuy3eJ0ëP؇tĬ%{i\nJ|cZ[%::[_ŶЁ0F\n~-l^1ud-8v5T6k%Hi۱9CD\ry6Z;x*|\rbcEMcGZƖl6+&R1Q\Zcn.8o\ry`ȔqW$KHIH?S\r>nTv	<7#Lxh\ZNS!?%quB\"Ż׳ؗHdՋFK9c>c<&N\"\0܅O@x)Nj}^j\ZB{\\2Acna_yݲ\nX~A1.=`҈3{\r{zK%Eݽ?w\rrmd(2\0ZPӖ;<D: In6,jEѽ\Zm3\'`RYKNEH}\"\nVNvw˥\r\"thJ/	<	@<\\a6ƃ(ye3\"qmJΎ3ksrT,ER)8e\0m<#}痆A\ZVA2GnA|U}.1f&b.kjԦe%s\ZLԱ?|? |l8Me\0-v̓s̉Τ.K2O\0RxUCԪfִ4|N:4ӛEҢ6mW_Z_dM{vbډK#F#ZҍYǊzM_%bJT+>\rHMK\'(6yŎ	U.)jn;ӳiw84=N{h%I{V*\")S/|ς	`y=	e2ipBD?lvurUj̩wS	\nuU1tYq-t-&g	X#wML엨&ݒ)WQ~ʐTI*>q-LMi\0Dֲcڝ4kyLI><e~aB5@$M96?HC R/7[i8X}Vqכ.L|Wrpdj5{fwz@gVOf&2}s,j%	7b,LAxMZiSF,#N𥹼7j\"&7b@srY+s0op\"q8d9JGcȄ~to?;?_w7(i@d&GLNXq4[oaqCh.N\0Vt]{B{;P=A/6͆@vYd%-P&(\Zy*uJJvnf{5WxAe%(MdG,j4; t@L>+)l	kA3{v#FqL~iK[MJ)O,<5_(Oa<%h\'LSRC\Z+gٓd\\ؓ3.TP7S,ziB3#Q?V%7d{LV!M\'V2e=ֆ(B6S/lNk.l{@7|8;6na8{X;Ǉ4|z0TՊh`e EJ$8Mvfv=j,\'3Ƀ\ZX=UQ0JuYd䴷|ݖZKUR!j\'\Zx$!N^veX]CbXL6)^BTU0>`[x,\"Z9gR\\` (n5B7Tݗa~|quɞ(gX\\oW0	47n\r~0 )G\"~\\$v%dYɩi=8كF\Z]H^^nUSU*[qޯaCTI\r[vFv~8r~X!(Z9Y&_X=n!7Քk\rrQ7$|nBQ/=K;<S6Cs|ggZ*f0Ecw%\"BH!,ǯA|;$5Ge6\"[5r5\nBs\'hR/>osl85NQgβ+.nJ>Q1W9f\0\rW\0PAWECj;9K@{TRP1kB\nm\\j%\Z^[)	>wؚGM$OwsyF|.[2*S /\\=rеU;Qx\0A:6d9SgS6sGC<5\\yޑ().(ݼ,;QEkCv߷zq-+sq,i8Dn+9~^jex_k_,mtyat7}?UT2DmFx$>8VLs$A4{?lRs$vA!C_J%YW`=}N$NBr͂M(i\'2q\nBƇKnC;(˨{L\"2gA~8E( SB:τ6Kv%.9JڊDg+/\'O\"2%tlΝ\ZasD?̷:斲 .]Ac9z:exH]hrsMyi%Qgz3e,~!|+\\Z7躏\03PG|;gjZ;ؓ4v4/A<F1A=Y(c*UFt79zYm|g lr8a;*Oum:TO̍gӨ?P*Ӿ\n\0@ /C\'n~\\1guP}(w\0444A0ͯOp.q0xȢ-@\r8BxU1S]u9e!1;K5Nm䵼F5\'BNV?A\'VJŝaH6 H;vM$5!?ͮ&]]rsӓxM+]<^jfؗwrUl\r!TZfA-Xw\"RR3\\Ttޯc+o\Z \0Y^\")P̼F.<axbD@n/rU}DQ?SWjj}F=u\\c=8MU`Es?syinaIxcb:993v]Z\rO	c 5m\04A3~RaNW=Y1a&->OkdDXĖQZ4%F>\Z\"w_8.|H@@ȓ1@ךCT*#RzZn眄iAIC]*\rM\'4#j,|bN7ײM`H7Pd1Nc%x`D%<|dRx)Lk\"bkpz\0ԂZ_2ITh\"\'\Z)Zu9!U#4ՒKѭ	.2kq}\\G\\>}4Cx)\n?HORFq\Zb6eԫU;xoOl.ut3t0]h =eb6T9Sn2pTaA/;O6sr4K]lx`ի#VN\r^\0HO.l?6ЭDiz`гsFjlBcS:\\;uW|%]nH\rN淼P|fֺ@P5faBsRꔧ!<0VßDe޿/aT\0WWNm<3={~X\\Q0e\"0ijꘆ8_rF1\0{ҏr{2k(fy\0P\nS2s67rd\0ˤ1O2k90T(lQE%MS\\JF).Ы(97aY??# /H#_Pg@+NzQ0quu~z{kH@OF:Ryӛwju.1/lg.Cj\'~JAψPkyMjqWKrA|\Z$hHZSn߳H	t+DcKpZy^|*G@I}*`0vEx& 85|;{;,I-~3G|b!lYN\'[Ex3&UP6f\0hޗ53Tt\"f/xG??\r\n>zh\0d[cHxlc[SĢ6UJ}f?@yJ\Z|]:mV-7&N$f,R_o~F\"i%\'f`\\sΓrw8pĳ.2V\ZX.۾ĵ7ϵpk\"v`A`KH?\ZrG!*ILJH\ZYXFg#Gf&\'UH\'6ߕSQGbڗPf%\"Xԡ+2p{)S適oɠi\Z9LKXz7KcA)aVhs72ΈF	Pv6\0BHZ\nZ07AY}Q#*yîεҼ$(nC#HB/z;3Do\"֋l$*IGX݊bqd;>  }}:?`U^\\܋ۀcIӥr0&F#ԝG|þ186uPq<:XW*i2\0ܚP{=̓eŢ3.~>[zϐt(D{gttǣa{P37)Qq\Zʾ\'[y-*N=<\"=Ovecb7Z\ZDժn,s.mZNֺ=\"=q*4}zg(YTt	o}ѵ/J~Ʊ-9뇃C:HwN߮Q_|7CCMjy9Fq9%ǂz\nՍOVC~M\'s62\r\Z;.dqX\ra| 1>wCE38TZER8B_cNMe2TBVN?EFlݓ7R䎱;/BGg=&sZ=/Hddjo*af Tj0mt{8|t4<_\r|?xg]3J^Vðw=[/}UfӉxd5|&%%L_މ4\'-#j.M̼)+\n*B񎺇MwQȱ\\qp61-Eg-2~Ȩ4@/nQ\0E_!@74K֬Hh8\\Ԑ(ѴY4yڰZjnxw;)<8<hSĤ&gjPmNWa̡	xgu \nEY;럷ZWb\"tuɝl\\mDX҃bn|PW-0ưfN4O-\Z5 	v0Y+/pWb[4Un/zF\\4?\Z,4p\'^TDgkz=\0೧LΊg3TQmL\\L=\'uYI;/OV氟)8ɻL{:|@$%dÝM[s8TRBO!*^BscgjӞ`%UGw)E@Y>O~:h:NߐM\ZPQ\n!:8+n/,+wLTqkm\"j\\		mt\n]aarP`\r533ϥXgc5\nq#%og>+S)Z6QaZ5&Q\"TXMP͎|y콽gؐO4<aeH,xZuCfttKsyF.S^@ѥqnn\nP1PȶZԞ4ȞVB屒G\"Cj⏃ܠbɌYG>\\%z`5Hc̹=+	P: *[wH tCe\0\"iMʂZNPvӅ\\0w]OӦ@	DZ/k|b*Дm[Y5RMzeflH\nE୫[S{Lf\Z҆HuѼ䔭;n!eFk~,Tvq%ʤ8uFH@^Q\\ `}W~,iňgvFNŶ d_Rd>Z~kTjl;ǟhdz@9>\"OC<T:զ.KNIx<\0xPzť?5)>qS}r*Ph؄}9f\Z8mni[lXmmbJ2Y`>ԟ\"q*ZpTw:J:NW\Z/\r@yu%w=7 \nU9Dv쬒8u:-</.}l.DMިjostQOy3v.Mi۬^\\P_ȑlyP&7sr۲b:lͫb%~v)PlMo\"Z3ƥ\rG{7Vok7מ3[hnA?m\"RJX uؿ~\0sumqE|`Icͤج9{;BM<P[NK\0A1ɵצ3at)\ZgEua~|ttEw/!J&6|\r=4%eK%M.Inj1M{~%_P8VRGut36{^ZP5dF2MS`ÖiSX5;ZPP\0m.ߟP~k!iH_~}=<XVݽM\\U|KqB\\oknJE٣ofA!>s~\0<v6+Pi:RH\ZlyKDꐑL$ljm\nAft5S{\"Q9DG1R84Pqv+HmxVQfA;(XM%;Aؘ`?vj%}?vCtdߙu΃բZh\n$xϸY9ZЈEƒ-wV.駍H$@]||bE\"Tzx9#\Z5}g)Oғ,OYӌ8r:WiH&{0/]ɍ\\\rpKz7NfC><~ס$놰`}xsQɨhs\\۪~݈~~z88܀{}thzH`\\A;G@xG\Zb@Xqo h <oAu&,?p[|b9mC}e:H}]ٌ`~ztX||\0ڀYq?XthwiwׇX	V=KKo}^\'_Ǿm)ɉ9OU\0RkwNm@ZOs+H*^\Z}LG`8/ܺgxɘlx0u`z\nxp*j.f\05M2YL<QA\\qLNsAWOI~+H|Qzng<$|pp*-LT1l#ʯG@f{+oZ\\W\"\'3\n<TBoCԻZ\'#ljq	gcO\\k]֋Ln)\\N]tG)$N<ףݫ\nyOS U\"o[Y3L[Z{j\Z\rS>)-VH:1s`Eڕ8Z$jSݶaͯE,JqT\"JhCIGk\nmQFqYx[D# ׋!TT6<5j>@˶aLk2p@O-ƱA׊KGtJXQ58KR`{gkG3nc*}`/*셰[[\\RټI?&NIXKxǚ%#J;>Z_zF胾he\rה0{oDwSYZDINBFZDIF/AS*+L t`G׋ȇ!&hq+3l	jD?,k*1WʎORmX;ot]weeO+tԗkNEDTyo\nt3zB-BCug$p/:Va=ҷǏ\\\'kv4 :TGXB\0Y0Lne0n`ܥÈI0(K-/݁7Hn|=Z_8*1MWAOLqzwԬLIOFZC:y#v:\"}Uv^wAk_jW\0g!_G!~<\0S<Awt/HW67mW_0ei\rYcgwC@~-?G	`~Y?/	>q7?>x,\ZBS?Co$8į8A~(Q');
UNLOCK TABLES;
/*!40000 ALTER TABLE `documents` ENABLE KEYS */;

--
-- Table structure for table `entities`
--

DROP TABLE IF EXISTS `entities`;
CREATE TABLE `entities` (
  `entity_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  PRIMARY KEY  (`entity_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `entity_name_idx` (`name`),
  KEY `entity_arch_sn_name_idx` (`arch_short_name`,`name`),
  KEY `entity_short_name_idx` (`arch_short_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `entities`
--


/*!40000 ALTER TABLE `entities` DISABLE KEYS */;
LOCK TABLES `entities` WRITE;
INSERT INTO `entities` VALUES (1,0,'a1d24443-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Invoice',NULL,''),(2,0,'a1fadae7-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Invoice Items',NULL,''),(3,0,'a2105ebb-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Credit',NULL,''),(4,0,'a22a9d7f-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Credit Items',NULL,''),(5,0,'a2426b43-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Counter Sale',NULL,''),(6,0,'a257c807-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Counter Sale Items',NULL,''),(7,0,'a26fbcdb-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Receipt',NULL,''),(8,0,'a2878a9f-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Receipt Items',NULL,''),(9,0,'a29f5863-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Estimation',NULL,''),(10,0,'a2b4dc37-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Estimation Items',NULL,''),(11,0,'a2d164eb-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Statement',NULL,''),(12,0,'a2e22dcf-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Statement Items',NULL,''),(13,0,'a3012783-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Till Balance',NULL,''),(14,0,'a3168447-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Bank Deposit',NULL,''),(15,1,'a330c30b-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Work In Progress Report',NULL,''),(16,0,'a3654090-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Patient Clinical Event',NULL,''),(17,0,'a37ac464-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Patient Reminders Report',NULL,''),(18,0,'a3902128-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Drug Label',NULL,''),(19,0,'a3a0ea0c-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Vaccination Certificate',NULL,''),(20,0,'a3b18be0-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Desexing Certificate',NULL,''),(21,0,'a3c22db4-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Reminder Program Injection Cat',NULL,''),(22,0,'a3d2f698-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Reminder Proheart',NULL,''),(23,0,'a3e3986c-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Reminder Vaccination First',NULL,''),(24,0,'a3f6ab40-85ec-11dc-abc9-0faec0e55ef7','entity.documentTemplate','1.0','Referral Letter',NULL,'');
UNLOCK TABLES;
/*!40000 ALTER TABLE `entities` ENABLE KEYS */;

--
-- Table structure for table `entity_classifications`
--

DROP TABLE IF EXISTS `entity_classifications`;
CREATE TABLE `entity_classifications` (
  `entity_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`entity_id`,`lookup_id`),
  KEY `FK76B55CF1CEABD10B` (`lookup_id`),
  KEY `FK76B55CF164CA9ADA` (`entity_id`),
  CONSTRAINT `FK76B55CF164CA9ADA` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`),
  CONSTRAINT `FK76B55CF1CEABD10B` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `entity_classifications`
--


/*!40000 ALTER TABLE `entity_classifications` DISABLE KEYS */;
LOCK TABLES `entity_classifications` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `entity_classifications` ENABLE KEYS */;

--
-- Table structure for table `entity_details`
--

DROP TABLE IF EXISTS `entity_details`;
CREATE TABLE `entity_details` (
  `entity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`entity_id`,`name`),
  KEY `FKD621E9E664CA9ADA` (`entity_id`),
  CONSTRAINT `FKD621E9E664CA9ADA` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `entity_details`
--


/*!40000 ALTER TABLE `entity_details` DISABLE KEYS */;
LOCK TABLES `entity_details` WRITE;
INSERT INTO `entity_details` VALUES (1,'string','act.customerAccountChargesInvoice','archetype'),(1,'string','PORTRAIT','orientation'),(1,'big-decimal','0.0','paperHeight'),(1,'string','MM','paperUnits'),(1,'big-decimal','0.0','paperWidth'),(1,'string','0','userLevel'),(2,'string','SUBREPORT','archetype'),(2,'string','PORTRAIT','orientation'),(2,'big-decimal','0.0','paperHeight'),(2,'string','MM','paperUnits'),(2,'big-decimal','0.0','paperWidth'),(2,'string','0','userLevel'),(3,'string','act.customerAccountChargesCredit','archetype'),(3,'string','PORTRAIT','orientation'),(3,'big-decimal','0.0','paperHeight'),(3,'string','MM','paperUnits'),(3,'big-decimal','0.0','paperWidth'),(3,'string','0','userLevel'),(4,'string','SUBREPORT','archetype'),(4,'string','PORTRAIT','orientation'),(4,'big-decimal','0.0','paperHeight'),(4,'string','MM','paperUnits'),(4,'big-decimal','0.0','paperWidth'),(4,'string','0','userLevel'),(5,'string','act.customerAccountChargesCounter','archetype'),(5,'string','PORTRAIT','orientation'),(5,'big-decimal','0.0','paperHeight'),(5,'string','MM','paperUnits'),(5,'big-decimal','0.0','paperWidth'),(5,'string','0','userLevel'),(6,'string','SUBREPORT','archetype'),(6,'string','PORTRAIT','orientation'),(6,'big-decimal','0.0','paperHeight'),(6,'string','MM','paperUnits'),(6,'big-decimal','0.0','paperWidth'),(6,'string','0','userLevel'),(7,'string','act.customerAccountPayment','archetype'),(7,'string','PORTRAIT','orientation'),(7,'big-decimal','0.0','paperHeight'),(7,'string','MM','paperUnits'),(7,'big-decimal','0.0','paperWidth'),(7,'string','0','userLevel'),(8,'string','SUBREPORT','archetype'),(8,'string','PORTRAIT','orientation'),(8,'big-decimal','0.0','paperHeight'),(8,'string','MM','paperUnits'),(8,'big-decimal','0.0','paperWidth'),(8,'string','0','userLevel'),(9,'string','act.customerEstimation','archetype'),(9,'string','PORTRAIT','orientation'),(9,'big-decimal','0.0','paperHeight'),(9,'string','MM','paperUnits'),(9,'big-decimal','0.0','paperWidth'),(9,'string','0','userLevel'),(10,'string','SUBREPORT','archetype'),(10,'string','PORTRAIT','orientation'),(10,'big-decimal','0.0','paperHeight'),(10,'string','MM','paperUnits'),(10,'big-decimal','0.0','paperWidth'),(10,'string','0','userLevel'),(11,'string','act.customerAccountOpeningBalance','archetype'),(11,'string','PORTRAIT','orientation'),(11,'big-decimal','0.0','paperHeight'),(11,'string','MM','paperUnits'),(11,'big-decimal','0.0','paperWidth'),(11,'string','0','userLevel'),(12,'string','SUBREPORT','archetype'),(12,'string','PORTRAIT','orientation'),(12,'big-decimal','0.0','paperHeight'),(12,'string','MM','paperUnits'),(12,'big-decimal','0.0','paperWidth'),(12,'string','0','userLevel'),(13,'string','act.tillBalance','archetype'),(13,'string','PORTRAIT','orientation'),(13,'big-decimal','0.0','paperHeight'),(13,'string','MM','paperUnits'),(13,'big-decimal','0.0','paperWidth'),(13,'string','0','userLevel'),(14,'string','act.bankDeposit','archetype'),(14,'string','PORTRAIT','orientation'),(14,'big-decimal','0.0','paperHeight'),(14,'string','MM','paperUnits'),(14,'big-decimal','0.0','paperWidth'),(14,'string','0','userLevel'),(15,'string','WORK_IN_PROGRESS_CHARGES','archetype'),(15,'string','PORTRAIT','orientation'),(15,'big-decimal','0.0','paperHeight'),(15,'string','MM','paperUnits'),(15,'big-decimal','0.0','paperWidth'),(15,'string','0','userLevel'),(16,'string','act.patientClinicalEvent','archetype'),(16,'string','PORTRAIT','orientation'),(16,'big-decimal','0.0','paperHeight'),(16,'string','MM','paperUnits'),(16,'big-decimal','0.0','paperWidth'),(16,'string','0','userLevel'),(17,'string','act.patientReminder','archetype'),(17,'string','PORTRAIT','orientation'),(17,'big-decimal','0.0','paperHeight'),(17,'string','MM','paperUnits'),(17,'big-decimal','0.0','paperWidth'),(17,'string','0','userLevel'),(18,'string','act.patientMedication','archetype'),(18,'string','PORTRAIT','orientation'),(18,'big-decimal','0.0','paperHeight'),(18,'string','MM','paperUnits'),(18,'big-decimal','0.0','paperWidth'),(18,'string','0','userLevel'),(19,'string','act.patientDocumentForm','archetype'),(19,'string','PORTRAIT','orientation'),(19,'big-decimal','0.0','paperHeight'),(19,'string','MM','paperUnits'),(19,'big-decimal','0.0','paperWidth'),(19,'string','0','userLevel'),(20,'string','act.patientDocumentForm','archetype'),(20,'string','PORTRAIT','orientation'),(20,'big-decimal','0.0','paperHeight'),(20,'string','MM','paperUnits'),(20,'big-decimal','0.0','paperWidth'),(20,'string','0','userLevel'),(21,'string','act.patientDocumentLetter','archetype'),(21,'string','PORTRAIT','orientation'),(21,'big-decimal','0.0','paperHeight'),(21,'string','MM','paperUnits'),(21,'big-decimal','0.0','paperWidth'),(21,'string','0','userLevel'),(22,'string','act.patientDocumentLetter','archetype'),(22,'string','PORTRAIT','orientation'),(22,'big-decimal','0.0','paperHeight'),(22,'string','MM','paperUnits'),(22,'big-decimal','0.0','paperWidth'),(22,'string','0','userLevel'),(23,'string','act.patientDocumentLetter','archetype'),(23,'string','PORTRAIT','orientation'),(23,'big-decimal','0.0','paperHeight'),(23,'string','MM','paperUnits'),(23,'big-decimal','0.0','paperWidth'),(23,'string','0','userLevel'),(24,'string','act.patientDocumentLetter','archetype'),(24,'string','PORTRAIT','orientation'),(24,'big-decimal','0.0','paperHeight'),(24,'string','MM','paperUnits'),(24,'big-decimal','0.0','paperWidth'),(24,'string','0','userLevel');
UNLOCK TABLES;
/*!40000 ALTER TABLE `entity_details` ENABLE KEYS */;

--
-- Table structure for table `entity_identities`
--

DROP TABLE IF EXISTS `entity_identities`;
CREATE TABLE `entity_identities` (
  `entity_identity_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `entity_id` bigint(20) default NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `identity` varchar(255) default NULL,
  PRIMARY KEY  (`entity_identity_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `entity_identity_name_idx` (`name`),
  KEY `FKB1D93FB864CA9ADA` (`entity_id`),
  CONSTRAINT `FKB1D93FB864CA9ADA` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `entity_identities`
--


/*!40000 ALTER TABLE `entity_identities` DISABLE KEYS */;
LOCK TABLES `entity_identities` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `entity_identities` ENABLE KEYS */;

--
-- Table structure for table `entity_identity_details`
--

DROP TABLE IF EXISTS `entity_identity_details`;
CREATE TABLE `entity_identity_details` (
  `entity_identity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`entity_identity_id`,`name`),
  KEY `FK4794CC9DBDCAE3A1` (`entity_identity_id`),
  CONSTRAINT `FK4794CC9DBDCAE3A1` FOREIGN KEY (`entity_identity_id`) REFERENCES `entity_identities` (`entity_identity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `entity_identity_details`
--


/*!40000 ALTER TABLE `entity_identity_details` DISABLE KEYS */;
LOCK TABLES `entity_identity_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `entity_identity_details` ENABLE KEYS */;

--
-- Table structure for table `entity_relationship_details`
--

DROP TABLE IF EXISTS `entity_relationship_details`;
CREATE TABLE `entity_relationship_details` (
  `entity_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`entity_relationship_id`,`name`),
  KEY `FKBB44EA1739208DE1` (`entity_relationship_id`),
  CONSTRAINT `FKBB44EA1739208DE1` FOREIGN KEY (`entity_relationship_id`) REFERENCES `entity_relationships` (`entity_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `entity_relationship_details`
--


/*!40000 ALTER TABLE `entity_relationship_details` DISABLE KEYS */;
LOCK TABLES `entity_relationship_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `entity_relationship_details` ENABLE KEYS */;

--
-- Table structure for table `entity_relationships`
--

DROP TABLE IF EXISTS `entity_relationships`;
CREATE TABLE `entity_relationships` (
  `entity_relationship_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `active_start_time` datetime default NULL,
  `active_end_time` datetime default NULL,
  `source_arch_short_name` varchar(100) default NULL,
  `source_linkId` varchar(36) default NULL,
  `target_arch_short_name` varchar(100) default NULL,
  `target_linkId` varchar(36) default NULL,
  `identity_id` bigint(20) default NULL,
  PRIMARY KEY  (`entity_relationship_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `entity_relationship_source_linkId_idx` (`source_linkId`),
  KEY `entity_relationship_target_linkId_idx` (`target_linkId`),
  KEY `FK861BFDDF86CE5DFD` (`identity_id`),
  CONSTRAINT `FK861BFDDF86CE5DFD` FOREIGN KEY (`identity_id`) REFERENCES `entity_identities` (`entity_identity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `entity_relationships`
--


/*!40000 ALTER TABLE `entity_relationships` DISABLE KEYS */;
LOCK TABLES `entity_relationships` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `entity_relationships` ENABLE KEYS */;

--
-- Table structure for table `etl_log`
--

DROP TABLE IF EXISTS `etl_log`;
CREATE TABLE `etl_log` (
  `log_id` bigint(20) NOT NULL auto_increment,
  `row_id` varchar(32) default NULL,
  `loader` varchar(32) default NULL,
  `archetype` varchar(255) default NULL,
  `collection_index` int(11) default NULL,
  `linkId` varchar(36) default NULL,
  `error_messages` varchar(1024) default NULL,
  PRIMARY KEY  (`log_id`),
  KEY `etl_rowId_loader_idx` (`row_id`,`loader`),
  KEY `etl_rowId_archetype_idx` (`row_id`,`archetype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `etl_log`
--


/*!40000 ALTER TABLE `etl_log` DISABLE KEYS */;
LOCK TABLES `etl_log` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `etl_log` ENABLE KEYS */;

--
-- Table structure for table `financial_acts`
--

DROP TABLE IF EXISTS `financial_acts`;
CREATE TABLE `financial_acts` (
  `financial_act_id` bigint(20) NOT NULL,
  `quantity` decimal(18,3) default NULL,
  `fixed_amount` decimal(18,3) default NULL,
  `unit_amount` decimal(18,3) default NULL,
  `tax_amount` decimal(18,3) default NULL,
  `total` decimal(18,3) default NULL,
  `allocated_amount` decimal(18,3) default NULL,
  `credit` bit(1) default NULL,
  `printed` bit(1) default NULL,
  PRIMARY KEY  (`financial_act_id`),
  KEY `FK3D69E4178C4205B1` (`financial_act_id`),
  CONSTRAINT `FK3D69E4178C4205B1` FOREIGN KEY (`financial_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `financial_acts`
--


/*!40000 ALTER TABLE `financial_acts` DISABLE KEYS */;
LOCK TABLES `financial_acts` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `financial_acts` ENABLE KEYS */;

--
-- Table structure for table `granted_authorities`
--

DROP TABLE IF EXISTS `granted_authorities`;
CREATE TABLE `granted_authorities` (
  `granted_authority_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `prefix` varchar(255) default NULL,
  `service_name` varchar(255) default NULL,
  `method` varchar(255) default NULL,
  `archetype` varchar(100) default NULL,
  `authority` varchar(255) default NULL,
  PRIMARY KEY  (`granted_authority_id`),
  UNIQUE KEY `linkId` (`linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `granted_authorities`
--


/*!40000 ALTER TABLE `granted_authorities` DISABLE KEYS */;
LOCK TABLES `granted_authorities` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `granted_authorities` ENABLE KEYS */;

--
-- Table structure for table `lookup_details`
--

DROP TABLE IF EXISTS `lookup_details`;
CREATE TABLE `lookup_details` (
  `lookup_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`lookup_id`,`name`),
  KEY `FKB2E8287DCEABD10B` (`lookup_id`),
  CONSTRAINT `FKB2E8287DCEABD10B` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `lookup_details`
--


/*!40000 ALTER TABLE `lookup_details` DISABLE KEYS */;
LOCK TABLES `lookup_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `lookup_details` ENABLE KEYS */;

--
-- Table structure for table `lookup_relationship_details`
--

DROP TABLE IF EXISTS `lookup_relationship_details`;
CREATE TABLE `lookup_relationship_details` (
  `lookup_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`lookup_relationship_id`,`name`),
  KEY `FK40E558E0BAD140A0` (`lookup_relationship_id`),
  CONSTRAINT `FK40E558E0BAD140A0` FOREIGN KEY (`lookup_relationship_id`) REFERENCES `lookup_relationships` (`lookup_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `lookup_relationship_details`
--


/*!40000 ALTER TABLE `lookup_relationship_details` DISABLE KEYS */;
LOCK TABLES `lookup_relationship_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `lookup_relationship_details` ENABLE KEYS */;

--
-- Table structure for table `lookup_relationships`
--

DROP TABLE IF EXISTS `lookup_relationships`;
CREATE TABLE `lookup_relationships` (
  `lookup_relationship_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `source_arch_short_name` varchar(100) default NULL,
  `source_linkId` varchar(36) default NULL,
  `target_arch_short_name` varchar(100) default NULL,
  `target_linkId` varchar(36) default NULL,
  PRIMARY KEY  (`lookup_relationship_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `lookup_relationship_source_linkId_idx` (`source_linkId`),
  KEY `lookup_relationship_target_linkId_idx` (`target_linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `lookup_relationships`
--


/*!40000 ALTER TABLE `lookup_relationships` DISABLE KEYS */;
LOCK TABLES `lookup_relationships` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `lookup_relationships` ENABLE KEYS */;

--
-- Table structure for table `lookups`
--

DROP TABLE IF EXISTS `lookups`;
CREATE TABLE `lookups` (
  `lookup_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `active` bit(1) default NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `code` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `default_lookup` bit(1) default NULL,
  PRIMARY KEY  (`lookup_id`),
  UNIQUE KEY `linkId` (`linkId`),
  UNIQUE KEY `arch_short_name` (`arch_short_name`,`code`),
  KEY `lookup_short_name_index` (`arch_short_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `lookups`
--


/*!40000 ALTER TABLE `lookups` DISABLE KEYS */;
LOCK TABLES `lookups` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `lookups` ENABLE KEYS */;

--
-- Table structure for table `node_descriptors`
--

DROP TABLE IF EXISTS `node_descriptors`;
CREATE TABLE `node_descriptors` (
  `node_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) default NULL,
  `display_name` varchar(255) default NULL,
  `type` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `base_name` varchar(255) default NULL,
  `default_value` varchar(255) default NULL,
  `filter` varchar(255) default NULL,
  `derived_value` varchar(255) default NULL,
  `is_readonly` bit(1) default NULL,
  `is_hidden` bit(1) default NULL,
  `is_derived` bit(1) default NULL,
  `min_cardinality` int(11) default NULL,
  `max_cardinality` int(11) default NULL,
  `min_length` int(11) default NULL,
  `max_length` int(11) default NULL,
  `node_index` int(11) default NULL,
  `is_parent_child` bit(1) default NULL,
  `parent_id` bigint(20) default NULL,
  `archetype_desc_id` bigint(20) default NULL,
  PRIMARY KEY  (`node_desc_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FKAB46B4278E2DBBF8` (`parent_id`),
  KEY `FKAB46B42741D3C6F4` (`archetype_desc_id`),
  CONSTRAINT `FKAB46B42741D3C6F4` FOREIGN KEY (`archetype_desc_id`) REFERENCES `archetype_descriptors` (`archetype_desc_id`) ON DELETE CASCADE,
  CONSTRAINT `FKAB46B4278E2DBBF8` FOREIGN KEY (`parent_id`) REFERENCES `node_descriptors` (`node_desc_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_descriptors`
--


/*!40000 ALTER TABLE `node_descriptors` DISABLE KEYS */;
LOCK TABLES `node_descriptors` WRITE;
INSERT INTO `node_descriptors` VALUES (1,0,'8bacb602-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,1),(2,0,'8bacb603-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,1),(3,0,'8bb170f4-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,1),(4,0,'8bb170f5-85ec-11dc-890f-19358c60dc34','type','','Discount Type','java.lang.String','/details/type',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,1),(5,0,'8bb170f8-85ec-11dc-890f-19358c60dc34','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,1),(6,0,'8bb170f9-85ec-11dc-890f-19358c60dc34','discountFixed','','Include Fixed Amount','java.lang.Boolean','/details/discountFixed',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,1),(7,0,'8bb170fa-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,1),(8,0,'8bf6b75e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,2),(9,0,'8bf6b75f-85ec-11dc-890f-19358c60dc34','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,2),(10,0,'8bf6b763-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,2),(11,0,'8c04e83a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,3),(12,0,'8c04e83b-85ec-11dc-890f-19358c60dc34','entity','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,3),(13,0,'8c04e83f-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,3),(14,0,'8c10cf26-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,4),(15,0,'8c10cf27-85ec-11dc-890f-19358c60dc34','entity','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,4),(16,0,'8c10cf2b-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,4),(17,0,'8c1f2712-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,5),(18,0,'8c1f2713-85ec-11dc-890f-19358c60dc34','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,5),(19,0,'8c1f2717-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,5),(20,0,'8c3965dd-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,6),(21,0,'8c3965de-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Email Address\'','\0','','',0,1,0,255,1,'\0',NULL,6),(22,0,'8c3965df-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/emailAddress,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,6),(23,0,'8c3965e0-85ec-11dc-890f-19358c60dc34','emailAddress','','Email Address','java.lang.String','/details/emailAddress',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,6),(24,0,'8c3965e1-85ec-11dc-890f-19358c60dc34','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,4,'\0',NULL,6),(25,0,'8c3965e2-85ec-11dc-890f-19358c60dc34','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,6),(26,0,'8c3965e3-85ec-11dc-890f-19358c60dc34','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,6),(27,0,'8c4a07b9-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,7),(28,0,'8c4a07ba-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Fax Number\'','\0','','',0,1,0,255,1,'\0',NULL,7),(29,0,'8c4c78bb-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'(\',/details/areaCode,\') \', /details/faxNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,7),(30,0,'8c4c78bc-85ec-11dc-890f-19358c60dc34','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,7),(31,0,'8c4c78bd-85ec-11dc-890f-19358c60dc34','faxNumber','','Fax Number','java.lang.String','/details/faxNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,4,'\0',NULL,7),(32,0,'8c4c78be-85ec-11dc-890f-19358c60dc34','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,7),(33,0,'8c4c78bf-85ec-11dc-890f-19358c60dc34','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,7),(34,0,'8c4c78c0-85ec-11dc-890f-19358c60dc34','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,7),(35,0,'8c5ad0a6-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,8),(36,0,'8c5ad0a7-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location\'','\0','','',0,1,0,255,1,'\0',NULL,8),(37,0,'8c5ad0a8-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/address,\' \', /details/suburb,\' \',/details/postCode, \' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,8),(38,0,'8c5ad0a9-85ec-11dc-890f-19358c60dc34','address','','Address','java.lang.String','/details/address',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,3,'\0',NULL,8),(39,0,'8c5ad0aa-85ec-11dc-890f-19358c60dc34','suburb','','Suburb','java.lang.String','/details/suburb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,8),(40,0,'8c5ad0ab-85ec-11dc-890f-19358c60dc34','postcode','','Postcode','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,8),(41,0,'8c5ad0ac-85ec-11dc-890f-19358c60dc34','state','','State','java.lang.String','/details/state',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,8),(42,0,'8c5ad0b0-85ec-11dc-890f-19358c60dc34','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,8),(43,0,'8c5ad0b1-85ec-11dc-890f-19358c60dc34','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,8),(44,0,'8c5d1aa2-85ec-11dc-890f-19358c60dc34','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,8),(45,0,'8c5d1aa3-85ec-11dc-890f-19358c60dc34','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,8),(46,0,'8c729e79-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,9),(47,0,'8c729e7a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Mobile Number\'','\0','','',0,1,0,255,1,'\0',NULL,9),(48,0,'8c729e7b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/mobileNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,9),(49,0,'8c729e7c-85ec-11dc-890f-19358c60dc34','mobileNumber','','Mobile Number','java.lang.String','/details/mobileNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,3,'\0',NULL,9),(50,0,'8c729e7d-85ec-11dc-890f-19358c60dc34','useSms','','Allow SMS','java.lang.Boolean','/details/useSms',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,9),(51,0,'8c729e7e-85ec-11dc-890f-19358c60dc34','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,9),(52,0,'8c729e7f-85ec-11dc-890f-19358c60dc34','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,9),(53,0,'8c729e80-85ec-11dc-890f-19358c60dc34','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,9),(54,0,'8c729e81-85ec-11dc-890f-19358c60dc34','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,9),(55,0,'8c834057-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,10),(56,0,'8c834058-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Phone Number\'','\0','','',0,1,0,255,1,'\0',NULL,10),(57,0,'8c834059-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'(\',/details/areaCode,\') \', /details/telephoneNumber, \' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,10),(58,0,'8c83405a-85ec-11dc-890f-19358c60dc34','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,10),(59,0,'8c83405b-85ec-11dc-890f-19358c60dc34','telephoneNumber','','Telephone Number','java.lang.String','/details/telephoneNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,4,'\0',NULL,10),(60,0,'8c83405c-85ec-11dc-890f-19358c60dc34','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,10),(61,0,'8c83405d-85ec-11dc-890f-19358c60dc34','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,10),(62,0,'8c83405e-85ec-11dc-890f-19358c60dc34','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,10),(63,0,'8c83405f-85ec-11dc-890f-19358c60dc34','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,10),(64,0,'8c919745-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,11),(65,0,'8c919746-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Bad Debt\'','\0','','',1,1,0,255,1,'\0',NULL,11),(66,0,'8c919747-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,11),(67,0,'8c919748-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,11),(68,0,'8c919749-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,11),(69,0,'8c91974a-85ec-11dc-890f-19358c60dc34','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,11),(70,0,'8c91974b-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,11),(71,0,'8c91974c-85ec-11dc-890f-19358c60dc34','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,11),(72,0,'8c91974d-85ec-11dc-890f-19358c60dc34','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,11),(73,0,'8c91974e-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,9,'\0',NULL,11),(74,0,'8c91974f-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,11),(75,0,'8c919750-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,11),(76,0,'8c919751-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,12,'',NULL,11),(77,0,'8c919752-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,11),(78,0,'8c919753-85ec-11dc-890f-19358c60dc34','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,11),(79,0,'8c940854-85ec-11dc-890f-19358c60dc34','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,11),(80,0,'8ca9651f-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,12),(81,0,'8ca96520-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,12),(82,0,'8ca96521-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,12),(83,0,'8ca96522-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,12),(84,0,'8ca96523-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,12),(85,0,'8ca96524-85ec-11dc-890f-19358c60dc34','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,12),(86,0,'8ca96525-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,12),(87,0,'8ca96526-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,7,'\0',NULL,12),(88,0,'8ca96527-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,12),(89,0,'8ca96528-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,12),(90,0,'8ca9652b-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,10,'',NULL,12),(91,0,'8ca9652c-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,12),(92,0,'8ca9652d-85ec-11dc-890f-19358c60dc34','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,12,'',NULL,12),(93,0,'8ca9652e-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCounterItem',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,12),(94,0,'8ca96532-85ec-11dc-890f-19358c60dc34','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,12),(95,0,'8cb7bd1d-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,13),(96,0,'8cb7bd1e-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit\'','\0','','',1,1,0,255,1,'\0',NULL,13),(97,0,'8cb7bd1f-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,13),(98,0,'8cb7bd20-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,13),(99,0,'8cb7bd21-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,13),(100,0,'8cb7bd22-85ec-11dc-890f-19358c60dc34','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,13),(101,0,'8cb7bd23-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,13),(102,0,'8cb7bd24-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,13),(103,0,'8cb7bd27-85ec-11dc-890f-19358c60dc34','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,13),(104,0,'8cb7bd28-85ec-11dc-890f-19358c60dc34','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,13),(105,0,'8cb7bd29-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,13),(106,0,'8cb7bd2a-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,13),(107,0,'8cb7bd2b-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,12,'',NULL,13),(108,0,'8cb7bd2c-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,13),(109,0,'8cb7bd2d-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,14,'',NULL,13),(110,0,'8cb7bd2e-85ec-11dc-890f-19358c60dc34','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,15,'',NULL,13),(111,0,'8cb7bd2f-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCreditItem',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,13),(112,0,'8cb7bd33-85ec-11dc-890f-19358c60dc34','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,13),(113,0,'8ccd410e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,14),(114,0,'8ccd410f-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,14),(115,0,'8ccd4110-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,14),(116,0,'8ccd4111-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,14),(117,0,'8ccd4112-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,14),(118,0,'8ccd4113-85ec-11dc-890f-19358c60dc34','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,14),(119,0,'8ccd4114-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,14),(120,0,'8ccd4115-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,14),(121,0,'8ccd4118-85ec-11dc-890f-19358c60dc34','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,14),(122,0,'8ccd4119-85ec-11dc-890f-19358c60dc34','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,14),(123,0,'8ccd411a-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,14),(124,0,'8ccd411b-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,14),(125,0,'8ccd411c-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,14),(126,0,'8ccd411d-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,13,'',NULL,14),(127,0,'8ccd411e-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,14,'',NULL,14),(128,0,'8ccd411f-85ec-11dc-890f-19358c60dc34','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,15,'',NULL,14),(129,0,'8ccd4120-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountInvoiceItem',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,14),(130,0,'8ccd4124-85ec-11dc-890f-19358c60dc34','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,14),(131,0,'8d06799a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,15),(132,0,'8d06799b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Closing Balance\'','\0','','',1,1,0,255,1,'\0',NULL,15),(133,0,'8d06799c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,15),(134,0,'8d06799d-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,15),(135,0,'8d06799e-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,15),(136,0,'8d06799f-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,15),(137,0,'8d0679a0-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,15),(138,0,'8d0679a1-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,15),(139,0,'8d0679a4-85ec-11dc-890f-19358c60dc34','overdueBalance','','Overdue Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/overdueBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,15),(140,0,'8d0679a5-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,9,'',NULL,15),(141,0,'8d0679a6-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,15),(142,0,'8d14d188-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,16),(143,0,'8d14d189-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,16),(144,0,'8d14d18a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,16),(145,0,'8d14d18b-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,16),(146,0,'8d14d18c-85ec-11dc-890f-19358c60dc34','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,16),(147,0,'8d14d18d-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,16),(148,0,'8d14d18e-85ec-11dc-890f-19358c60dc34','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,16),(149,0,'8d14d18f-85ec-11dc-890f-19358c60dc34','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,16),(150,0,'8d14d190-85ec-11dc-890f-19358c60dc34','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,16),(151,0,'8d14d191-85ec-11dc-890f-19358c60dc34','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,16),(152,0,'8d14d192-85ec-11dc-890f-19358c60dc34','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,10,'\0',NULL,16),(153,0,'8d171b83-85ec-11dc-890f-19358c60dc34','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/fixedAmount - /details/discount + /quantity * /unitAmount','\0','\0','',0,1,0,255,11,'\0',NULL,16),(154,0,'8d230266-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,17),(155,0,'8d230267-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,17),(156,0,'8d230268-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,17),(157,0,'8d230269-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,17),(158,0,'8d23026a-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,17),(159,0,'8d23026b-85ec-11dc-890f-19358c60dc34','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,17),(160,0,'8d23026c-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,17),(161,0,'8d23026d-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,17),(162,0,'8d23026e-85ec-11dc-890f-19358c60dc34','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,17),(163,0,'8d23026f-85ec-11dc-890f-19358c60dc34','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,17),(164,0,'8d230270-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,17),(165,0,'8d230271-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,17),(166,0,'8d230272-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,17),(167,0,'8d257373-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,17),(168,0,'8d257374-85ec-11dc-890f-19358c60dc34','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,17),(169,0,'8d257375-85ec-11dc-890f-19358c60dc34','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,17),(170,0,'8d38864a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,18),(171,0,'8d38864b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,18),(172,0,'8d38864c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,18),(173,0,'8d38864d-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,18),(174,0,'8d38864e-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,18),(175,0,'8d38864f-85ec-11dc-890f-19358c60dc34','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,18),(176,0,'8d388650-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,18),(177,0,'8d388651-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,18),(178,0,'8d388652-85ec-11dc-890f-19358c60dc34','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,18),(179,0,'8d388653-85ec-11dc-890f-19358c60dc34','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,18),(180,0,'8d388654-85ec-11dc-890f-19358c60dc34','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,18),(181,0,'8d388655-85ec-11dc-890f-19358c60dc34','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,18),(182,0,'8d388656-85ec-11dc-890f-19358c60dc34','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,12,'\0',NULL,18),(183,0,'8d388657-85ec-11dc-890f-19358c60dc34','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/fixedAmount -/details/discount + /quantity * /unitAmount','\0','\0','',0,1,0,255,13,'\0',NULL,18),(184,0,'8d388658-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,14,'\0',NULL,18),(185,0,'8d46de3b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,19),(186,0,'8d46de3c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Debit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,19),(187,0,'8d46de3d-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,19),(188,0,'8d46de3e-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,19),(189,0,'8d46de3f-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,19),(190,0,'8d46de40-85ec-11dc-890f-19358c60dc34','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,19),(191,0,'8d46de41-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,19),(192,0,'8d46de42-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,19),(193,0,'8d46de43-85ec-11dc-890f-19358c60dc34','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,19),(194,0,'8d46de44-85ec-11dc-890f-19358c60dc34','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,19),(195,0,'8d46de45-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,19),(196,0,'8d46de46-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,19),(197,0,'8d46de47-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,19),(198,0,'8d46de48-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,19),(199,0,'8d46de49-85ec-11dc-890f-19358c60dc34','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,19),(200,0,'8d46de4a-85ec-11dc-890f-19358c60dc34','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,19),(201,0,'8d505430-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,20),(202,0,'8d505431-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Initial Balance\'','\0','','',1,1,0,255,1,'\0',NULL,20),(203,0,'8d505432-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,20),(204,0,'8d505433-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,20),(205,0,'8d505434-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,20),(206,0,'8d505435-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,20),(207,0,'8d505436-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,6,'\0',NULL,20),(208,0,'8d505437-85ec-11dc-890f-19358c60dc34','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,20),(209,0,'8d505438-85ec-11dc-890f-19358c60dc34','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,20),(210,0,'8d505439-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,20),(211,0,'8d50543a-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,20),(212,0,'8d50543b-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,11,'',NULL,20),(213,0,'8d50543c-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,20),(214,0,'8d50543d-85ec-11dc-890f-19358c60dc34','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,20),(215,0,'8d50543e-85ec-11dc-890f-19358c60dc34','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,20),(216,0,'8d636716-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,21),(217,0,'8d636717-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,21),(218,0,'8d636718-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,21),(219,0,'8d636719-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,21),(220,0,'8d63671a-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,21),(221,0,'8d63671b-85ec-11dc-890f-19358c60dc34','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,21),(222,0,'8d63671c-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,21),(223,0,'8d63671d-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,21),(224,0,'8d63671e-85ec-11dc-890f-19358c60dc34','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,21),(225,0,'8d63671f-85ec-11dc-890f-19358c60dc34','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,21),(226,0,'8d636720-85ec-11dc-890f-19358c60dc34','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,21),(227,0,'8d636721-85ec-11dc-890f-19358c60dc34','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,21),(228,0,'8d636722-85ec-11dc-890f-19358c60dc34','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,12,'\0',NULL,21),(229,0,'8d636723-85ec-11dc-890f-19358c60dc34','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/fixedAmount - /details/discount + /quantity * /unitAmount','\0','\0','',0,1,0,255,13,'\0',NULL,21),(230,0,'8d636724-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,14,'\0',NULL,21),(231,0,'8d636725-85ec-11dc-890f-19358c60dc34','dispensing','','Dispensing','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDispensing',NULL,'\0','\0','\0',0,1,0,255,15,'',NULL,21),(232,0,'8d636729-85ec-11dc-890f-19358c60dc34','documents','','Documents','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDocument',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,21),(233,0,'8d65d82d-85ec-11dc-890f-19358c60dc34','reminders','','Reminders','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemReminder',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,21),(234,0,'8d7b33f3-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,22),(235,0,'8d7b33f4-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Opening Balance\'','\0','','',1,1,0,255,1,'\0',NULL,22),(236,0,'8d7b33f5-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,22),(237,0,'8d7b33f6-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,22),(238,0,'8d7b33f7-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,22),(239,0,'8d7b33f8-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,22),(240,0,'8d7b33f9-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,22),(241,0,'8d7b33fa-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,22),(242,0,'8d7b33fd-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,8,'',NULL,22),(243,0,'8d7b33fe-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,22),(244,0,'8d898be5-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,23),(245,0,'8d898be6-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Payment\'','\0','','',1,1,0,255,1,'\0',NULL,23),(246,0,'8d898be7-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,23),(247,0,'8d898be8-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,23),(248,0,'8d898be9-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,23),(249,0,'8d898beb-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,23),(250,0,'8d898bec-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,23),(251,0,'8d898bed-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,23),(252,0,'8d898bee-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,23),(253,0,'8d898bf1-85ec-11dc-890f-19358c60dc34','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,23),(254,0,'8d898bf2-85ec-11dc-890f-19358c60dc34','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,10,'',NULL,23),(255,0,'8d898bf3-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,23),(256,0,'8d898bf4-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,23),(257,0,'8d898bf5-85ec-11dc-890f-19358c60dc34','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,23),(258,0,'8d898bf6-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,23),(259,0,'8d898bfa-85ec-11dc-890f-19358c60dc34','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,23),(260,0,'8da885af-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,24),(261,0,'8da885b0-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,24),(262,0,'8da885b1-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,24),(263,0,'8da885b2-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,24),(264,0,'8da885b3-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,24),(265,0,'8da885b4-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,24),(266,0,'8da885b5-85ec-11dc-890f-19358c60dc34','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,24),(267,0,'8da885b6-85ec-11dc-890f-19358c60dc34','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,24),(268,0,'8da885b7-85ec-11dc-890f-19358c60dc34','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,24),(269,0,'8db46c99-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,25),(270,0,'8db46c9a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,25),(271,0,'8db46c9b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,25),(272,0,'8db46c9c-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,25),(273,0,'8db46c9d-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,25),(274,0,'8db46c9e-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,25),(275,0,'8db46c9f-85ec-11dc-890f-19358c60dc34','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,25),(276,0,'8db46ca0-85ec-11dc-890f-19358c60dc34','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,25),(277,0,'8db46ca1-85ec-11dc-890f-19358c60dc34','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,25),(278,0,'8dbe0996-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,26),(279,0,'8dbe0997-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,26),(280,0,'8dbe0998-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,26),(281,0,'8dbe0999-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,26),(282,0,'8dbe099a-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,26),(283,0,'8dbe099b-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,26),(284,0,'8dbe099c-85ec-11dc-890f-19358c60dc34','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,26),(285,0,'8dcc6181-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,27),(286,0,'8dcc6182-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Payment\'','\0','','',1,1,0,255,1,'\0',NULL,27),(287,0,'8dcc6183-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,27),(288,0,'8dcc6184-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,27),(289,0,'8dcc6185-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,27),(290,0,'8dcc6186-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,27),(291,0,'8dd84868-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,28),(292,0,'8dd84869-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,28),(293,0,'8dd8486a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,28),(294,0,'8dd8486b-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,28),(295,0,'8dd8486c-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,28),(296,0,'8dd8486d-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,28),(297,0,'8dd8486e-85ec-11dc-890f-19358c60dc34','cashout','','Cashout','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashout',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,28),(298,0,'8dd8486f-85ec-11dc-890f-19358c60dc34','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/total',NULL,NULL,NULL,'/total + /details/cashout','\0','\0','',0,1,0,255,7,'\0',NULL,28),(299,0,'8de42f56-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,29),(300,0,'8de42f57-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Refund\'','\0','','',1,1,0,255,1,'\0',NULL,29),(301,0,'8de42f58-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,29),(302,0,'8de42f59-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,29),(303,0,'8de42f5a-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,29),(304,0,'8de42f5c-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,29),(305,0,'8de42f5d-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,29),(306,0,'8de42f5e-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,29),(307,0,'8de42f5f-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,29),(308,0,'8de42f62-85ec-11dc-890f-19358c60dc34','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,29),(309,0,'8de42f63-85ec-11dc-890f-19358c60dc34','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,10,'',NULL,29),(310,0,'8de42f64-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,29),(311,0,'8de42f65-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,29),(312,0,'8de42f66-85ec-11dc-890f-19358c60dc34','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,29),(313,0,'8de42f67-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,29),(314,0,'8de42f6b-85ec-11dc-890f-19358c60dc34','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,29),(315,0,'8df4d140-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,30),(316,0,'8df4d141-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,30),(317,0,'8df4d142-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,30),(318,0,'8df4d143-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,30),(319,0,'8df4d144-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,30),(320,0,'8df4d145-85ec-11dc-890f-19358c60dc34','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,30),(321,0,'8df4d146-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,30),(322,0,'8dfbfd38-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,31),(323,0,'8dfbfd39-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,31),(324,0,'8dfbfd3a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,31),(325,0,'8dfbfd3b-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,31),(326,0,'8dfbfd3c-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,31),(327,0,'8dfbfd3d-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,31),(328,0,'8dfbfd3e-85ec-11dc-890f-19358c60dc34','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,31),(329,0,'8dfbfd3f-85ec-11dc-890f-19358c60dc34','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,31),(330,0,'8dfe6e40-85ec-11dc-890f-19358c60dc34','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,31),(331,0,'8e0cc625-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,32),(332,0,'8e0cc626-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,32),(333,0,'8e0cc627-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,32),(334,0,'8e0cc628-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,32),(335,0,'8e0cc629-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,32),(336,0,'8e0cc62a-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,32),(337,0,'8e0cc62b-85ec-11dc-890f-19358c60dc34','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,32),(338,0,'8e18ad10-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,33),(339,0,'8e18ad11-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Refund\'','\0','','',1,1,0,255,1,'\0',NULL,33),(340,0,'8e18ad12-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,33),(341,0,'8e18ad13-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,33),(342,0,'8e18ad14-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,33),(343,0,'8e18ad15-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,33),(344,0,'8e2222f7-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,34),(345,0,'8e2222f8-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,34),(346,0,'8e2222f9-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,34),(347,0,'8e2222fa-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,34),(348,0,'8e2222fb-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,34),(349,0,'8e2222fc-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,34),(350,0,'8e294ef2-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,35),(351,0,'8e294ef3-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,35),(352,0,'8e2bbff4-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,35),(353,0,'8e2bbff5-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,35),(354,0,'8e2bbff6-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,35),(355,0,'8e2bbff9-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,35),(356,0,'8e2bbffa-85ec-11dc-890f-19358c60dc34','docReference','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,35),(357,0,'8e2bbffe-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,7,'',NULL,35),(358,0,'8e2bbfff-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,35),(359,0,'8e2bc000-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,35),(360,0,'8e2bc001-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,35),(361,0,'8e39f0d6-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,36),(362,0,'8e39f0d7-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Form\'','\0','','',1,1,0,255,1,'\0',NULL,36),(363,0,'8e39f0d8-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,36),(364,0,'8e39f0d9-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,36),(365,0,'8e39f0da-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,36),(366,0,'8e39f0dd-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,36),(367,0,'8e39f0de-85ec-11dc-890f-19358c60dc34','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,36),(368,0,'8e39f0df-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,7,'',NULL,36),(369,0,'8e39f0e0-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,36),(370,0,'8e39f0e1-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,36),(371,0,'8e39f0e2-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,36),(372,0,'8e56a0a7-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,37),(373,0,'8e56a0a8-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter\'','\0','','',1,1,0,255,1,'\0',NULL,37),(374,0,'8e56a0a9-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,37),(375,0,'8e56a0aa-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,37),(376,0,'8e56a0ab-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,37),(377,0,'8e56a0ae-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,37),(378,0,'8e56a0af-85ec-11dc-890f-19358c60dc34','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,37),(379,0,'8e56a0b0-85ec-11dc-890f-19358c60dc34','docReference','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,37),(380,0,'8e56a0b1-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,8,'',NULL,37),(381,0,'8e56a0b2-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,37),(382,0,'8e56a0b3-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,37),(383,0,'8e56a0b4-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,37),(384,0,'8e5dccac-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,38),(385,0,'8e5dccad-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/title, \'\')','\0','','',1,1,0,255,1,'\0',NULL,38),(386,0,'8e5dccae-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/title, \' Low Estimate: \',/lowTotal,\' High Estimate: \', /highTotal)','\0','','',0,1,0,255,2,'\0',NULL,38),(387,0,'8e60169f-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,38),(388,0,'8e6016a0-85ec-11dc-890f-19358c60dc34','title','','Title','java.lang.String','/title',NULL,'\'Enter a title ...\'',NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,38),(389,0,'8e6016a1-85ec-11dc-890f-19358c60dc34','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,38),(390,0,'8e6016a2-85ec-11dc-890f-19358c60dc34','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,38),(391,0,'8e6016a3-85ec-11dc-890f-19358c60dc34','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,38),(392,0,'8e6016a4-85ec-11dc-890f-19358c60dc34','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,38),(393,0,'8e6016a5-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/details/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,38),(394,0,'8e6016a6-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'COMPLETED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,38),(395,0,'8e6016a9-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,38),(396,0,'8e6016aa-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,38),(397,0,'8e6016ab-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,13,'',NULL,38),(398,0,'8e70de90-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,39),(399,0,'8e70de91-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,39),(400,0,'8e70de92-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,39),(401,0,'8e70de93-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,39),(402,0,'8e70de94-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,39),(403,0,'8e70de95-85ec-11dc-890f-19358c60dc34','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,39),(404,0,'8e70de96-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,39),(405,0,'8e70de97-85ec-11dc-890f-19358c60dc34','lowQty','','Low Qty','java.math.BigDecimal','/details/lowQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,39),(406,0,'8e70de98-85ec-11dc-890f-19358c60dc34','highQty','','High Qty','java.math.BigDecimal','/details/highQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,39),(407,0,'8e70de99-85ec-11dc-890f-19358c60dc34','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/fixedPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,39),(408,0,'8e70de9a-85ec-11dc-890f-19358c60dc34','lowUnitPrice','','Low Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,39),(409,0,'8e70de9b-85ec-11dc-890f-19358c60dc34','highUnitPrice','','High Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,39),(410,0,'8e70de9c-85ec-11dc-890f-19358c60dc34','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,39),(411,0,'8e73288d-85ec-11dc-890f-19358c60dc34','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,NULL,NULL,'/details/fixedPrice - /details/discount + /details/lowQty * /details/lowUnitPrice','\0','\0','',1,1,0,255,13,'\0',NULL,39),(412,0,'8e73288e-85ec-11dc-890f-19358c60dc34','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,NULL,NULL,'/details/fixedPrice - /details/discount + /details/highQty * /details/highUnitPrice','\0','\0','',1,1,0,255,14,'\0',NULL,39),(413,0,'8e7f3689-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,40),(414,0,'8e7f368a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,40),(415,0,'8e7f368b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,40),(416,0,'8e7f368c-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,40),(417,0,'8e7f368d-85ec-11dc-890f-19358c60dc34','source','','Debit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,40),(418,0,'8e7f3695-85ec-11dc-890f-19358c60dc34','target','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,40),(419,0,'8e7f369c-85ec-11dc-890f-19358c60dc34','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,40),(420,0,'8e924970-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,41),(421,0,'8e924971-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,41),(422,0,'8e924972-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,41),(423,0,'8e924973-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,41),(424,0,'8e924974-85ec-11dc-890f-19358c60dc34','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,41),(425,0,'8e924978-85ec-11dc-890f-19358c60dc34','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,41),(426,0,'8e9e305f-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,42),(427,0,'8e9e3060-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,42),(428,0,'8e9e3061-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,42),(429,0,'8e9e3062-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,42),(430,0,'8e9e3063-85ec-11dc-890f-19358c60dc34','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,42),(431,0,'8e9e3067-85ec-11dc-890f-19358c60dc34','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,42),(432,0,'8ea7a64e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,43),(433,0,'8ea7a64f-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,43),(434,0,'8ea7a650-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,43),(435,0,'8ea7a651-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,43),(436,0,'8ea7a652-85ec-11dc-890f-19358c60dc34','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,43),(437,0,'8eaa1756-85ec-11dc-890f-19358c60dc34','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,43),(438,0,'8eb38d41-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,44),(439,0,'8eb38d42-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,44),(440,0,'8eb38d43-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,44),(441,0,'8eb38d44-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,44),(442,0,'8eb38d45-85ec-11dc-890f-19358c60dc34','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,44),(443,0,'8eb38d49-85ec-11dc-890f-19358c60dc34','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,44),(444,0,'8ebf7438-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,45),(445,0,'8ec1e539-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,45),(446,0,'8ec1e53a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,45),(447,0,'8ec1e53b-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,45),(448,0,'8ec1e53c-85ec-11dc-890f-19358c60dc34','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,45),(449,0,'8ec1e540-85ec-11dc-890f-19358c60dc34','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,45),(450,0,'8ed03d2b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,46),(451,0,'8ed03d2c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,46),(452,0,'8ed03d2d-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,46),(453,0,'8ed03d2e-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,46),(454,0,'8ed03d2f-85ec-11dc-890f-19358c60dc34','source','','Estimation','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,46),(455,0,'8ed03d33-85ec-11dc-890f-19358c60dc34','target','','Estimation Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,46),(456,0,'8ede951a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,47),(457,0,'8ede951b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,47),(458,0,'8ede951c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,47),(459,0,'8ede951d-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,47),(460,0,'8ede951e-85ec-11dc-890f-19358c60dc34','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,47),(461,0,'8ede9522-85ec-11dc-890f-19358c60dc34','target','','Item Dispensing','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,47),(462,0,'8eea7c09-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,48),(463,0,'8eea7c0a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,48),(464,0,'8eea7c0b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,48),(465,0,'8eea7c0c-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,48),(466,0,'8eea7c0d-85ec-11dc-890f-19358c60dc34','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,48),(467,0,'8eea7c11-85ec-11dc-890f-19358c60dc34','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,48),(468,0,'8ef8ace8-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,49),(469,0,'8efb1de9-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,49),(470,0,'8efb1dea-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,49),(471,0,'8efb1deb-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,49),(472,0,'8efb1dec-85ec-11dc-890f-19358c60dc34','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,49),(473,0,'8efb1df0-85ec-11dc-890f-19358c60dc34','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,49),(474,0,'8f0704d8-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,50),(475,0,'8f0704d9-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Discount\'','\0','','',1,1,0,255,1,'\0',NULL,50),(476,0,'8f0704da-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,50),(477,0,'8f0704db-85ec-11dc-890f-19358c60dc34','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,50),(478,0,'8f0704e0-85ec-11dc-890f-19358c60dc34','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,50),(479,0,'8f0704e4-85ec-11dc-890f-19358c60dc34','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,50),(480,0,'8f0704e5-85ec-11dc-890f-19358c60dc34','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,50),(481,0,'8f155cca-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,51),(482,0,'8f155ccb-85ec-11dc-890f-19358c60dc34','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,51),(483,0,'8f155cd0-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,51),(484,0,'8f25fea8-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,52),(485,0,'8f25fea9-85ec-11dc-890f-19358c60dc34','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,52),(486,0,'8f25feae-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,52),(487,0,'8f39118f-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,53),(488,0,'8f391190-85ec-11dc-890f-19358c60dc34','name','','Company Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,53),(489,0,'8f391191-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' - \',party:getPreferredContacts())','\0','','',0,1,0,255,2,'\0',NULL,53),(490,0,'8f391192-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,53),(491,0,'8f391193-85ec-11dc-890f-19358c60dc34','patients','','Patients','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,53),(492,0,'8f391198-85ec-11dc-890f-19358c60dc34','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,5,'',NULL,53),(493,0,'8f3911a0-85ec-11dc-890f-19358c60dc34','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,53),(494,0,'8f3911a4-85ec-11dc-890f-19358c60dc34','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountCustomer',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,53),(495,0,'8f3911a8-85ec-11dc-890f-19358c60dc34','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,53),(496,0,'8f3911ac-85ec-11dc-890f-19358c60dc34','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerAccountType',NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,53),(497,0,'8f3911b0-85ec-11dc-890f-19358c60dc34','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerType',NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,53),(498,0,'8f4c2391-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,54),(499,0,'8f4c2392-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,54),(500,0,'8f4c2393-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName,\' - \',party:getPreferredContacts())','\0','','',0,1,0,255,2,'\0',NULL,54),(501,0,'8f4c2394-85ec-11dc-890f-19358c60dc34','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,3,'\0',NULL,54),(502,0,'8f4c2395-85ec-11dc-890f-19358c60dc34','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,4,'\0',NULL,54),(503,0,'8f4c2399-85ec-11dc-890f-19358c60dc34','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,54),(504,0,'8f4c239a-85ec-11dc-890f-19358c60dc34','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,54),(505,0,'8f4c239b-85ec-11dc-890f-19358c60dc34','referral','','Referred By','java.lang.String','/details/referral',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,7,'\0',NULL,54),(506,0,'8f4c239f-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,54),(507,0,'8f4c23a0-85ec-11dc-890f-19358c60dc34','patients','','Patients','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,54),(508,0,'8f4c23a5-85ec-11dc-890f-19358c60dc34','contacts','','Contacts','java.util.HashSet','/contacts','Contact','party:getDefaultContacts()',NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,54),(509,0,'8f4c23ad-85ec-11dc-890f-19358c60dc34','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,54),(510,0,'8f4c23b1-85ec-11dc-890f-19358c60dc34','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerAccountType',NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,54),(511,0,'8f4c23b5-85ec-11dc-890f-19358c60dc34','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountCustomer',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,54),(512,0,'8f4c23b9-85ec-11dc-890f-19358c60dc34','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,54),(513,0,'8f4c23bd-85ec-11dc-890f-19358c60dc34','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerType',NULL,'\0','\0','\0',0,-1,0,255,15,'\0',NULL,54),(514,0,'8f68d382-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,55),(515,0,'8f68d383-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/fileName','\0','\0','',0,1,0,255,1,'\0',NULL,55),(516,0,'8f68d384-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,55),(517,0,'8f68d385-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,55),(518,0,'8f68d386-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,55),(519,0,'8f68d387-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,55),(520,0,'8f68d388-85ec-11dc-890f-19358c60dc34','template','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.document',NULL,'\0','','\0',1,1,0,255,6,'',NULL,55),(521,0,'8f68d389-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,55),(522,0,'8f72496b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,56),(523,0,'8f72496c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,56),(524,0,'8f72496d-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,'\'Generic Document\'',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,56),(525,0,'8f72496e-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,56),(526,0,'8f72496f-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,56),(527,0,'8f724970-85ec-11dc-890f-19358c60dc34','size','','Size','java.lang.Long','/docSize',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,56),(528,0,'8f724971-85ec-11dc-890f-19358c60dc34','checksum','','Checksum','java.lang.Long','/checksum',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,56),(529,0,'8f7e307d-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,57),(530,0,'8f7e307e-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,57),(531,0,'8f7e307f-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,57),(532,0,'8f7e3080-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,57),(533,0,'8f7e3081-85ec-11dc-890f-19358c60dc34','archetype','','Archetype','java.lang.String','/details/archetype',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,57),(534,0,'8f7e3084-85ec-11dc-890f-19358c60dc34','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,'\'0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,57),(535,0,'8f7e3087-85ec-11dc-890f-19358c60dc34','reportType','','Report Type','java.lang.String','/details/reportType',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,57),(536,0,'8f7e308b-85ec-11dc-890f-19358c60dc34','paperSize','','Paper Size','java.lang.String','/details/paperSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,57),(537,0,'8f7e308e-85ec-11dc-890f-19358c60dc34','orientation','','Orientation','java.lang.String','/details/orientation',NULL,'\'PORTRAIT\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,57),(538,0,'8f7e3091-85ec-11dc-890f-19358c60dc34','paperHeight','','Paper Height','java.math.BigDecimal','/details/paperHeight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,57),(539,0,'8f7e3092-85ec-11dc-890f-19358c60dc34','paperWidth','','Paper Width','java.math.BigDecimal','/details/paperWidth',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,57),(540,0,'8f7e3093-85ec-11dc-890f-19358c60dc34','paperUnits','','Paper Units','java.lang.String','/details/paperUnits',NULL,'\'MM\'',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,57),(541,0,'8f7e3096-85ec-11dc-890f-19358c60dc34','emailSubject','','Email Subject','java.lang.String','/details/emailSubject',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,80,12,'\0',NULL,57),(542,0,'8f7e3097-85ec-11dc-890f-19358c60dc34','emailText','','Email Body','java.lang.String','/details/emailText',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,13,'\0',NULL,57),(543,0,'8f7e3098-85ec-11dc-890f-19358c60dc34','printers','','Printers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,57),(544,0,'8f9ae068-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,58),(545,0,'8f9ae069-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Document Template Printer\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,58),(546,0,'8f9ae06a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/printerName, \' \')','\0','','',0,1,0,255,2,'\0',NULL,58),(547,0,'8f9ae06b-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,58),(548,0,'8f9ae06c-85ec-11dc-890f-19358c60dc34','printerName','','Printer Name','java.lang.String','/details/printerName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,58),(549,0,'8f9ae06d-85ec-11dc-890f-19358c60dc34','paperTray','','Paper Tray','java.lang.String','/details/paperTray',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,58),(550,0,'8f9ae070-85ec-11dc-890f-19358c60dc34','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'true()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,58),(551,0,'8f9ae071-85ec-11dc-890f-19358c60dc34','source','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,58),(552,0,'8f9ae075-85ec-11dc-890f-19358c60dc34','target','','Practice Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,58),(553,0,'8fadf34d-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,59),(554,0,'8fadf34e-85ec-11dc-890f-19358c60dc34','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,59),(555,0,'8fadf352-85ec-11dc-890f-19358c60dc34','act','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,59),(556,0,'8fc1062b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,60),(557,0,'8fc1062c-85ec-11dc-890f-19358c60dc34','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,60),(558,0,'8fc10630-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,60),(559,0,'8fd1a80a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,61),(560,0,'8fd1a80b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Bank Deposit\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,61),(561,0,'8fd1a80c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,61),(562,0,'8fd1a80d-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,61),(563,0,'8fd1a80e-85ec-11dc-890f-19358c60dc34','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,61),(564,0,'8fd1a80f-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,61),(565,0,'8fd1a810-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,61),(566,0,'8fd1a811-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,61),(567,0,'8fd1a812-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'UNDEPOSITED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,61),(568,0,'8fd1a815-85ec-11dc-890f-19358c60dc34','depositAccount','','Deposit Account','java.util.HashSet','/participations',NULL,NULL,'participation.deposit',NULL,'\0','','\0',1,1,0,255,9,'',NULL,61),(569,0,'8fd1a816-85ec-11dc-890f-19358c60dc34','items','','Till Balances','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,61),(570,0,'8ffa3dbd-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,62),(571,0,'8ffa3dbe-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,62),(572,0,'8ffa3dbf-85ec-11dc-890f-19358c60dc34','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,62),(573,0,'8ffa3dc0-85ec-11dc-890f-19358c60dc34','taxType','','Tax Type','java.util.HashSet','/participations',NULL,NULL,'participation.taxRate',NULL,'\0','','\0',1,1,0,255,3,'',NULL,62),(574,0,'8ffa3dc1-85ec-11dc-890f-19358c60dc34','rateType','','Rate Type','java.lang.String','/details/rateType',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,62),(575,0,'8ffa3dc4-85ec-11dc-890f-19358c60dc34','rateAmount','','Rate Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/rateAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,62),(576,0,'8ffa3dc5-85ec-11dc-890f-19358c60dc34','minimumAmount','','Minimum Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/minimumAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,62),(577,0,'900624aa-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,63),(578,0,'900624ab-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Till Balance\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,63),(579,0,'900624ac-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,63),(580,0,'900624ad-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,63),(581,0,'900624ae-85ec-11dc-890f-19358c60dc34','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,63),(582,0,'900624af-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,63),(583,0,'900624b0-85ec-11dc-890f-19358c60dc34','cashFloat','','Cash Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashFloat',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,63),(584,0,'900624b1-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,63),(585,0,'900624b2-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,63),(586,0,'900624b3-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'UNCLEARED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,63),(587,0,'900624b6-85ec-11dc-890f-19358c60dc34','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,10,'',NULL,63),(588,0,'900624b7-85ec-11dc-890f-19358c60dc34','items','','Payments','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,63),(589,0,'90147c9c-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,64),(590,0,'90147c9d-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Till Balance Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,64),(591,0,'90147c9e-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,64),(592,0,'90147c9f-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,64),(593,0,'90147ca0-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,64),(594,0,'90147ca1-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,64),(595,0,'90147ca2-85ec-11dc-890f-19358c60dc34','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,6,'',NULL,64),(596,0,'90147ca3-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,64),(597,0,'901df287-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,65),(598,0,'901df288-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,65),(599,0,'901df289-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,65),(600,0,'901df28a-85ec-11dc-890f-19358c60dc34','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,65),(601,0,'901df28e-85ec-11dc-890f-19358c60dc34','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,65),(602,0,'90a5e747-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,66),(603,0,'90a5e748-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,66),(604,0,'90a5e749-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,66),(605,0,'90a5e74a-85ec-11dc-890f-19358c60dc34','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,66),(606,0,'90a5e74e-85ec-11dc-890f-19358c60dc34','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,66),(607,0,'90af5d35-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,67),(608,0,'90af5d36-85ec-11dc-890f-19358c60dc34','alias','','Alias','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,67),(609,0,'90af5d37-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,67),(610,0,'90af5d38-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,67),(611,0,'90bb6b2a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,68),(612,0,'90bb6b2b-85ec-11dc-890f-19358c60dc34','barCode','','Bar Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,68),(613,0,'90bb6b2c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,68),(614,0,'90bb6b2d-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,68),(615,0,'90c7520f-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,69),(616,0,'90c75210-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,69),(617,0,'90c75211-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,69),(618,0,'90c75212-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,69),(619,0,'90d338f4-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,70),(620,0,'90d338f5-85ec-11dc-890f-19358c60dc34','microchip','','Microchip','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,70),(621,0,'90d338f6-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,70),(622,0,'90d338f7-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,70),(623,0,'90df1fd9-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,71),(624,0,'90df1fda-85ec-11dc-890f-19358c60dc34','petTag','','Pet Tag','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,71),(625,0,'90df1fdb-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,71),(626,0,'90df1fdc-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,71),(627,0,'90e895be-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,72),(628,0,'90e895bf-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,72),(629,0,'90e895c2-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,72),(630,0,'90e895c3-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,72),(631,0,'90e895c4-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,72),(632,0,'90e895c5-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,72),(633,0,'90f6eda7-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,73),(634,0,'90f6eda8-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,73),(635,0,'90f6edab-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,73),(636,0,'90f6edac-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,73),(637,0,'90f6edad-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,73),(638,0,'90f6edae-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,73),(639,0,'91008aa1-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,74),(640,0,'91008aa2-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,74),(641,0,'91008aa5-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,74),(642,0,'91008aa6-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,74),(643,0,'91008aa7-85ec-11dc-890f-19358c60dc34','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,74),(644,0,'9102d49b-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,74),(645,0,'9102d49c-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,74),(646,0,'91112c7e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,75),(647,0,'91112c7f-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,75),(648,0,'91112c82-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,75),(649,0,'91112c83-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,75),(650,0,'91112c84-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,75),(651,0,'91112c85-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,75),(652,0,'911f8467-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,76),(653,0,'911f8468-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,76),(654,0,'911f846b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,76),(655,0,'911f846c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Contact Purpose\')','\0','','',1,1,0,255,3,'\0',NULL,76),(656,0,'911f846d-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,76),(657,0,'912b6b50-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,77),(658,0,'912b6b51-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,77),(659,0,'912b6b54-85ec-11dc-890f-19358c60dc34','name','','Country','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,77),(660,0,'912b6b55-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,77),(661,0,'912b6b56-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,77),(662,0,'912b6b57-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,77),(663,0,'912b6b58-85ec-11dc-890f-19358c60dc34','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,77),(664,0,'9134e13d-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,78),(665,0,'9134e13e-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,78),(666,0,'9134e141-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,78),(667,0,'9134e142-85ec-11dc-890f-19358c60dc34','floorLimit','','Floor Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/floorLimit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,78),(668,0,'9134e143-85ec-11dc-890f-19358c60dc34','authorisation','','Authorisation','java.lang.String','/details/authorisation',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,4,'\0',NULL,78),(669,0,'9134e144-85ec-11dc-890f-19358c60dc34','separateList','','Separate Deposit List','java.lang.Boolean','/details/separateList',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,78),(670,0,'9134e145-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,6,'\0',NULL,78),(671,0,'9134e146-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,78),(672,0,'9134e147-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,78),(673,0,'91433932-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,79),(674,0,'91433933-85ec-11dc-890f-19358c60dc34','code','','ISO code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,3,1,'\0',NULL,79),(675,0,'91433936-85ec-11dc-890f-19358c60dc34','name','','Currency','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,79),(676,0,'91433937-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,79),(677,0,'91433938-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,79),(678,0,'91433939-85ec-11dc-890f-19358c60dc34','roundingMode','','Rounding Mode','java.lang.String','/details/roundingMode',NULL,'\'HALF_UP\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,79),(679,0,'9143393c-85ec-11dc-890f-19358c60dc34','minDenomination','','Minimum Cash Denomination','java.math.BigDecimal','/details/minimumCashDenomination',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,79),(680,0,'9143393d-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,79),(681,0,'914f2026-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,80),(682,0,'914f2027-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,80),(683,0,'914f202a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,80),(684,0,'914f202b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,80),(685,0,'914f202c-85ec-11dc-890f-19358c60dc34','creditLimit','','Credit Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/creditLimit',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,80),(686,0,'914f202d-85ec-11dc-890f-19358c60dc34','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,80),(687,0,'914f202e-85ec-11dc-890f-19358c60dc34','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,80),(688,0,'914f2031-85ec-11dc-890f-19358c60dc34','accountFee','','Account Fee Type','java.lang.String','/details/accountFee',NULL,'\'FIXED\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,80),(689,0,'914f2034-85ec-11dc-890f-19358c60dc34','accountFeeAmount','','Fee Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,80),(690,0,'914f2035-85ec-11dc-890f-19358c60dc34','accountFeeMinimum','','Minimum Fee','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,80),(691,0,'914f2036-85ec-11dc-890f-19358c60dc34','accountFeeBalance','','Minimum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,80),(692,0,'914f2037-85ec-11dc-890f-19358c60dc34','accountFeeDays','','Overdue Days','java.lang.Integer','/details/accountFeeDays',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,80),(693,0,'914f2038-85ec-11dc-890f-19358c60dc34','accountFeeMessage','','Fee Message','java.lang.String','/details/accountFeeMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,12,'\0',NULL,80),(694,0,'914f2039-85ec-11dc-890f-19358c60dc34','settlementDiscount','','Settlement Discount Type','java.lang.String','/details/settlementDiscount',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,80),(695,0,'914f203c-85ec-11dc-890f-19358c60dc34','settlementDiscountAmount','','Discount Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,14,'\0',NULL,80),(696,0,'914f203d-85ec-11dc-890f-19358c60dc34','settlementDiscountMaximum','','Maximum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,15,'\0',NULL,80),(697,0,'914f203e-85ec-11dc-890f-19358c60dc34','settlementDiscountDays','','Payment Days','java.lang.Integer','/details/settlementDiscountDays',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,16,'\0',NULL,80),(698,0,'914f203f-85ec-11dc-890f-19358c60dc34','settlementDiscountMessage','','Message','java.lang.String','/details/settlementDiscountMessage',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,300,17,'\0',NULL,80),(699,0,'914f2040-85ec-11dc-890f-19358c60dc34','generalMessage','','General Message','java.lang.String','/details/generalMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,18,'\0',NULL,80),(700,0,'914f2041-85ec-11dc-890f-19358c60dc34','overdueMessage','','Overdue Message','java.lang.String','/details/overdueMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,19,'\0',NULL,80),(701,0,'914f2042-85ec-11dc-890f-19358c60dc34','showAlert','','Show Alert','java.lang.Boolean','/details/showAlert',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,20,'\0',NULL,80),(702,0,'914f2043-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,21,'\0',NULL,80),(703,0,'915b0725-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,81),(704,0,'915b0726-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,81),(705,0,'915b0729-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,81),(706,0,'915b072a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,81),(707,0,'915b072b-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,81),(708,0,'915b072c-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,81),(709,0,'9167151e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,82),(710,0,'9167151f-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,82),(711,0,'91671522-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,82),(712,0,'91671523-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Customer Type\')','\0','','',1,1,0,255,3,'\0',NULL,82),(713,0,'91671524-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,82),(714,0,'916e1906-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,83),(715,0,'916e1907-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,83),(716,0,'916e190a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,83),(717,0,'916e190b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Demographic Update\')','\0','','',1,1,0,255,3,'\0',NULL,83),(718,0,'916e190c-85ec-11dc-890f-19358c60dc34','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,83),(719,0,'916e190d-85ec-11dc-890f-19358c60dc34','nodeName','','Node Name','java.lang.String','/details/nodeName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,83),(720,0,'916e190e-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,83),(721,0,'917a2700-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,84),(722,0,'917a2701-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,84),(723,0,'917a2704-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,84),(724,0,'917a2705-85ec-11dc-890f-19358c60dc34','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,84),(725,0,'917a2706-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,84),(726,0,'91839ce8-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,85),(727,0,'91839ce9-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,85),(728,0,'91839cec-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,85),(729,0,'91839ced-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Payment Type\')','\0','','',1,1,0,255,3,'\0',NULL,85),(730,0,'91839cee-85ec-11dc-890f-19358c60dc34','archetypeName','','Archetype Name','java.lang.String','/details/archetypeName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,85),(731,0,'91839cef-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,85),(732,0,'918ac8e1-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,86),(733,0,'918ac8e2-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,86),(734,0,'918ac8e5-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,86),(735,0,'918ac8e6-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,86),(736,0,'918ac8e7-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,86),(737,0,'918ac8e8-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,86),(738,0,'91943eca-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,87),(739,0,'91943ecb-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,87),(740,0,'91943ece-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,2,'\0',NULL,87),(741,0,'91943ecf-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,87),(742,0,'91943ed0-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,87),(743,0,'9196afd1-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,87),(744,0,'91a04cc3-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,88),(745,0,'91a04cc4-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,88),(746,0,'91a04cc7-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,88),(747,0,'91a04cc8-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Practice Type\')','\0','','',1,1,0,255,3,'\0',NULL,88),(748,0,'91a04cc9-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,88),(749,0,'91a9c2ab-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,89),(750,0,'91a9c2ac-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,89),(751,0,'91a9c2af-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,89),(752,0,'91a9c2b0-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Group\')','\0','','',1,1,0,255,3,'\0',NULL,89),(753,0,'91a9c2b1-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,89),(754,0,'91b35fa3-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,90),(755,0,'91b35fa4-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,90),(756,0,'91b35fa7-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,90),(757,0,'91b35fa8-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Income Type\')','\0','','',1,1,0,255,3,'\0',NULL,90),(758,0,'91b35fa9-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,90),(759,0,'91bf468b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,91),(760,0,'91bf468c-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,91),(761,0,'91bf468f-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,91),(762,0,'91bf4690-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,91),(763,0,'91bf4691-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,91),(764,0,'91c8bc73-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,92),(765,0,'91c8bc74-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,92),(766,0,'91c8bc77-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,92),(767,0,'91c8bc78-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,92),(768,0,'91c8bc79-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,92),(769,0,'91c8bc7a-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,92),(770,0,'91d4a35d-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,93),(771,0,'91d4a35e-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,93),(772,0,'91d4a361-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,93),(773,0,'91d4a362-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,93),(774,0,'91d4a363-85ec-11dc-890f-19358c60dc34','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,93),(775,0,'91d4a367-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,93),(776,0,'91d4a368-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,93),(777,0,'91de405b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,94),(778,0,'91de405c-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,3,1,'\0',NULL,94),(779,0,'91de405f-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,94),(780,0,'91de4060-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,94),(781,0,'91de4061-85ec-11dc-890f-19358c60dc34','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,94),(782,0,'91de4065-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,94),(783,0,'91de4066-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,94),(784,0,'91ea2748-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,95),(785,0,'91ea2749-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,95),(786,0,'91ea274c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,95),(787,0,'91ea274d-85ec-11dc-890f-19358c60dc34','postCode','','Post Code','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,95),(788,0,'91ea274e-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat (/name, \' \', /details/postCode,lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,4,'\0',NULL,95),(789,0,'91ea274f-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,95),(790,0,'91ea2750-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,95),(791,0,'91f60e35-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,96),(792,0,'91f60e36-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,96),(793,0,'91f60e39-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,96),(794,0,'91f60e3a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,96),(795,0,'91f60e3b-85ec-11dc-890f-19358c60dc34','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,96),(796,0,'91f60e3c-85ec-11dc-890f-19358c60dc34','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,96),(797,0,'91f60e3f-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,96),(798,0,'9201f521-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,97),(799,0,'9201f522-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,97),(800,0,'9201f525-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,97),(801,0,'9201f526-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Supplier Type\')','\0','','',1,1,0,255,3,'\0',NULL,97),(802,0,'9201f527-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,97),(803,0,'92104d09-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,98),(804,0,'92104d0a-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,98),(805,0,'92104d0d-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,98),(806,0,'92104d0e-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,98),(807,0,'92104d0f-85ec-11dc-890f-19358c60dc34','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,98),(808,0,'92104d10-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,98),(809,0,'9282bdf2-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,99),(810,0,'9282bdf3-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,99),(811,0,'9282bdf6-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,99),(812,0,'9282bdf7-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,99),(813,0,'9282bdf8-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,99),(814,0,'9282bdf9-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,99),(815,0,'929cfcbb-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,100),(816,0,'929cfcbc-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,100),(817,0,'929cfcbf-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,100),(818,0,'929cfcc0-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,100),(819,0,'929cfcc1-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,100),(820,0,'929cfcc2-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,100),(821,0,'92bbf674-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,101),(822,0,'92bbf675-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,101),(823,0,'92be6778-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,101),(824,0,'92be6779-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' User Type\')','\0','','',1,1,0,255,3,'\0',NULL,101),(825,0,'92be677a-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,101),(826,0,'92e48d1c-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,102),(827,0,'92e48d1d-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,102),(828,0,'92e48d20-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,102),(829,0,'92e48d21-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Veterinary Speciality\')','\0','','',1,1,0,255,3,'\0',NULL,102),(830,0,'92e48d22-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,102),(831,0,'9305d0c6-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,103),(832,0,'9305d0c7-85ec-11dc-890f-19358c60dc34','source','','Country','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,103),(833,0,'9305d0cb-85ec-11dc-890f-19358c60dc34','target','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,103),(834,0,'930f6dc2-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,104),(835,0,'930f6dc3-85ec-11dc-890f-19358c60dc34','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,104),(836,0,'930f6dc7-85ec-11dc-890f-19358c60dc34','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,104),(837,0,'9330d87e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,105),(838,0,'9330d87f-85ec-11dc-890f-19358c60dc34','source','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,105),(839,0,'9330d883-85ec-11dc-890f-19358c60dc34','target','','Suburb','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,105),(840,0,'933cbf6a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,106),(841,0,'933cbf6b-85ec-11dc-890f-19358c60dc34','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,106),(842,0,'933cbf6f-85ec-11dc-890f-19358c60dc34','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,106),(843,0,'93607423-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,107),(844,0,'93607424-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,107),(845,0,'93607425-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,107),(846,0,'93607426-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,107),(847,0,'93607427-85ec-11dc-890f-19358c60dc34','defaultInterval','','Reminder Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,107),(848,0,'93607428-85ec-11dc-890f-19358c60dc34','defaultUnits','','Interval Units','java.lang.String','/details/units',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,107),(849,0,'9360742b-85ec-11dc-890f-19358c60dc34','cancelInterval','','Cancel Interval','java.lang.Integer','/details/cancelInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,107),(850,0,'9360742c-85ec-11dc-890f-19358c60dc34','cancelUnits','','Cancel Units','java.lang.String','/details/cancelUnits',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,107),(851,0,'9360742f-85ec-11dc-890f-19358c60dc34','sensitivityInterval','','Sensitivity Interval','java.lang.Integer','/details/sensitivityInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,107),(852,0,'93607430-85ec-11dc-890f-19358c60dc34','sensitivityUnits','','Sensitivity Units','java.lang.String','/details/sensitivityUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,107),(853,0,'93607433-85ec-11dc-890f-19358c60dc34','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.reminderTypeTemplate',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,107),(854,0,'93607437-85ec-11dc-890f-19358c60dc34','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,107),(855,0,'9360743b-85ec-11dc-890f-19358c60dc34','groups','','Groups','java.util.HashSet','/classifications','Classification',NULL,'lookup.reminderGroup',NULL,'\0','\0','\0',0,-1,0,255,12,'\0',NULL,107),(856,0,'93738612-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,108),(857,0,'93738613-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,108),(858,0,'93738614-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,108),(859,0,'93738615-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,108),(860,0,'93738616-85ec-11dc-890f-19358c60dc34','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,108),(861,0,'93738617-85ec-11dc-890f-19358c60dc34','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,108),(862,0,'9373861b-85ec-11dc-890f-19358c60dc34','target','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,108),(863,0,'938427f2-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,109),(864,0,'938427f3-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location OTC\'','\0','','',1,1,0,255,1,'\0',NULL,109),(865,0,'938427f4-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location OTC\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,109),(866,0,'938427f5-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,109),(867,0,'938427f6-85ec-11dc-890f-19358c60dc34','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,109),(868,0,'938427fa-85ec-11dc-890f-19358c60dc34','target','','OTC','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,109),(869,0,'939035f1-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,110),(870,0,'939035f2-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Schedule\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,110),(871,0,'939035f3-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Schedule\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,110),(872,0,'939035f4-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,110),(873,0,'939035f5-85ec-11dc-890f-19358c60dc34','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,110),(874,0,'939035f6-85ec-11dc-890f-19358c60dc34','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,110),(875,0,'939035fa-85ec-11dc-890f-19358c60dc34','target','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,110),(876,0,'93a0d7d1-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,111),(877,0,'93a0d7d2-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,111),(878,0,'93a0d7d3-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,111),(879,0,'93a0d7d4-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,111),(880,0,'93a0d7d5-85ec-11dc-890f-19358c60dc34','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,111),(881,0,'93a0d7d6-85ec-11dc-890f-19358c60dc34','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,111),(882,0,'93a0d7da-85ec-11dc-890f-19358c60dc34','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,111),(883,0,'93d07361-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,112),(884,0,'93d07362-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Till\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,112),(885,0,'93d07363-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Till\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,112),(886,0,'93d07364-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,112),(887,0,'93d07365-85ec-11dc-890f-19358c60dc34','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,112),(888,0,'93d07366-85ec-11dc-890f-19358c60dc34','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,112),(889,0,'93d0736a-85ec-11dc-890f-19358c60dc34','target','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,112),(890,0,'93e5f741-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,113),(891,0,'93e5f742-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location WorkList\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,113),(892,0,'93e5f743-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location WorkList\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,113),(893,0,'93e5f744-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,113),(894,0,'93e5f745-85ec-11dc-890f-19358c60dc34','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,113),(895,0,'93e5f746-85ec-11dc-890f-19358c60dc34','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,113),(896,0,'93e5f74a-85ec-11dc-890f-19358c60dc34','target','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,113),(897,0,'9402a711-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,114),(898,0,'9402a712-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,114),(899,0,'9402a713-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,114),(900,0,'9402a714-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,114),(901,0,'9402a715-85ec-11dc-890f-19358c60dc34','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,114),(902,0,'9402a716-85ec-11dc-890f-19358c60dc34','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,114),(903,0,'9402a71a-85ec-11dc-890f-19358c60dc34','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,114),(904,0,'94076215-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,115),(905,0,'94076216-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Reminder Type Template\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,115),(906,0,'94076217-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/sequence,\' \',/details/interval, \' \',/details/units)','\0','','',0,1,0,255,2,'\0',NULL,115),(907,0,'94076218-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,115),(908,0,'94076219-85ec-11dc-890f-19358c60dc34','reminderCount','','Reminder Count','java.lang.Integer','/details/reminderCount',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,115),(909,0,'9407621a-85ec-11dc-890f-19358c60dc34','interval','','Overdue Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,115),(910,0,'9407621b-85ec-11dc-890f-19358c60dc34','units','','Overdue Units','java.lang.String','/details/units',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,115),(911,0,'9407621e-85ec-11dc-890f-19358c60dc34','source','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,115),(912,0,'9409ac12-85ec-11dc-890f-19358c60dc34','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,115),(913,0,'9415ba08-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,116),(914,0,'9415ba09-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,116),(915,0,'9415ba0a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Last Deposit : \',/details/lastDeposit, \' Last Balance : \',/details/lastBalance)','\0','','',0,1,0,255,2,'\0',NULL,116),(916,0,'9415ba0b-85ec-11dc-890f-19358c60dc34','accountName','','Account Name','java.lang.String','/details/accountName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,116),(917,0,'9415ba0c-85ec-11dc-890f-19358c60dc34','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,116),(918,0,'9415ba10-85ec-11dc-890f-19358c60dc34','branch','','Branch','java.lang.String','/details/branch',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,116),(919,0,'9415ba11-85ec-11dc-890f-19358c60dc34','accountNumber','','Account Number','java.lang.String','/details/accountNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,116),(920,0,'9415ba12-85ec-11dc-890f-19358c60dc34','lastDeposit','','Last Deposit','java.util.Date','/details/lastDeposit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,116),(921,0,'9415ba13-85ec-11dc-890f-19358c60dc34','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,116),(922,0,'9415ba14-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,116),(923,0,'9415ba15-85ec-11dc-890f-19358c60dc34','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,116),(924,0,'942b16e4-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,117),(925,0,'942b16e5-85ec-11dc-890f-19358c60dc34','name','','Location Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,117),(926,0,'942b16e6-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/details/companyName','\0','','',0,1,0,255,2,'\0',NULL,117),(927,0,'942b16e7-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,117),(928,0,'942b16e8-85ec-11dc-890f-19358c60dc34','currency','','Currency','java.lang.String','/details/currency',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,117),(929,0,'942b16ec-85ec-11dc-890f-19358c60dc34','mailHost','','Mail Host','java.lang.String','/details/mailHost',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,117),(930,0,'942b16ed-85ec-11dc-890f-19358c60dc34','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,6,'',NULL,117),(931,0,'942b16f3-85ec-11dc-890f-19358c60dc34','practice','','Practice','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,117),(932,0,'942b16f7-85ec-11dc-890f-19358c60dc34','tills','','Tills','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,117),(933,0,'942b16fb-85ec-11dc-890f-19358c60dc34','depositAccounts','','Deposit Accounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,117),(934,0,'942b16ff-85ec-11dc-890f-19358c60dc34','schedules','','Schedules','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationSchedule',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,117),(935,0,'942b1703-85ec-11dc-890f-19358c60dc34','workLists','','Work Lists','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationWorkList',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,117),(936,0,'942b1707-85ec-11dc-890f-19358c60dc34','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,117),(937,0,'942b170b-85ec-11dc-890f-19358c60dc34','OTC','','O T C','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,13,'',NULL,117),(938,0,'94396ef1-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,118),(939,0,'94396ef2-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,118),(940,0,'94396ef3-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,118),(941,0,'94396ef4-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,118),(942,0,'94396ef5-85ec-11dc-890f-19358c60dc34','location','','Location','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,118),(943,0,'9447c6df-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,119),(944,0,'9447c6e0-85ec-11dc-890f-19358c60dc34','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,119),(945,0,'9447c6e1-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/details/companyName','\0','','',0,1,0,255,2,'\0',NULL,119),(946,0,'9447c6e2-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,119),(947,0,'9447c6e3-85ec-11dc-890f-19358c60dc34','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,4,'',NULL,119),(948,0,'9447c6e9-85ec-11dc-890f-19358c60dc34','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,119),(949,0,'9447c6ed-85ec-11dc-890f-19358c60dc34','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,119),(950,0,'9453acd4-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,120),(951,0,'9453acd5-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,120),(952,0,'9453acd6-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,120),(953,0,'9453acd7-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,120),(954,0,'9453acd8-85ec-11dc-890f-19358c60dc34','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,120),(955,0,'9453acdc-85ec-11dc-890f-19358c60dc34','products','','Products','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,120),(956,0,'945f93c3-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,121),(957,0,'945f93c4-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,121),(958,0,'945f93c5-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'LastCleared : \',/details/lastCleared, \' Cash Float : \',/details/tillFloat)','\0','','',0,1,0,255,2,'\0',NULL,121),(959,0,'945f93c6-85ec-11dc-890f-19358c60dc34','tillFloat','','Till Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tillFloat',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,121),(960,0,'945f93c7-85ec-11dc-890f-19358c60dc34','lastCleared','','Last Cleared','java.util.Date','/details/lastCleared',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,121),(961,0,'945f93c8-85ec-11dc-890f-19358c60dc34','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,121),(962,0,'945f93c9-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,121),(963,0,'945f93ca-85ec-11dc-890f-19358c60dc34','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,121),(964,0,'945f93ce-85ec-11dc-890f-19358c60dc34','paymentTypes','','Payment Types','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,121),(965,0,'946b7ab5-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,122),(966,0,'946b7ab6-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Alert\'','\0','','',1,1,0,255,1,'\0',NULL,122),(967,0,'946b7ab7-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/alertType, \' - \', /reason,\' End Date : \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,122),(968,0,'946b7ab8-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,122),(969,0,'946b7ab9-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,122),(970,0,'946b7aba-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,122),(971,0,'946b7abb-85ec-11dc-890f-19358c60dc34','alertType','','Alert Type','java.lang.String','/details/alertType',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,6,'\0',NULL,122),(972,0,'946b7abf-85ec-11dc-890f-19358c60dc34','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,100,7,'\0',NULL,122),(973,0,'946b7ac0-85ec-11dc-890f-19358c60dc34','endTime','','End Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,122),(974,0,'946b7ac1-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,122),(975,0,'947761a8-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,123),(976,0,'947761a9-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Visit\'','\0','','',1,1,0,255,1,'\0',NULL,123),(977,0,'947761aa-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(date:formatDate(/activityStartTime),\' - \',date:formatDate(/activityEndTime),\' : \', /reason)','\0','','',0,1,0,255,2,'\0',NULL,123),(978,0,'947761ab-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,123),(979,0,'947761ac-85ec-11dc-890f-19358c60dc34','endTime','','Complete Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,123),(980,0,'947761ad-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,5,'',NULL,123),(981,0,'947761ae-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,123),(982,0,'947761af-85ec-11dc-890f-19358c60dc34','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,123),(983,0,'947761b0-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,123),(984,0,'947761b1-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,123),(985,0,'947761b4-85ec-11dc-890f-19358c60dc34','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,123),(986,0,'9480fea9-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,124),(987,0,'9480feaa-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,124),(988,0,'9480feab-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,124),(989,0,'9483489c-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,124),(990,0,'9483489d-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,124),(991,0,'9483489e-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,124),(992,0,'9483489f-85ec-11dc-890f-19358c60dc34','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,6,'\0',NULL,124),(993,0,'948348a0-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,124),(994,0,'948a7495-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,125),(995,0,'948a7496-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Problem\'','\0','','',1,1,0,255,1,'\0',NULL,125),(996,0,'948a7497-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/problem,\' (\',openvpms:lookup(.,\'status\'),\')\')','\0','','',0,1,0,255,2,'\0',NULL,125),(997,0,'948a7498-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,125),(998,0,'948a7499-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,125),(999,0,'948a749a-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,125),(1000,0,'948a749b-85ec-11dc-890f-19358c60dc34','problem','','Problem','java.lang.String','/details/problem',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,125),(1001,0,'948a749c-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'UNRESOLVED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,125),(1002,0,'948a749f-85ec-11dc-890f-19358c60dc34','endTime','','Resolved Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,125),(1003,0,'948a74a0-85ec-11dc-890f-19358c60dc34','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,125),(1004,0,'948a74a4-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,125),(1005,0,'949b3d89-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,126),(1006,0,'949b3d8a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,126),(1007,0,'949b3d8b-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,126),(1008,0,'949b3d8c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,126),(1009,0,'949b3d8d-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,126),(1010,0,'949b3d90-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,126),(1011,0,'949b3d91-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,126),(1012,0,'949b3d92-85ec-11dc-890f-19358c60dc34','docReference','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,126),(1013,0,'949b3d93-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,126),(1014,0,'949b3d94-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,126),(1015,0,'949b3d95-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,126),(1016,0,'949b3d96-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,126),(1017,0,'94a4b37b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,127),(1018,0,'94a4b37c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Form\'','\0','','',1,1,0,255,1,'\0',NULL,127),(1019,0,'94a4b37d-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,127),(1020,0,'94a4b37e-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,127),(1021,0,'94a4b37f-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,127),(1022,0,'94a4b382-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,127),(1023,0,'94a4b383-85ec-11dc-890f-19358c60dc34','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,127),(1024,0,'94a4b384-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,127),(1025,0,'94a4b385-85ec-11dc-890f-19358c60dc34','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,127),(1026,0,'94a4b386-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,127),(1027,0,'94a4b387-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,127),(1028,0,'94a4b388-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,127),(1029,0,'94a4b389-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,127),(1030,0,'94b30b6e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,128),(1031,0,'94b30b6f-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image\'','\0','','',1,1,0,255,1,'\0',NULL,128),(1032,0,'94b30b70-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,128),(1033,0,'94b30b71-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,128),(1034,0,'94b30b72-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,128),(1035,0,'94b30b75-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,128),(1036,0,'94b30b76-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,128),(1037,0,'94b30b77-85ec-11dc-890f-19358c60dc34','docReference','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,128),(1038,0,'94b30b78-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,128),(1039,0,'94b30b79-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,128),(1040,0,'94b30b7a-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,128),(1041,0,'94b30b7b-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,128),(1042,0,'94bc8160-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,129),(1043,0,'94bef261-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,129),(1044,0,'94bef262-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,129),(1045,0,'94bef263-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,129),(1046,0,'94bef264-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,129),(1047,0,'94bef267-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,129),(1048,0,'94bef268-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,129),(1049,0,'94bef269-85ec-11dc-890f-19358c60dc34','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,129),(1050,0,'94bef26a-85ec-11dc-890f-19358c60dc34','docReference','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,129),(1051,0,'94bef26b-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,129),(1052,0,'94bef26c-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,129),(1053,0,'94bef26d-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,129),(1054,0,'94bef26e-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,129),(1055,0,'94c86854-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,130),(1056,0,'94c86855-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,130),(1057,0,'94c86856-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,130),(1058,0,'94c86857-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,130),(1059,0,'94c86858-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,130),(1060,0,'94c8685b-85ec-11dc-890f-19358c60dc34','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,130),(1061,0,'94c8685c-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,130),(1062,0,'94c8685d-85ec-11dc-890f-19358c60dc34','docReference','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,130),(1063,0,'94c8685e-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,130),(1064,0,'94c8685f-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,130),(1065,0,'94c86860-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,130),(1066,0,'94c86861-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,130),(1067,0,'94d20557-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,131),(1068,0,'94d20558-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,131),(1069,0,'94d20559-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,131),(1070,0,'94d2055a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,131),(1071,0,'94d2055b-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,131),(1072,0,'94d2055e-85ec-11dc-890f-19358c60dc34','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,131),(1073,0,'94d2055f-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,131),(1074,0,'94d20560-85ec-11dc-890f-19358c60dc34','docReference','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,131),(1075,0,'94d20561-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,131),(1076,0,'94d20562-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,131),(1077,0,'94d20563-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,131),(1078,0,'94d20564-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,131),(1079,0,'94db7b4a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,132),(1080,0,'94db7b4b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,132),(1081,0,'94db7b4c-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,132),(1082,0,'94db7b4d-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,132),(1083,0,'94db7b4e-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,132),(1084,0,'94ddec51-85ec-11dc-890f-19358c60dc34','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,132),(1085,0,'94ddec52-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,132),(1086,0,'94ddec53-85ec-11dc-890f-19358c60dc34','docReference','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,132),(1087,0,'94ddec54-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,132),(1088,0,'94ddec55-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,132),(1089,0,'94ddec56-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,132),(1090,0,'94ddec57-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,132),(1091,0,'94ee8e2d-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,133),(1092,0,'94ee8e2e-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,133),(1093,0,'94ee8e2f-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,133),(1094,0,'94ee8e30-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,133),(1095,0,'94ee8e31-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,133),(1096,0,'94ee8e34-85ec-11dc-890f-19358c60dc34','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,133),(1097,0,'94ee8e35-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,133),(1098,0,'94ee8e36-85ec-11dc-890f-19358c60dc34','docReference','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,133),(1099,0,'94ee8e37-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,133),(1100,0,'94ee8e38-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,133),(1101,0,'94ee8e39-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,133),(1102,0,'94ee8e3a-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,133),(1103,0,'9504110c-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,134),(1104,0,'9504110d-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Medication\'','\0','','',1,1,0,255,1,'\0',NULL,134),(1105,0,'9504110e-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:get(.,\'product.entity.name\'), \' - \', /details/label, \' Expiry : \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,134),(1106,0,'9504110f-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,134),(1107,0,'95041110-85ec-11dc-890f-19358c60dc34','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,134),(1108,0,'95041111-85ec-11dc-890f-19358c60dc34','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,134),(1109,0,'95041112-85ec-11dc-890f-19358c60dc34','label','','Label','java.lang.String','/details/label',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,134),(1110,0,'95041113-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,134),(1111,0,'95041114-85ec-11dc-890f-19358c60dc34','product','','Medication','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,8,'',NULL,134),(1112,0,'95041115-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,134),(1113,0,'95041116-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,134),(1114,0,'950ff7fb-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,135),(1115,0,'950ff7fc-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Reminder\'','\0','','',1,1,0,255,1,'\0',NULL,135),(1116,0,'950ff7fd-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Due Date : \', date:formatDate(/activityEndTime), \' Reminders Sent : \', /details/reminderCount)','\0','','',0,1,0,255,2,'\0',NULL,135),(1117,0,'950ff7fe-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,135),(1118,0,'950ff7ff-85ec-11dc-890f-19358c60dc34','reminderType','','Reminder Type','java.util.HashSet','/participations',NULL,NULL,'participation.reminderType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,135),(1119,0,'950ff800-85ec-11dc-890f-19358c60dc34','endTime','','Due Date','java.util.Date','/activityEndTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,135),(1120,0,'950ff801-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,135),(1121,0,'950ff804-85ec-11dc-890f-19358c60dc34','reminderCount','','Reminders Sent','java.lang.Integer','/details/reminderCount',NULL,'0',NULL,NULL,'','\0','\0',0,1,0,255,7,'\0',NULL,135),(1122,0,'950ff805-85ec-11dc-890f-19358c60dc34','lastSent','','Last Sent','java.util.Date','/details/lastSent',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,135),(1123,0,'950ff806-85ec-11dc-890f-19358c60dc34','completedDate','','Completed','java.util.Date','/details/completedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,135),(1124,0,'950ff807-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,135),(1125,0,'950ff808-85ec-11dc-890f-19358c60dc34','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,11,'',NULL,135),(1126,0,'950ff809-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,135),(1127,0,'950ff80a-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,13,'',NULL,135),(1128,0,'9533d3bf-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,136),(1129,0,'9533d3c0-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Weight\'','\0','','',1,1,0,255,1,'\0',NULL,136),(1130,0,'9533d3c1-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/weight, \' \', openvpms:lookup(.,\'units\'))','\0','','',0,1,0,255,2,'\0',NULL,136),(1131,0,'9533d3c2-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,136),(1132,0,'9533d3c3-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,136),(1133,0,'9533d3c4-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,136),(1134,0,'9533d3c5-85ec-11dc-890f-19358c60dc34','weight','','Weight','java.math.BigDecimal','/details/weight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,136),(1135,0,'9533d3c6-85ec-11dc-890f-19358c60dc34','units','','Units','java.lang.String','/details/units',NULL,'\'KILOGRAMS\'',NULL,NULL,'\0','\0','\0',1,1,0,30,7,'\0',NULL,136),(1136,0,'9533d3c9-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,136),(1137,0,'953d49b2-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,137),(1138,0,'953d49b3-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,137),(1139,0,'953d49b4-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,137),(1140,0,'953d49b5-85ec-11dc-890f-19358c60dc34','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,137),(1141,0,'953d49b9-85ec-11dc-890f-19358c60dc34','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,137),(1142,0,'9546e6b6-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,138),(1143,0,'9546e6b7-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,138),(1144,0,'9546e6b8-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,138),(1145,0,'9546e6b9-85ec-11dc-890f-19358c60dc34','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,138),(1146,0,'9546e6bd-85ec-11dc-890f-19358c60dc34','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,138),(1147,0,'954deba5-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,139),(1148,0,'954deba6-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Discount\'','\0','','',1,1,0,255,1,'\0',NULL,139),(1149,0,'954deba7-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,139),(1150,0,'954deba8-85ec-11dc-890f-19358c60dc34','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,139),(1151,0,'954debac-85ec-11dc-890f-19358c60dc34','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,139),(1152,0,'954debb0-85ec-11dc-890f-19358c60dc34','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,139),(1153,0,'954debb1-85ec-11dc-890f-19358c60dc34','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,139),(1154,0,'955788a6-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,140),(1155,0,'955788a7-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,140),(1156,0,'955788a8-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,140),(1157,0,'955788a9-85ec-11dc-890f-19358c60dc34','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,140),(1158,0,'955788ae-85ec-11dc-890f-19358c60dc34','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,140),(1159,0,'955788b2-85ec-11dc-890f-19358c60dc34','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,140),(1160,0,'955788b3-85ec-11dc-890f-19358c60dc34','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,140),(1161,0,'9565e098-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,141),(1162,0,'9565e099-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Owner\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,141),(1163,0,'9565e09a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Owner\',\'(\',date:formatDate(/activeStartTime), \' - \',date:formatDate(/activeEndTime),\')\')','\0','','',0,1,0,255,2,'\0',NULL,141),(1164,0,'9565e09b-85ec-11dc-890f-19358c60dc34','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,141),(1165,0,'9565e0a0-85ec-11dc-890f-19358c60dc34','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,141),(1166,0,'9565e0a4-85ec-11dc-890f-19358c60dc34','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,141),(1167,0,'9565e0a5-85ec-11dc-890f-19358c60dc34','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,141),(1168,0,'9571c789-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,142),(1169,0,'9571c78a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred From\'','\0','','',1,1,0,255,1,'\0',NULL,142),(1170,0,'9571c78b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred From\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,142),(1171,0,'9571c78c-85ec-11dc-890f-19358c60dc34','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,142),(1172,0,'9571c78d-85ec-11dc-890f-19358c60dc34','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,142),(1173,0,'9571c78e-85ec-11dc-890f-19358c60dc34','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,142),(1174,0,'9571c78f-85ec-11dc-890f-19358c60dc34','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,142),(1175,0,'9571c793-85ec-11dc-890f-19358c60dc34','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,142),(1176,0,'957b3d7a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,143),(1177,0,'957b3d7b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred To\'','\0','','',1,1,0,255,1,'\0',NULL,143),(1178,0,'957b3d7c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred To\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,143),(1179,0,'957b3d7d-85ec-11dc-890f-19358c60dc34','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,143),(1180,0,'957b3d7e-85ec-11dc-890f-19358c60dc34','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,143),(1181,0,'957b3d7f-85ec-11dc-890f-19358c60dc34','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,143),(1182,0,'957b3d80-85ec-11dc-890f-19358c60dc34','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,143),(1183,0,'957dae84-85ec-11dc-890f-19358c60dc34','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,143),(1184,0,'9589956b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,144),(1185,0,'9589956c-85ec-11dc-890f-19358c60dc34','entity','','Clinician','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,144),(1186,0,'95899570-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,144),(1187,0,'95957c57-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,145),(1188,0,'95957c58-85ec-11dc-890f-19358c60dc34','entity','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,145),(1189,0,'95957c5c-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,145),(1190,0,'95a16343-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,146),(1191,0,'95a16344-85ec-11dc-890f-19358c60dc34','entity','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,146),(1192,0,'95a16348-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,146),(1193,0,'95ad4a38-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,147),(1194,0,'95ad4a39-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,147),(1195,0,'95ad4a3a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'sex\'), \' \', /details/colour, \' \', openvpms:lookup(.,\'breed\'), \'(\',party:identities(),\')\')','\0','','',0,1,0,255,2,'\0',NULL,147),(1196,0,'95ad4a3b-85ec-11dc-890f-19358c60dc34','species','','Species','java.lang.String','/details/species',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,3,'\0',NULL,147),(1197,0,'95ad4a3f-85ec-11dc-890f-19358c60dc34','breed','','Breed','java.lang.String','/details/breed',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,147),(1198,0,'95ad4a44-85ec-11dc-890f-19358c60dc34','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,5,'\0',NULL,147),(1199,0,'95ad4a45-85ec-11dc-890f-19358c60dc34','sex','','Sex','java.lang.String','/details/sex',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,147),(1200,0,'95ad4a48-85ec-11dc-890f-19358c60dc34','desexed','','Desexed','java.lang.Boolean','/details/desexed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,147),(1201,0,'95ad4a49-85ec-11dc-890f-19358c60dc34','dateOfBirth','','Date Of Birth','java.util.Date','/details/dateOfBirth',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,147),(1202,0,'95ad4a4a-85ec-11dc-890f-19358c60dc34','age','','Age','java.lang.String','/details/age',NULL,NULL,NULL,'party:getPatientAge()','\0','\0','',0,1,0,255,9,'\0',NULL,147),(1203,0,'95ad4a4b-85ec-11dc-890f-19358c60dc34','deceased','','Deceased','java.lang.Boolean','/details/deceased',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,147),(1204,0,'95ad4a4c-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,147),(1205,0,'95ad4a4d-85ec-11dc-890f-19358c60dc34','customers','','Customers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,147),(1206,0,'95ad4a52-85ec-11dc-890f-19358c60dc34','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,147),(1207,0,'95ad4a58-85ec-11dc-890f-19358c60dc34','referrals','','Referrals','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.referred*',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,147),(1208,0,'95ad4a5d-85ec-11dc-890f-19358c60dc34','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountPatient',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,147),(1209,0,'95bba144-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,148),(1210,0,'95bba145-85ec-11dc-890f-19358c60dc34','name','','Product Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,148),(1211,0,'95bba146-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,148),(1212,0,'95bba147-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,148),(1213,0,'95bba148-85ec-11dc-890f-19358c60dc34','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,4,'\0',NULL,148),(1214,0,'95bba14c-85ec-11dc-890f-19358c60dc34','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProductType',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,148),(1215,0,'95c78836-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,149),(1216,0,'95c78837-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,149),(1217,0,'95c78838-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,149),(1218,0,'95c78839-85ec-11dc-890f-19358c60dc34','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,149),(1219,0,'95c78840-85ec-11dc-890f-19358c60dc34','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,149),(1220,0,'95c78844-85ec-11dc-890f-19358c60dc34','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,149),(1221,0,'95c78845-85ec-11dc-890f-19358c60dc34','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,149),(1222,0,'95d5e029-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,150),(1223,0,'95d5e02a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,150),(1224,0,'95d5e02b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,150),(1225,0,'95d5e02c-85ec-11dc-890f-19358c60dc34','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,150),(1226,0,'95d5e030-85ec-11dc-890f-19358c60dc34','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,150),(1227,0,'95d5e034-85ec-11dc-890f-19358c60dc34','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,150),(1228,0,'95d5e035-85ec-11dc-890f-19358c60dc34','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,150),(1229,0,'95e4381b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,151),(1230,0,'95e4381c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Document\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,151),(1231,0,'95e4381d-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Document\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,151),(1232,0,'95e4381e-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,151),(1233,0,'95e4381f-85ec-11dc-890f-19358c60dc34','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,151),(1234,0,'95e43825-85ec-11dc-890f-19358c60dc34','target','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,151),(1235,0,'95f2900e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,152),(1236,0,'95f2900f-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductEquivalent\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,152),(1237,0,'95f29010-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Equivalent\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,152),(1238,0,'95f29011-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,152),(1239,0,'95f29012-85ec-11dc-890f-19358c60dc34','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,152),(1240,0,'95f29017-85ec-11dc-890f-19358c60dc34','target','','Equivalent','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,152),(1241,0,'95fc0601-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,153),(1242,0,'95fc0602-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Includes\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,153),(1243,0,'95fc0603-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Qty Included - \', /details/includeQty)','\0','','',0,1,0,255,2,'\0',NULL,153),(1244,0,'95fc0604-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,153),(1245,0,'95fc0605-85ec-11dc-890f-19358c60dc34','includeQty','','Quantity','java.math.BigDecimal','/details/includeQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,153),(1246,0,'95fc0606-85ec-11dc-890f-19358c60dc34','source','','Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,153),(1247,0,'95fc060a-85ec-11dc-890f-19358c60dc34','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,153),(1248,0,'9607ecf9-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,154),(1249,0,'9607ecfa-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Reminder\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,154),(1250,0,'9607ecfb-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Reminder\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,154),(1251,0,'9607ecfc-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,154),(1252,0,'9607ecfd-85ec-11dc-890f-19358c60dc34','period','','Period','java.lang.Integer','/details/period',NULL,'\'1\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,154),(1253,0,'9607ecfe-85ec-11dc-890f-19358c60dc34','periodUom','','Period Units','java.lang.String','/details/periodUom',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,154),(1254,0,'9607ed01-85ec-11dc-890f-19358c60dc34','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,154),(1255,0,'9607ed07-85ec-11dc-890f-19358c60dc34','target','','Reminder','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,154),(1256,0,'9613d3ef-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,155),(1257,0,'9613d3f0-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,155),(1258,0,'9613d3f1-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,155),(1259,0,'9613d3f2-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,155),(1260,0,'9613d3f3-85ec-11dc-890f-19358c60dc34','minimumQty','','Minimum Qty','java.lang.Integer','/details/minimumQty',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,155),(1261,0,'9613d3f4-85ec-11dc-890f-19358c60dc34','reorderQty','','Reorder Qty','java.lang.Integer','/details/reorderQty',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,155),(1262,0,'9613d3f5-85ec-11dc-890f-19358c60dc34','qtyUom','','Units of Measure','java.lang.String','/details/qtyUom',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,155),(1263,0,'9613d3f9-85ec-11dc-890f-19358c60dc34','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,155),(1264,0,'9613d3fe-85ec-11dc-890f-19358c60dc34','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,155),(1265,0,'9626e6dc-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,156),(1266,0,'9626e6dd-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductSupplier\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,156),(1267,0,'9626e6de-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Supplier\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,156),(1268,0,'9626e6df-85ec-11dc-890f-19358c60dc34','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,156),(1269,0,'9626e6e0-85ec-11dc-890f-19358c60dc34','activeEndTime','','Active End Time','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,156),(1270,0,'9626e6e1-85ec-11dc-890f-19358c60dc34','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,156),(1271,0,'9626e6e2-85ec-11dc-890f-19358c60dc34','reorderName','','Reorder Description','java.lang.String','/details/reorderName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,156),(1272,0,'9626e6e3-85ec-11dc-890f-19358c60dc34','barCode','','Reorder Bar Code','java.lang.String','/details/barCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,156),(1273,0,'9626e6e4-85ec-11dc-890f-19358c60dc34','packSize','','Pack Size','java.lang.Integer','/details/packSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,156),(1274,0,'9626e6e5-85ec-11dc-890f-19358c60dc34','packUom','','Pack UOM','java.lang.String','/details/packUom',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,156),(1275,0,'9626e6e9-85ec-11dc-890f-19358c60dc34','minimumQty','','Minimum Order Qty','java.lang.Integer','/details/minimumOrderQty',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,156),(1276,0,'9626e6ea-85ec-11dc-890f-19358c60dc34','orderQtyInc','','Order Qty Increments','java.lang.Integer','/details/orderQtyInc',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,156),(1277,0,'9626e6eb-85ec-11dc-890f-19358c60dc34','leadTime','','Lead Time','java.lang.Integer','/details/leadTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,156),(1278,0,'9626e6ec-85ec-11dc-890f-19358c60dc34','leadUom','','Lead Time Units','java.lang.String','/details/leadUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,156),(1279,0,'9626e6ef-85ec-11dc-890f-19358c60dc34','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,14,'\0',NULL,156),(1280,0,'9626e6f0-85ec-11dc-890f-19358c60dc34','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,15,'\0',NULL,156),(1281,0,'9626e6f6-85ec-11dc-890f-19358c60dc34','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,16,'\0',NULL,156),(1282,0,'96353ee0-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,157),(1283,0,'96353ee1-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,157),(1284,0,'96353ee2-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,157),(1285,0,'96353ee3-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,157),(1286,0,'96353ee4-85ec-11dc-890f-19358c60dc34','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,157),(1287,0,'96353ee8-85ec-11dc-890f-19358c60dc34','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,157),(1288,0,'964125d1-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,158),(1289,0,'964125d2-85ec-11dc-890f-19358c60dc34','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,158),(1290,0,'964125d6-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,158),(1291,0,'9651edd8-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,159),(1292,0,'9651edd9-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,159),(1293,0,'9651edda-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,159),(1294,0,'9651eddb-85ec-11dc-890f-19358c60dc34','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,159),(1295,0,'9651eddc-85ec-11dc-890f-19358c60dc34','drugSchedule','','Drug Schedule','java.lang.String','/details/drugSchedule',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,159),(1296,0,'9651eddf-85ec-11dc-890f-19358c60dc34','activeIngredients','','Active Ingredients','java.lang.String','/details/activeIngredients',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,159),(1297,0,'9651ede0-85ec-11dc-890f-19358c60dc34','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,159),(1298,0,'9651ede4-85ec-11dc-890f-19358c60dc34','dispensingUnits','','Dispensing Units','java.lang.String','/details/dispensingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,159),(1299,0,'9651ede8-85ec-11dc-890f-19358c60dc34','dispensingVerb','','Dispensing Verb','java.lang.String','/details/dispensingVerb',NULL,'\'GIVE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,159),(1300,0,'9651edeb-85ec-11dc-890f-19358c60dc34','label','','Dispensing Label','java.lang.Boolean','/details/label',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,159),(1301,0,'9651edec-85ec-11dc-890f-19358c60dc34','dispInstructions','','Dispensing Instructions','java.lang.String','/details/dispInstructions',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,159),(1302,0,'9651eded-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,159),(1303,0,'9651edee-85ec-11dc-890f-19358c60dc34','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,159),(1304,0,'9651edf4-85ec-11dc-890f-19358c60dc34','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,159),(1305,0,'9651edf9-85ec-11dc-890f-19358c60dc34','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,159),(1306,0,'9651edfd-85ec-11dc-890f-19358c60dc34','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,159),(1307,0,'9651ee01-85ec-11dc-890f-19358c60dc34','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,159),(1308,0,'9651ee05-85ec-11dc-890f-19358c60dc34','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,159),(1309,0,'9651ee09-85ec-11dc-890f-19358c60dc34','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,159),(1310,0,'9651ee0d-85ec-11dc-890f-19358c60dc34','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,19,'\0',NULL,159),(1311,0,'9651ee11-85ec-11dc-890f-19358c60dc34','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,20,'',NULL,159),(1312,0,'9651ee15-85ec-11dc-890f-19358c60dc34','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,21,'\0',NULL,159),(1313,0,'9651ee19-85ec-11dc-890f-19358c60dc34','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,-1,0,255,22,'',NULL,159),(1314,0,'9651ee1d-85ec-11dc-890f-19358c60dc34','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,23,'\0',NULL,159),(1315,0,'9651ee21-85ec-11dc-890f-19358c60dc34','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,24,'\0',NULL,159),(1316,0,'9669bbf8-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,160),(1317,0,'9669bbf9-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,160),(1318,0,'9669bbfa-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,160),(1319,0,'9669bbfb-85ec-11dc-890f-19358c60dc34','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,160),(1320,0,'9669bbfc-85ec-11dc-890f-19358c60dc34','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,160),(1321,0,'9669bc00-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,160),(1322,0,'9669bc01-85ec-11dc-890f-19358c60dc34','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,160),(1323,0,'9669bc07-85ec-11dc-890f-19358c60dc34','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,160),(1324,0,'9669bc0c-85ec-11dc-890f-19358c60dc34','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,160),(1325,0,'9669bc10-85ec-11dc-890f-19358c60dc34','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,160),(1326,0,'9669bc14-85ec-11dc-890f-19358c60dc34','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,160),(1327,0,'9669bc18-85ec-11dc-890f-19358c60dc34','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,160),(1328,0,'9669bc1c-85ec-11dc-890f-19358c60dc34','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,160),(1329,0,'9669bc20-85ec-11dc-890f-19358c60dc34','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,160),(1330,0,'9669bc24-85ec-11dc-890f-19358c60dc34','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,160),(1331,0,'9669bc28-85ec-11dc-890f-19358c60dc34','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,15,'\0',NULL,160),(1332,0,'9669bc2d-85ec-11dc-890f-19358c60dc34','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,160),(1333,0,'9669bc31-85ec-11dc-890f-19358c60dc34','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,160),(1334,0,'9669bc35-85ec-11dc-890f-19358c60dc34','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,160),(1335,0,'967ccf18-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,161),(1336,0,'967ccf19-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,161),(1337,0,'967ccf1a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,161),(1338,0,'967ccf1b-85ec-11dc-890f-19358c60dc34','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,161),(1339,0,'967ccf1c-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,161),(1340,0,'967ccf1d-85ec-11dc-890f-19358c60dc34','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,161),(1341,0,'967ccf23-85ec-11dc-890f-19358c60dc34','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,161),(1342,0,'967ccf27-85ec-11dc-890f-19358c60dc34','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,161),(1343,0,'967ccf2b-85ec-11dc-890f-19358c60dc34','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,161),(1344,0,'967ccf2f-85ec-11dc-890f-19358c60dc34','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,161),(1345,0,'967ccf33-85ec-11dc-890f-19358c60dc34','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,161),(1346,0,'967ccf37-85ec-11dc-890f-19358c60dc34','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,161),(1347,0,'967ccf3b-85ec-11dc-890f-19358c60dc34','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,161),(1348,0,'967ccf3f-85ec-11dc-890f-19358c60dc34','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,161),(1349,0,'967ccf43-85ec-11dc-890f-19358c60dc34','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,161),(1350,0,'96949d13-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,162),(1351,0,'96949d14-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,162),(1352,0,'96949d15-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,162),(1353,0,'96949d16-85ec-11dc-890f-19358c60dc34','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,162),(1354,0,'96949d17-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,162),(1355,0,'96949d18-85ec-11dc-890f-19358c60dc34','includes','','Includes','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,162),(1356,0,'96949d1c-85ec-11dc-890f-19358c60dc34','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,162),(1357,0,'96949d20-85ec-11dc-890f-19358c60dc34','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,162),(1358,0,'96949d26-85ec-11dc-890f-19358c60dc34','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','','\0',0,-1,0,255,8,'\0',NULL,162),(1359,0,'96949d2a-85ec-11dc-890f-19358c60dc34','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','','\0',0,-1,0,255,9,'',NULL,162),(1360,0,'96949d2e-85ec-11dc-890f-19358c60dc34','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,162),(1361,0,'96949d32-85ec-11dc-890f-19358c60dc34','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,162),(1362,0,'969e3927-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,163),(1363,0,'969e3928-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,'\'Fixed Price\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,163),(1364,0,'969e3929-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/thruDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,163),(1365,0,'969e392a-85ec-11dc-890f-19358c60dc34','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,163),(1366,0,'969e392b-85ec-11dc-890f-19358c60dc34','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,163),(1367,0,'969e392c-85ec-11dc-890f-19358c60dc34','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,163),(1368,0,'969e392d-85ec-11dc-890f-19358c60dc34','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,163),(1369,0,'969e392e-85ec-11dc-890f-19358c60dc34','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'\'100.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,163),(1370,0,'969e392f-85ec-11dc-890f-19358c60dc34','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,163),(1371,0,'969e3930-85ec-11dc-890f-19358c60dc34','thruDate','','To Date','java.util.Date','/thruDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,163),(1372,0,'96a53e12-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,164),(1373,0,'96a53e13-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Markup\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,164),(1374,0,'96a53e14-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'% \',/price, \' markup\')','\0','','',1,1,0,255,2,'\0',NULL,164),(1375,0,'96a53e15-85ec-11dc-890f-19358c60dc34','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,164),(1376,0,'96a53e16-85ec-11dc-890f-19358c60dc34','markup','','Markup','java.math.BigDecimal','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,164),(1377,0,'96b14c08-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,165),(1378,0,'96b14c09-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Unit Price\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,165),(1379,0,'96b14c0a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',openvpms:lookup(.,\'uom\'),\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/thruDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,165),(1380,0,'96b14c0b-85ec-11dc-890f-19358c60dc34','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,165),(1381,0,'96b14c0c-85ec-11dc-890f-19358c60dc34','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,165),(1382,0,'96b14c0d-85ec-11dc-890f-19358c60dc34','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,165),(1383,0,'96b14c0e-85ec-11dc-890f-19358c60dc34','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,165),(1384,0,'96b14c0f-85ec-11dc-890f-19358c60dc34','uom','','Selling Units','java.lang.String','/details/qtyUom',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,165),(1385,0,'96b14c13-85ec-11dc-890f-19358c60dc34','quantity','','Quantity','java.lang.Integer','/details/quantity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,165),(1386,0,'96b14c14-85ec-11dc-890f-19358c60dc34','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,165),(1387,0,'96b14c15-85ec-11dc-890f-19358c60dc34','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,165),(1388,0,'96b14c16-85ec-11dc-890f-19358c60dc34','thruDate','','To Date','java.util.Date','/thruDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,165),(1389,0,'96bf7ced-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,166),(1390,0,'96bf7cee-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Supplier Credit\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,166),(1391,0,'96bf7cef-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,166),(1392,0,'96bf7cf0-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,166),(1393,0,'96bf7cf1-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,166),(1394,0,'96bf7cf2-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,166),(1395,0,'96bf7cf3-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,166),(1396,0,'96bf7cf4-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,166),(1397,0,'96bf7cf7-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,166),(1398,0,'96bf7cfb-85ec-11dc-890f-19358c60dc34','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,166),(1399,0,'96bf7cfc-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,166),(1400,0,'96cb63e3-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,167),(1401,0,'96cb63e4-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Supplier Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,167),(1402,0,'96cb63e5-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,167),(1403,0,'96cb63e6-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,167),(1404,0,'96cb63e7-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,167),(1405,0,'96cb63e8-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,167),(1406,0,'96cb63e9-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,167),(1407,0,'96cb63ea-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,167),(1408,0,'96cb63ed-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,167),(1409,0,'96cb63f1-85ec-11dc-890f-19358c60dc34','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,167),(1410,0,'96cb63f2-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,167),(1411,0,'96d9bbd4-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,168),(1412,0,'96d9bbd5-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,168),(1413,0,'96d9bbd6-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,168),(1414,0,'96d9bbd7-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,168),(1415,0,'96d9bbd8-85ec-11dc-890f-19358c60dc34','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,168),(1416,0,'96d9bbd9-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,168),(1417,0,'96d9bbda-85ec-11dc-890f-19358c60dc34','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,168),(1418,0,'96d9bbdb-85ec-11dc-890f-19358c60dc34','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,168),(1419,0,'96d9bbdc-85ec-11dc-890f-19358c60dc34','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount','\0','\0','',0,1,0,255,8,'\0',NULL,168),(1420,0,'96e813be-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,169),(1421,0,'96e813bf-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,169),(1422,0,'96e813c0-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,169),(1423,0,'96e813c1-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,169),(1424,0,'96e813c2-85ec-11dc-890f-19358c60dc34','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,169),(1425,0,'96e813c3-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,169),(1426,0,'96e813c4-85ec-11dc-890f-19358c60dc34','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,169),(1427,0,'96e813c5-85ec-11dc-890f-19358c60dc34','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,169),(1428,0,'96e813c6-85ec-11dc-890f-19358c60dc34','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount','\0','\0','',0,1,0,255,8,'\0',NULL,169),(1429,0,'96f189ac-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,170),(1430,0,'96f189ad-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Supplier Payment\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,170),(1431,0,'96f189ae-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,170),(1432,0,'96f189af-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,170),(1433,0,'96f189b0-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,170),(1434,0,'96f189b1-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,170),(1435,0,'96f189b2-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,170),(1436,0,'96f189b3-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,170),(1437,0,'96f189b6-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,170),(1438,0,'96f189ba-85ec-11dc-890f-19358c60dc34','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,170),(1439,0,'96f189bb-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,170),(1440,0,'96f8b5ad-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,171),(1441,0,'96f8b5ae-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,171),(1442,0,'96f8b5af-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,171),(1443,0,'96f8b5b0-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,171),(1444,0,'96f8b5b1-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,171),(1445,0,'96f8b5b2-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,171),(1446,0,'96f8b5b3-85ec-11dc-890f-19358c60dc34','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'1.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,171),(1447,0,'96f8b5b4-85ec-11dc-890f-19358c60dc34','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,171),(1448,0,'96f8b5b5-85ec-11dc-890f-19358c60dc34','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,171),(1449,0,'97049c97-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,172),(1450,0,'97049c98-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,172),(1451,0,'97049c99-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,172),(1452,0,'97049c9a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,3,'\0',NULL,172),(1453,0,'97049c9b-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,172),(1454,0,'97049c9c-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,172),(1455,0,'97049c9d-85ec-11dc-890f-19358c60dc34','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,172),(1456,0,'97049c9e-85ec-11dc-890f-19358c60dc34','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,172),(1457,0,'97049c9f-85ec-11dc-890f-19358c60dc34','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,172),(1458,0,'97097ea4-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,173),(1459,0,'97097ea5-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,173),(1460,0,'97097ea6-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,173),(1461,0,'97097ea7-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,173),(1462,0,'97097ea8-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,173),(1463,0,'97097ea9-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,173),(1464,0,'97097eaa-85ec-11dc-890f-19358c60dc34','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,173),(1465,0,'9710aa9f-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,174),(1466,0,'9710aaa0-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,174),(1467,0,'9710aaa1-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,174),(1468,0,'9710aaa2-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,174),(1469,0,'9710aaa3-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,174),(1470,0,'9710aaa4-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,174),(1471,0,'9717af8a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,175),(1472,0,'9717af8b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Refund\'','\0','','',1,1,0,255,1,'\0',NULL,175),(1473,0,'9717af8c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,175),(1474,0,'9717af8d-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,175),(1475,0,'9717af8e-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,175),(1476,0,'9717af8f-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,175),(1477,0,'9717af90-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,175),(1478,0,'9717af91-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,175),(1479,0,'9717af94-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,175),(1480,0,'9717af98-85ec-11dc-890f-19358c60dc34','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,175),(1481,0,'9717af99-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,175),(1482,0,'971edb8b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,176),(1483,0,'971edb8c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,176),(1484,0,'971edb8d-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,176),(1485,0,'971edb8e-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,176),(1486,0,'971edb8f-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,176),(1487,0,'971edb90-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,176),(1488,0,'97260782-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,177),(1489,0,'97260783-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Refund\'','\0','','',1,1,0,255,1,'\0',NULL,177),(1490,0,'97260784-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,177),(1491,0,'97260785-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,177),(1492,0,'97260786-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,177),(1493,0,'97260787-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,177),(1494,0,'97260788-85ec-11dc-890f-19358c60dc34','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,177),(1495,0,'97260789-85ec-11dc-890f-19358c60dc34','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,177),(1496,0,'9726078a-85ec-11dc-890f-19358c60dc34','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,177),(1497,0,'972fa47f-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,178),(1498,0,'972fa480-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,178),(1499,0,'972fa481-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,178),(1500,0,'972fa482-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,178),(1501,0,'972fa483-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,178),(1502,0,'972fa484-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,178),(1503,0,'972fa485-85ec-11dc-890f-19358c60dc34','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,178),(1504,0,'97391a6a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,179),(1505,0,'97391a6b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,179),(1506,0,'97391a6c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,179),(1507,0,'97391a6d-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,179),(1508,0,'97391a6e-85ec-11dc-890f-19358c60dc34','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,179),(1509,0,'97391a6f-85ec-11dc-890f-19358c60dc34','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,179),(1510,0,'97450055-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,180),(1511,0,'97450056-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,180),(1512,0,'97450057-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,180),(1513,0,'97450058-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,180),(1514,0,'97450059-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,180),(1515,0,'9745005c-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,180),(1516,0,'9745005d-85ec-11dc-890f-19358c60dc34','docReference','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,180),(1517,0,'97450061-85ec-11dc-890f-19358c60dc34','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,7,'',NULL,180),(1518,0,'97450062-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,180),(1519,0,'97450063-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,180),(1520,0,'97450064-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,180),(1521,0,'97535849-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,181),(1522,0,'9753584a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Form\'','\0','','',1,1,0,255,1,'\0',NULL,181),(1523,0,'9753584b-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,181),(1524,0,'9753584c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,181),(1525,0,'9753584d-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,181),(1526,0,'97535850-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,181),(1527,0,'97535851-85ec-11dc-890f-19358c60dc34','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,181),(1528,0,'97535852-85ec-11dc-890f-19358c60dc34','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,7,'',NULL,181),(1529,0,'97535853-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,181),(1530,0,'97535854-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,181),(1531,0,'97535855-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,181),(1532,0,'975cf54a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,182),(1533,0,'975cf54b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter\'','\0','','',1,1,0,255,1,'\0',NULL,182),(1534,0,'975cf54c-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,182),(1535,0,'975cf54d-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,182),(1536,0,'975cf54e-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,182),(1537,0,'975cf551-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,182),(1538,0,'975cf552-85ec-11dc-890f-19358c60dc34','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,182),(1539,0,'975cf553-85ec-11dc-890f-19358c60dc34','docReference','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,182),(1540,0,'975cf554-85ec-11dc-890f-19358c60dc34','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,8,'',NULL,182),(1541,0,'975cf555-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,182),(1542,0,'975cf556-85ec-11dc-890f-19358c60dc34','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,182),(1543,0,'975cf557-85ec-11dc-890f-19358c60dc34','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,182),(1544,0,'97666b3e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,183),(1545,0,'97666b3f-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/title, \'\')','\0','','',1,1,0,255,1,'\0',NULL,183),(1546,0,'97666b40-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/title, \' \')','\0','','',0,1,0,255,2,'\0',NULL,183),(1547,0,'97666b41-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,183),(1548,0,'97666b42-85ec-11dc-890f-19358c60dc34','title','','Title','java.lang.String','/title',NULL,'\'Enter a title ...\'',NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,183),(1549,0,'97666b43-85ec-11dc-890f-19358c60dc34','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,183),(1550,0,'97666b44-85ec-11dc-890f-19358c60dc34','printed','','Printed','java.lang.Boolean','/details/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,183),(1551,0,'97666b45-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,183),(1552,0,'97666b48-85ec-11dc-890f-19358c60dc34','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,183),(1553,0,'97666b4c-85ec-11dc-890f-19358c60dc34','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,183),(1554,0,'97666b4d-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,183),(1555,0,'9774c32f-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,184),(1556,0,'9774c330-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,184),(1557,0,'9774c331-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Description of the Order Product\', \' \')','\0','','',0,1,0,255,2,'\0',NULL,184),(1558,0,'9774c332-85ec-11dc-890f-19358c60dc34','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,184),(1559,0,'9774c333-85ec-11dc-890f-19358c60dc34','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,184),(1560,0,'9774c334-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,184),(1561,0,'9774c335-85ec-11dc-890f-19358c60dc34','qty','','Qty','java.math.BigDecimal','/details/qty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,184),(1562,0,'9774c336-85ec-11dc-890f-19358c60dc34','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/unitCost',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,184),(1563,0,'9774c337-85ec-11dc-890f-19358c60dc34','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,NULL,NULL,'/details/qty * /details/unitCost','\0','\0','',1,1,0,255,8,'\0',NULL,184),(1564,0,'9780aa1b-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,185),(1565,0,'9780aa1c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \')','\0','','',1,1,0,255,1,'\0',NULL,185),(1566,0,'9780aa1d-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,185),(1567,0,'9780aa1e-85ec-11dc-890f-19358c60dc34','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,185),(1568,0,'9780aa22-85ec-11dc-890f-19358c60dc34','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,185),(1569,0,'9787d619-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,186),(1570,0,'9787d61a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,186),(1571,0,'9787d61b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,186),(1572,0,'9787d61c-85ec-11dc-890f-19358c60dc34','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,186),(1573,0,'9787d620-85ec-11dc-890f-19358c60dc34','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,186),(1574,0,'97914c0a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,187),(1575,0,'97914c0b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,187),(1576,0,'97914c0c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,187),(1577,0,'97914c0d-85ec-11dc-890f-19358c60dc34','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,187),(1578,0,'97914c11-85ec-11dc-890f-19358c60dc34','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,187),(1579,0,'979d32fe-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,188),(1580,0,'979d32ff-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,188),(1581,0,'979d3300-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,188),(1582,0,'979d3301-85ec-11dc-890f-19358c60dc34','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,188),(1583,0,'979d3305-85ec-11dc-890f-19358c60dc34','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,188),(1584,0,'97a6cfff-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,189),(1585,0,'97a6d000-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,189),(1586,0,'97a6d001-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,189),(1587,0,'97a6d002-85ec-11dc-890f-19358c60dc34','source','','Order','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,189),(1588,0,'97a6d006-85ec-11dc-890f-19358c60dc34','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,189),(1589,0,'97b045ed-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,190),(1590,0,'97b2b6ee-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,190),(1591,0,'97b2b6ef-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,190),(1592,0,'97b2b6f0-85ec-11dc-890f-19358c60dc34','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,190),(1593,0,'97b2b6f1-85ec-11dc-890f-19358c60dc34','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,190),(1594,0,'97b2b6f2-85ec-11dc-890f-19358c60dc34','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,190),(1595,0,'97b2b6f6-85ec-11dc-890f-19358c60dc34','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,190),(1596,0,'97b9e2ed-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,191),(1597,0,'97b9e2ee-85ec-11dc-890f-19358c60dc34','entity','','Entity','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,191),(1598,0,'97b9e2f2-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,191),(1599,0,'97d66bb0-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,192),(1600,0,'97d66bb1-85ec-11dc-890f-19358c60dc34','name','','Company Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,192),(1601,0,'97d66bb2-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,192),(1602,0,'97d66bb3-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,192),(1603,0,'97d66bb4-85ec-11dc-890f-19358c60dc34','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,192),(1604,0,'97d66bbc-85ec-11dc-890f-19358c60dc34','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,192),(1605,0,'97d66bc0-85ec-11dc-890f-19358c60dc34','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,192),(1606,0,'97d66bc5-85ec-11dc-890f-19358c60dc34','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,192),(1607,0,'97e734b2-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,193),(1608,0,'97e734b3-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,193),(1609,0,'97e734b4-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,193),(1610,0,'97e734b5-85ec-11dc-890f-19358c60dc34','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,193),(1611,0,'97e734b9-85ec-11dc-890f-19358c60dc34','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,193),(1612,0,'97e734ba-85ec-11dc-890f-19358c60dc34','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,193),(1613,0,'97e734bb-85ec-11dc-890f-19358c60dc34','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,193),(1614,0,'97e734bc-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,193),(1615,0,'97e734bd-85ec-11dc-890f-19358c60dc34','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,193),(1616,0,'97e734c5-85ec-11dc-890f-19358c60dc34','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,193),(1617,0,'97e734c9-85ec-11dc-890f-19358c60dc34','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,193),(1618,0,'97e734cd-85ec-11dc-890f-19358c60dc34','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,193),(1619,0,'980d5979-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,194),(1620,0,'980d597a-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,194),(1621,0,'980d597b-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,194),(1622,0,'980d597c-85ec-11dc-890f-19358c60dc34','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,194),(1623,0,'980d5980-85ec-11dc-890f-19358c60dc34','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,194),(1624,0,'980d5981-85ec-11dc-890f-19358c60dc34','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,194),(1625,0,'980d5982-85ec-11dc-890f-19358c60dc34','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,194),(1626,0,'980d5983-85ec-11dc-890f-19358c60dc34','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,194),(1627,0,'980d5984-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,194),(1628,0,'980d5985-85ec-11dc-890f-19358c60dc34','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,194),(1629,0,'980d598d-85ec-11dc-890f-19358c60dc34','practices','','Practices','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,194),(1630,0,'980d5991-85ec-11dc-890f-19358c60dc34','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,194),(1631,0,'9819407d-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,195),(1632,0,'9819407e-85ec-11dc-890f-19358c60dc34','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,195),(1633,0,'9819407f-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' - \',party:getPreferredContacts())','\0','','',0,1,0,255,2,'\0',NULL,195),(1634,0,'98194080-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,195),(1635,0,'98194081-85ec-11dc-890f-19358c60dc34','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,195),(1636,0,'98194089-85ec-11dc-890f-19358c60dc34','veterinarians','','Veterinarians','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,195),(1637,0,'9819408d-85ec-11dc-890f-19358c60dc34','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,195),(1638,0,'9822b673-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,'\'archetypeRange\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,196),(1639,0,'9822b674-85ec-11dc-890f-19358c60dc34','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,196),(1640,0,'9822b675-85ec-11dc-890f-19358c60dc34','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,196),(1641,0,'9822b676-85ec-11dc-890f-19358c60dc34','properties','','Properties','java.util.LinkedHashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1640,NULL),(1642,0,'9822b677-85ec-11dc-890f-19358c60dc34','archetypes','','Archetypes','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/archetypes','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',1641,NULL),(1643,0,'9822b67b-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,'\'archetype\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',NULL,197),(1644,0,'9822b67c-85ec-11dc-890f-19358c60dc34','shortName','','Short Name','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/shortName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,197),(1645,0,'9822b67d-85ec-11dc-890f-19358c60dc34','shortNameName','','Short Name Name','java.lang.String','/properties/shortName/name',NULL,'\'shortName\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1644,NULL),(1646,0,'9822b67e-85ec-11dc-890f-19358c60dc34','shortNameType','','Short Name Type','java.lang.String','/properties/shortName/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1644,NULL),(1647,0,'9822b67f-85ec-11dc-890f-19358c60dc34','shortNameValue','','Short Name','java.lang.String','/properties/shortName/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1644,NULL),(1648,0,'9822b680-85ec-11dc-890f-19358c60dc34','minCardinality','','Min Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/minCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,197),(1649,0,'9822b681-85ec-11dc-890f-19358c60dc34','minCardinalityName','','Min Cardinality Name','java.lang.String','/properties/minCardinality/name',NULL,'\'minCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1648,NULL),(1650,0,'9822b682-85ec-11dc-890f-19358c60dc34','minCardinalityType','','Min Cardinality Type','java.lang.String','/properties/minCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1648,NULL),(1651,0,'9822b683-85ec-11dc-890f-19358c60dc34','minCardinalityValue','','Min Cardinality','java.lang.String','/properties/minCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1648,NULL),(1652,0,'9822b684-85ec-11dc-890f-19358c60dc34','maxCardinality','','Max Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/maxCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,197),(1653,0,'9822b685-85ec-11dc-890f-19358c60dc34','maxCardinalityName','','Max Cardinality Name','java.lang.String','/properties/maxCardinality/name',NULL,'\'maxCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1652,NULL),(1654,0,'9822b686-85ec-11dc-890f-19358c60dc34','maxCardinalityType','','Max Cardinality Type','java.lang.String','/properties/maxCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1652,NULL),(1655,0,'9822b687-85ec-11dc-890f-19358c60dc34','maxCardinalityValue','','Max Cardinality','java.lang.String','/properties/maxCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1652,NULL),(1656,0,'98337f6a-85ec-11dc-890f-19358c60dc34','name','','Candidate Children','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,198),(1657,0,'98337f6b-85ec-11dc-890f-19358c60dc34','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,198),(1658,0,'98337f6c-85ec-11dc-890f-19358c60dc34','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1657,NULL),(1659,0,'98337f6d-85ec-11dc-890f-19358c60dc34','path','','Path','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/path',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1658,NULL),(1660,0,'98337f6e-85ec-11dc-890f-19358c60dc34','pathName','','Path Name','java.lang.String','/propertyMap/properties/path/name',NULL,'\'path\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1659,NULL),(1661,0,'98337f6f-85ec-11dc-890f-19358c60dc34','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/path/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1659,NULL),(1662,0,'98337f70-85ec-11dc-890f-19358c60dc34','pathValue','','Path','java.lang.String','/propertyMap/properties/path/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1659,NULL),(1663,0,'98337f71-85ec-11dc-890f-19358c60dc34','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',1657,NULL),(1664,0,'983aab64-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,'\'localLookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,199),(1665,0,'983aab65-85ec-11dc-890f-19358c60dc34','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,199),(1666,0,'983aab66-85ec-11dc-890f-19358c60dc34','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,199),(1667,0,'983aab67-85ec-11dc-890f-19358c60dc34','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1666,NULL),(1668,0,'983aab68-85ec-11dc-890f-19358c60dc34','entries','','Entries','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/entries','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',1667,NULL),(1669,0,'983aab6c-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,200),(1670,0,'983aab6d-85ec-11dc-890f-19358c60dc34','type','','Type','java.lang.String','/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,200),(1671,0,'983aab6e-85ec-11dc-890f-19358c60dc34','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,200),(1672,0,'9848dc41-85ec-11dc-890f-19358c60dc34','name','','Database Lookup','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,201),(1673,0,'9848dc42-85ec-11dc-890f-19358c60dc34','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,201),(1674,0,'9848dc43-85ec-11dc-890f-19358c60dc34','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1673,NULL),(1675,0,'9848dc44-85ec-11dc-890f-19358c60dc34','type','','Type','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/type',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1674,NULL),(1676,0,'9848dc45-85ec-11dc-890f-19358c60dc34','typeName','','Type Name','java.lang.String','/propertyMap/properties/type/name',NULL,'\'type\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1675,NULL),(1677,0,'9848dc46-85ec-11dc-890f-19358c60dc34','typeType','','Type Type','java.lang.String','/propertyMap/properties/type/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1675,NULL),(1678,0,'9848dc47-85ec-11dc-890f-19358c60dc34','typeValue','','Type','java.lang.String','/propertyMap/properties/type/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1675,NULL),(1679,0,'9848dc48-85ec-11dc-890f-19358c60dc34','concept','','Concept','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/concept',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1674,NULL),(1680,0,'9848dc49-85ec-11dc-890f-19358c60dc34','conceptName','','Concept Name','java.lang.String','/propertyMap/properties/concept/name',NULL,'\'concept\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1679,NULL),(1681,0,'9848dc4a-85ec-11dc-890f-19358c60dc34','conceptType','','Concept Type','java.lang.String','/propertyMap/properties/concept/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1679,NULL),(1682,0,'9848dc4b-85ec-11dc-890f-19358c60dc34','conceptValue','','Concept','java.lang.String','/propertyMap/properties/concept/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1679,NULL),(1683,0,'9848dc4c-85ec-11dc-890f-19358c60dc34','source','','Source','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/source',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',1674,NULL),(1684,0,'9848dc4d-85ec-11dc-890f-19358c60dc34','sourceName','','Source Name','java.lang.String','/propertyMap/properties/source/name',NULL,'\'source\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1683,NULL),(1685,0,'9848dc4e-85ec-11dc-890f-19358c60dc34','sourceType','','Source Type','java.lang.String','/propertyMap/properties/source/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1683,NULL),(1686,0,'9848dc4f-85ec-11dc-890f-19358c60dc34','sourceValue','','Source','java.lang.String','/propertyMap/properties/source/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1683,NULL),(1687,0,'9848dc50-85ec-11dc-890f-19358c60dc34','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',1673,NULL),(1688,0,'9859a532-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,'\'Number\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,202),(1689,0,'98658c14-85ec-11dc-890f-19358c60dc34','name','','Regular Expression','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,203),(1690,0,'98658c15-85ec-11dc-890f-19358c60dc34','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,203),(1691,0,'98658c16-85ec-11dc-890f-19358c60dc34','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1690,NULL),(1692,0,'98658c17-85ec-11dc-890f-19358c60dc34','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1691,NULL),(1693,0,'98658c18-85ec-11dc-890f-19358c60dc34','expressionName','','Expression Name','java.lang.String','/propertyMap/properties/expression/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1692,NULL),(1694,0,'98658c19-85ec-11dc-890f-19358c60dc34','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/expression/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1692,NULL),(1695,0,'98658c1a-85ec-11dc-890f-19358c60dc34','expressionValue','','Expression','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1692,NULL),(1696,0,'98658c1b-85ec-11dc-890f-19358c60dc34','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',1690,NULL),(1697,0,'986f01fd-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,204),(1698,0,'986f01fe-85ec-11dc-890f-19358c60dc34','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,204),(1699,0,'986f01ff-85ec-11dc-890f-19358c60dc34','methodName','','Method Name','java.lang.String','/methodName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,204),(1700,0,'987b0ff3-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,205),(1701,0,'987b0ff4-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,205),(1702,0,'987b0ff5-85ec-11dc-890f-19358c60dc34','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,205),(1703,0,'987b0ff6-85ec-11dc-890f-19358c60dc34','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,205),(1704,0,'987b0ff7-85ec-11dc-890f-19358c60dc34','latest','','Latest','java.lang.Boolean','/latest',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,205),(1705,0,'987b0ff8-85ec-11dc-890f-19358c60dc34','primary','','Primary','java.lang.Boolean','/primary',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,205),(1706,0,'987b0ff9-85ec-11dc-890f-19358c60dc34','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,205),(1707,0,'988485e2-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,206),(1708,0,'988485e3-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,206),(1709,0,'988485e4-85ec-11dc-890f-19358c60dc34','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,206),(1710,0,'988485e5-85ec-11dc-890f-19358c60dc34','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap','property',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,3,'',NULL,206),(1711,0,'988485e6-85ec-11dc-890f-19358c60dc34','properties','','Properties','java.util.HashMap','/propertyMap/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,0,'',1710,NULL),(1712,0,'98906ccd-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,207),(1713,0,'98906cce-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,207),(1714,0,'98906ccf-85ec-11dc-890f-19358c60dc34','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,207),(1715,0,'98906cd0-85ec-11dc-890f-19358c60dc34','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,207),(1716,0,'989a09c3-85ec-11dc-890f-19358c60dc34','name','','Action Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,208),(1717,0,'989a09c4-85ec-11dc-890f-19358c60dc34','actionTypes','','Action Types','java.util.ArrayList','/actionTypes','actionType',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,1,'',NULL,208),(1718,0,'98a5f0ad-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,209),(1719,0,'98a5f0ae-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,209),(1720,0,'98a5f0af-85ec-11dc-890f-19358c60dc34','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,209),(1721,0,'98a5f0b0-85ec-11dc-890f-19358c60dc34','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,209),(1722,0,'98a5f0b1-85ec-11dc-890f-19358c60dc34','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,209),(1723,0,'98a5f0b2-85ec-11dc-890f-19358c60dc34','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,209),(1724,0,'98a5f0b3-85ec-11dc-890f-19358c60dc34','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'-1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,209),(1725,0,'98a5f0b4-85ec-11dc-890f-19358c60dc34','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,209),(1726,0,'98a5f0b5-85ec-11dc-890f-19358c60dc34','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,209),(1727,0,'98a5f0b6-85ec-11dc-890f-19358c60dc34','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,209),(1728,0,'98a5f0b7-85ec-11dc-890f-19358c60dc34','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,209),(1729,0,'98a5f0b8-85ec-11dc-890f-19358c60dc34','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,209),(1730,0,'98a5f0b9-85ec-11dc-890f-19358c60dc34','baseName','','Base Name','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,209),(1731,0,'98a5f0ba-85ec-11dc-890f-19358c60dc34','parentChild','','Parent Child','java.lang.Boolean','/parentChild',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,209),(1732,0,'98a5f0bb-85ec-11dc-890f-19358c60dc34','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,209),(1733,0,'98a5f0c0-85ec-11dc-890f-19358c60dc34','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,209),(1734,0,'98b448aa-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,210),(1735,0,'98b448ab-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,210),(1736,0,'98b448ac-85ec-11dc-890f-19358c60dc34','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,210),(1737,0,'98b448ad-85ec-11dc-890f-19358c60dc34','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,210),(1738,0,'98b448ae-85ec-11dc-890f-19358c60dc34','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,210),(1739,0,'98b448af-85ec-11dc-890f-19358c60dc34','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,210),(1740,0,'98b448b0-85ec-11dc-890f-19358c60dc34','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,210),(1741,0,'98b448b1-85ec-11dc-890f-19358c60dc34','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,210),(1742,0,'98b448b2-85ec-11dc-890f-19358c60dc34','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,210),(1743,0,'98b448b3-85ec-11dc-890f-19358c60dc34','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,210),(1744,0,'98b448b4-85ec-11dc-890f-19358c60dc34','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,210),(1745,0,'98b448b5-85ec-11dc-890f-19358c60dc34','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,210),(1746,0,'98b448b6-85ec-11dc-890f-19358c60dc34','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,210),(1747,0,'98b448bb-85ec-11dc-890f-19358c60dc34','node','','Node','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,210),(1748,0,'98bdbda4-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,211),(1749,0,'98bdbda5-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,211),(1750,0,'98bdbda6-85ec-11dc-890f-19358c60dc34','properties','','Property List','java.util.ArrayList','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,211),(1751,0,'98c278a0-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,212),(1752,0,'98c278a1-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,212),(1753,0,'98c278a2-85ec-11dc-890f-19358c60dc34','properties','','Property Map','java.util.HashMap','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,212),(1754,0,'98c9a499-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,213),(1755,0,'98c9a49a-85ec-11dc-890f-19358c60dc34','type','','Archetype Id','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,213),(1756,0,'98c9a49b-85ec-11dc-890f-19358c60dc34','required','','Required','java.lang.Boolean','/required',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,213),(1757,0,'98d3418f-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,214),(1758,0,'98d34190-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'User Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,214),(1759,0,'98d34191-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'User Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,214),(1760,0,'98d34192-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,214),(1761,0,'98d34193-85ec-11dc-890f-19358c60dc34','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,214),(1762,0,'98d34194-85ec-11dc-890f-19358c60dc34','source','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,214),(1763,0,'98d34198-85ec-11dc-890f-19358c60dc34','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,214),(1764,0,'98dcb781-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,215),(1765,0,'98dcb782-85ec-11dc-890f-19358c60dc34','name','','Authority Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,215),(1766,0,'98dcb783-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,215),(1767,0,'98dcb784-85ec-11dc-890f-19358c60dc34','serviceName','','Service Name','java.lang.String','/serviceName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,215),(1768,0,'98dcb787-85ec-11dc-890f-19358c60dc34','method','','Method Name','java.lang.String','/method',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,215),(1769,0,'98dcb78a-85ec-11dc-890f-19358c60dc34','archetypeShortName','','Archetype Name','java.lang.String','/archetypeShortName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,215),(1770,0,'98ed806d-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,216),(1771,0,'98ed806e-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,216),(1772,0,'98ed806f-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,216),(1773,0,'98ed8070-85ec-11dc-890f-19358c60dc34','authorities','','Authorities','java.util.HashSet','/authorities','authority',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,3,'\0',NULL,216),(1774,0,'98f48562-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,217),(1775,0,'98f48563-85ec-11dc-890f-19358c60dc34','username','','Login Name','java.lang.String','/username',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,20,1,'\0',NULL,217),(1776,0,'98f48566-85ec-11dc-890f-19358c60dc34','password','','Password','java.lang.String','/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,217),(1777,0,'98f48569-85ec-11dc-890f-19358c60dc34','name','','Full Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,217),(1778,0,'98f4856a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,217),(1779,0,'98f4856b-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,217),(1780,0,'98f4856c-85ec-11dc-890f-19358c60dc34','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,217),(1781,0,'98f4856f-85ec-11dc-890f-19358c60dc34','roles','','Roles','java.util.HashSet','/roles','Role',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,217),(1782,0,'98f48573-85ec-11dc-890f-19358c60dc34','classifications','','Category','java.util.HashSet','/classifications','Classification',NULL,'lookup.userType',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,217),(1783,0,'98f48577-85ec-11dc-890f-19358c60dc34','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.userLocation',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,217),(1784,0,'990a0953-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,218),(1785,0,'990a0954-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Appointment\'','\0','','',1,1,0,255,1,'\0',NULL,218),(1786,0,'990a0955-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,218),(1787,0,'990a0956-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,218),(1788,0,'990a0957-85ec-11dc-890f-19358c60dc34','appointmentType','','Appointment Type','java.util.HashSet','/participations',NULL,NULL,'participation.appointmentType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,218),(1789,0,'990a0958-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,218),(1790,0,'990a0959-85ec-11dc-890f-19358c60dc34','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,218),(1791,0,'990a095a-85ec-11dc-890f-19358c60dc34','arrivalTime','','Arrival Time','java.util.Date','/details/arrivalTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,218),(1792,0,'990a095b-85ec-11dc-890f-19358c60dc34','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,218),(1793,0,'990a095f-85ec-11dc-890f-19358c60dc34','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,218),(1794,0,'990a0960-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,218),(1795,0,'990a0961-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,218),(1796,0,'990a0964-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,218),(1797,0,'990a0965-85ec-11dc-890f-19358c60dc34','schedule','','Schedule','java.util.HashSet','/participations',NULL,NULL,'participation.schedule',NULL,'\0','','\0',1,1,0,255,13,'',NULL,218),(1798,0,'990a0966-85ec-11dc-890f-19358c60dc34','tasks','','Tasks','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,14,'',NULL,218),(1799,0,'9915f051-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,219),(1800,0,'9915f052-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Task\'','\0','','',1,1,0,255,1,'\0',NULL,219),(1801,0,'9915f053-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,219),(1802,0,'9915f054-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,219),(1803,0,'9915f055-85ec-11dc-890f-19358c60dc34','taskType','','Task Type','java.util.HashSet','/participations',NULL,NULL,'participation.taskType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,219),(1804,0,'9915f056-85ec-11dc-890f-19358c60dc34','startTime','','Started','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,219),(1805,0,'9915f057-85ec-11dc-890f-19358c60dc34','endTime','','Completed','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,219),(1806,0,'9915f058-85ec-11dc-890f-19358c60dc34','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,219),(1807,0,'9915f059-85ec-11dc-890f-19358c60dc34','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,219),(1808,0,'9915f05a-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,219),(1809,0,'9915f05d-85ec-11dc-890f-19358c60dc34','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,219),(1810,0,'9915f05e-85ec-11dc-890f-19358c60dc34','worklist','','Worklist','java.util.HashSet','/participations',NULL,NULL,'participation.worklist',NULL,'\0','','\0',1,1,0,255,11,'',NULL,219),(1811,0,'9915f05f-85ec-11dc-890f-19358c60dc34','appointments','','Appointments','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'',NULL,219),(1812,0,'991f8d56-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,220),(1813,0,'991f8d57-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Message\'','\0','','',1,1,0,255,1,'\0',NULL,220),(1814,0,'991f8d58-85ec-11dc-890f-19358c60dc34','from','','From','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'','\0','\0',1,1,0,255,2,'',NULL,220),(1815,0,'991f8d59-85ec-11dc-890f-19358c60dc34','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.user',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,220),(1816,0,'991f8d5a-85ec-11dc-890f-19358c60dc34','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,220),(1817,0,'991f8d5b-85ec-11dc-890f-19358c60dc34','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,220),(1818,0,'991f8d5c-85ec-11dc-890f-19358c60dc34','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,220),(1819,0,'991f8d5d-85ec-11dc-890f-19358c60dc34','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,220),(1820,0,'991f8d61-85ec-11dc-890f-19358c60dc34','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,220),(1821,0,'9921d752-85ec-11dc-890f-19358c60dc34','status','','Status','java.lang.String','/status',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,220),(1822,0,'992b7448-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,221),(1823,0,'992b7449-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,221),(1824,0,'992b744a-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,221),(1825,0,'992b744b-85ec-11dc-890f-19358c60dc34','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,221),(1826,0,'992b744f-85ec-11dc-890f-19358c60dc34','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,221),(1827,0,'9934ea34-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,222),(1828,0,'9934ea35-85ec-11dc-890f-19358c60dc34','name','','Appointment Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,222),(1829,0,'9934ea36-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,222),(1830,0,'99375b37-85ec-11dc-890f-19358c60dc34','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,222),(1831,0,'99375b38-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,222),(1832,0,'993c162a-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,223),(1833,0,'993c162b-85ec-11dc-890f-19358c60dc34','name','','Task Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,223),(1834,0,'993c162c-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,223),(1835,0,'993c162d-85ec-11dc-890f-19358c60dc34','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,223),(1836,0,'993c162e-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,223),(1837,0,'9945b322-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,224),(1838,0,'9945b323-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Schedule Appointment Type\'','\0','','',1,1,0,255,1,'\0',NULL,224),(1839,0,'9945b324-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,224),(1840,0,'9945b325-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,224),(1841,0,'9945b326-85ec-11dc-890f-19358c60dc34','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,224),(1842,0,'9945b327-85ec-11dc-890f-19358c60dc34','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,224),(1843,0,'9945b328-85ec-11dc-890f-19358c60dc34','source','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,224),(1844,0,'9945b32c-85ec-11dc-890f-19358c60dc34','target','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,224),(1845,0,'9966f6d3-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,225),(1846,0,'9966f6d4-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Worklist Task Type\'','\0','','',1,1,0,255,1,'\0',NULL,225),(1847,0,'9966f6d5-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,225),(1848,0,'9966f6d6-85ec-11dc-890f-19358c60dc34','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,225),(1849,0,'9966f6d7-85ec-11dc-890f-19358c60dc34','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,225),(1850,0,'9966f6d8-85ec-11dc-890f-19358c60dc34','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,225),(1851,0,'9966f6d9-85ec-11dc-890f-19358c60dc34','source','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,225),(1852,0,'9966f6dd-85ec-11dc-890f-19358c60dc34','target','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,225),(1853,0,'997093d2-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,226),(1854,0,'997093d3-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,226),(1855,0,'997093d6-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,226),(1856,0,'997093d7-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,226),(1857,0,'997093d8-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,226),(1858,0,'99d71dda-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,227),(1859,0,'99d71ddb-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,227),(1860,0,'99d71dde-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,227),(1861,0,'99d71ddf-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,227),(1862,0,'99d71de0-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,227),(1863,0,'99dbd7d2-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,228),(1864,0,'99dbd7d3-85ec-11dc-890f-19358c60dc34','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,228),(1865,0,'99dbd7d6-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,228),(1866,0,'99dbd7d7-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,228),(1867,0,'99dbd7d8-85ec-11dc-890f-19358c60dc34','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,228),(1868,0,'99e303cc-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,229),(1869,0,'99e303cd-85ec-11dc-890f-19358c60dc34','entity','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,229),(1870,0,'99e303d1-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,229),(1871,0,'99eeeab8-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,230),(1872,0,'99eeeab9-85ec-11dc-890f-19358c60dc34','entity','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,230),(1873,0,'99eeeabd-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,230),(1874,0,'99f616b4-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,231),(1875,0,'99f616b5-85ec-11dc-890f-19358c60dc34','entity','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,231),(1876,0,'99f616b9-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,231),(1877,0,'99ff8ca0-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,232),(1878,0,'99ff8ca1-85ec-11dc-890f-19358c60dc34','entity','','Worklist','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,232),(1879,0,'99ff8ca5-85ec-11dc-890f-19358c60dc34','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,232),(1880,0,'9a09299e-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,233),(1881,0,'9a09299f-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,233),(1882,0,'9a0929a0-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,233),(1883,0,'9a0929a1-85ec-11dc-890f-19358c60dc34','slotSize','','Slot Size','java.lang.Integer','/details/slotSize',NULL,'\'15\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,233),(1884,0,'9a0929a2-85ec-11dc-890f-19358c60dc34','slotUnits','','Slot Units','java.lang.String','/details/slotUnit',NULL,'\'MINUTES\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,233),(1885,0,'9a0929a5-85ec-11dc-890f-19358c60dc34','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,233),(1886,0,'9a0929a6-85ec-11dc-890f-19358c60dc34','allowDoubleBooking','','Allow Double Booking','java.lang.Boolean','/details/allowDoubleBooking',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,233),(1887,0,'9a0929a7-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,233),(1888,0,'9a0929a8-85ec-11dc-890f-19358c60dc34','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationSchedule',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,233),(1889,0,'9a0929ac-85ec-11dc-890f-19358c60dc34','appointmentTypes','','Appointment Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.scheduleAppointmentType',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,233),(1890,0,'9a151093-85ec-11dc-890f-19358c60dc34','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,234),(1891,0,'9a151094-85ec-11dc-890f-19358c60dc34','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,234),(1892,0,'9a151095-85ec-11dc-890f-19358c60dc34','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,234),(1893,0,'9a151096-85ec-11dc-890f-19358c60dc34','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,234),(1894,0,'9a151097-85ec-11dc-890f-19358c60dc34','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,234),(1895,0,'9a151098-85ec-11dc-890f-19358c60dc34','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationWorkList',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,234),(1896,0,'9a15109c-85ec-11dc-890f-19358c60dc34','taskTypes','','Task Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.worklistTaskType',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,234);
UNLOCK TABLES;
/*!40000 ALTER TABLE `node_descriptors` ENABLE KEYS */;

--
-- Table structure for table `participation_details`
--

DROP TABLE IF EXISTS `participation_details`;
CREATE TABLE `participation_details` (
  `participation_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`participation_id`,`name`),
  KEY `FK64ED55445A24061A` (`participation_id`),
  CONSTRAINT `FK64ED55445A24061A` FOREIGN KEY (`participation_id`) REFERENCES `participations` (`participation_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `participation_details`
--


/*!40000 ALTER TABLE `participation_details` DISABLE KEYS */;
LOCK TABLES `participation_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `participation_details` ENABLE KEYS */;

--
-- Table structure for table `participations`
--

DROP TABLE IF EXISTS `participations`;
CREATE TABLE `participations` (
  `participation_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `entity_arch_short_name` varchar(100) default NULL,
  `entity_linkId` varchar(36) default NULL,
  `act_arch_short_name` varchar(100) default NULL,
  `act_linkId` varchar(36) default NULL,
  PRIMARY KEY  (`participation_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `participation_arch_short_name_idx` (`arch_short_name`),
  KEY `participation_entity_linkId_act_sn_index_idx` (`entity_linkId`,`act_arch_short_name`),
  KEY `participation_act_linkId_idx` (`act_linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `participations`
--


/*!40000 ALTER TABLE `participations` DISABLE KEYS */;
LOCK TABLES `participations` WRITE;
INSERT INTO `participations` VALUES (1,0,'a1d24442-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a1d24443-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a1d24441-85ec-11dc-abc9-0faec0e55ef7'),(2,0,'a1fadae6-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a1fadae7-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a1fadae5-85ec-11dc-abc9-0faec0e55ef7'),(3,0,'a2105eba-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a2105ebb-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a2105eb9-85ec-11dc-abc9-0faec0e55ef7'),(4,0,'a22a9d7e-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a22a9d7f-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a22a9d7d-85ec-11dc-abc9-0faec0e55ef7'),(5,0,'a2426b42-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a2426b43-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a2426b41-85ec-11dc-abc9-0faec0e55ef7'),(6,0,'a257c806-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a257c807-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a257c805-85ec-11dc-abc9-0faec0e55ef7'),(7,0,'a26fbcda-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a26fbcdb-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a26fbcd9-85ec-11dc-abc9-0faec0e55ef7'),(8,0,'a2878a9e-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a2878a9f-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a2878a9d-85ec-11dc-abc9-0faec0e55ef7'),(9,0,'a29f5862-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a29f5863-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a29f5861-85ec-11dc-abc9-0faec0e55ef7'),(10,0,'a2b4dc36-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a2b4dc37-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a2b4dc35-85ec-11dc-abc9-0faec0e55ef7'),(11,0,'a2d164ea-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a2d164eb-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a2d164e9-85ec-11dc-abc9-0faec0e55ef7'),(12,0,'a2e22dce-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a2e22dcf-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a2e22dcd-85ec-11dc-abc9-0faec0e55ef7'),(13,0,'a3012782-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3012783-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a3012781-85ec-11dc-abc9-0faec0e55ef7'),(14,0,'a3168446-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3168447-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a3168445-85ec-11dc-abc9-0faec0e55ef7'),(15,1,'a330c30a-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a330c30b-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a330c309-85ec-11dc-abc9-0faec0e55ef7'),(16,0,'a365408f-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3654090-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a365408e-85ec-11dc-abc9-0faec0e55ef7'),(17,0,'a37ac463-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a37ac464-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a37ac462-85ec-11dc-abc9-0faec0e55ef7'),(18,0,'a3902127-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3902128-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a3902126-85ec-11dc-abc9-0faec0e55ef7'),(19,0,'a3a0ea0b-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3a0ea0c-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a3a0ea0a-85ec-11dc-abc9-0faec0e55ef7'),(20,0,'a3b18bdf-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3b18be0-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a3b18bde-85ec-11dc-abc9-0faec0e55ef7'),(21,0,'a3c22db3-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3c22db4-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a3c22db2-85ec-11dc-abc9-0faec0e55ef7'),(22,0,'a3d2f697-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3d2f698-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a3d2f696-85ec-11dc-abc9-0faec0e55ef7'),(23,0,'a3e3986b-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3e3986c-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a3e3986a-85ec-11dc-abc9-0faec0e55ef7'),(24,0,'a3f6ab3f-85ec-11dc-abc9-0faec0e55ef7','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','a3f6ab40-85ec-11dc-abc9-0faec0e55ef7','act.documentTemplate','a3f6ab3e-85ec-11dc-abc9-0faec0e55ef7');
UNLOCK TABLES;
/*!40000 ALTER TABLE `participations` ENABLE KEYS */;

--
-- Table structure for table `parties`
--

DROP TABLE IF EXISTS `parties`;
CREATE TABLE `parties` (
  `party_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`party_id`),
  KEY `FKD0BCCA04D7D260F7` (`party_id`),
  CONSTRAINT `FKD0BCCA04D7D260F7` FOREIGN KEY (`party_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `parties`
--


/*!40000 ALTER TABLE `parties` DISABLE KEYS */;
LOCK TABLES `parties` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `parties` ENABLE KEYS */;

--
-- Table structure for table `product_price_classifications`
--

DROP TABLE IF EXISTS `product_price_classifications`;
CREATE TABLE `product_price_classifications` (
  `product_price_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`product_price_id`,`lookup_id`),
  KEY `FK9EC6BF07CEABD10B` (`lookup_id`),
  KEY `FK9EC6BF07BCF3BC5D` (`product_price_id`),
  CONSTRAINT `FK9EC6BF07BCF3BC5D` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`),
  CONSTRAINT `FK9EC6BF07CEABD10B` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `product_price_classifications`
--


/*!40000 ALTER TABLE `product_price_classifications` DISABLE KEYS */;
LOCK TABLES `product_price_classifications` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `product_price_classifications` ENABLE KEYS */;

--
-- Table structure for table `product_price_details`
--

DROP TABLE IF EXISTS `product_price_details`;
CREATE TABLE `product_price_details` (
  `product_price_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`product_price_id`,`name`),
  KEY `FKF9A9C1FCBCF3BC5D` (`product_price_id`),
  CONSTRAINT `FKF9A9C1FCBCF3BC5D` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `product_price_details`
--


/*!40000 ALTER TABLE `product_price_details` DISABLE KEYS */;
LOCK TABLES `product_price_details` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `product_price_details` ENABLE KEYS */;

--
-- Table structure for table `product_prices`
--

DROP TABLE IF EXISTS `product_prices`;
CREATE TABLE `product_prices` (
  `product_price_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `start_time` datetime default NULL,
  `end_time` datetime default NULL,
  `is_fixed` bit(1) default NULL,
  `price` decimal(18,3) default NULL,
  `active` bit(1) default NULL,
  `product_id` bigint(20) default NULL,
  PRIMARY KEY  (`product_price_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FKFBD40D9A43C96078` (`product_id`),
  CONSTRAINT `FKFBD40D9A43C96078` FOREIGN KEY (`product_id`) REFERENCES `products` (`product_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `product_prices`
--


/*!40000 ALTER TABLE `product_prices` DISABLE KEYS */;
LOCK TABLES `product_prices` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `product_prices` ENABLE KEYS */;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
CREATE TABLE `products` (
  `product_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`product_id`),
  KEY `FKC42BD164F96B864E` (`product_id`),
  CONSTRAINT `FKC42BD164F96B864E` FOREIGN KEY (`product_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `products`
--


/*!40000 ALTER TABLE `products` DISABLE KEYS */;
LOCK TABLES `products` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `products` ENABLE KEYS */;

--
-- Table structure for table `roles_authorities`
--

DROP TABLE IF EXISTS `roles_authorities`;
CREATE TABLE `roles_authorities` (
  `security_role_id` bigint(20) NOT NULL,
  `authority_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`security_role_id`,`authority_id`),
  KEY `FKE9CCCC9FEF0F2E9F` (`authority_id`),
  KEY `FKE9CCCC9F9A38A0E6` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F9A38A0E6` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9FEF0F2E9F` FOREIGN KEY (`authority_id`) REFERENCES `granted_authorities` (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `roles_authorities`
--


/*!40000 ALTER TABLE `roles_authorities` DISABLE KEYS */;
LOCK TABLES `roles_authorities` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `roles_authorities` ENABLE KEYS */;

--
-- Table structure for table `security_roles`
--

DROP TABLE IF EXISTS `security_roles`;
CREATE TABLE `security_roles` (
  `security_role_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  PRIMARY KEY  (`security_role_id`),
  UNIQUE KEY `linkId` (`linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `security_roles`
--


/*!40000 ALTER TABLE `security_roles` DISABLE KEYS */;
LOCK TABLES `security_roles` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `security_roles` ENABLE KEYS */;

--
-- Table structure for table `user_roles`
--

DROP TABLE IF EXISTS `user_roles`;
CREATE TABLE `user_roles` (
  `user_id` bigint(20) NOT NULL,
  `security_role_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`user_id`,`security_role_id`),
  KEY `FK734299497649F665` (`user_id`),
  KEY `FK734299499A38A0E6` (`security_role_id`),
  CONSTRAINT `FK734299499A38A0E6` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FK734299497649F665` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `user_roles`
--


/*!40000 ALTER TABLE `user_roles` DISABLE KEYS */;
LOCK TABLES `user_roles` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `user_roles` ENABLE KEYS */;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `user_id` bigint(20) NOT NULL,
  `user_name` varchar(20) NOT NULL,
  `password` varchar(20) default NULL,
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `user_name` (`user_name`),
  KEY `FK6A68E088829A9F2` (`user_id`),
  CONSTRAINT `FK6A68E088829A9F2` FOREIGN KEY (`user_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users`
--


/*!40000 ALTER TABLE `users` DISABLE KEYS */;
LOCK TABLES `users` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

